;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$C5,$A0,$40,$50,$CC,$1D,$D4,$81,$08,$C1,$7A,$41,$00
 .db $01,$CA,$B0,$FB,$4C,$88,$84,$72,$54,$20,$60,$62,$32,$1C,$12,$CB
 .db $98,$99,$06,$74,$05,$D8,$06,$20,$2C,$60,$F5,$49,$7E,$0E,$23,$0F
 .db $34,$7B,$AC,$00,$D7,$0D,$08,$80,$49,$E8,$02,$0B,$50,$11,$0E,$C1
 .db $D1,$7C,$70,$9D,$45,$CB,$20,$0E,$19,$A4,$01,$14,$04,$72,$E2,$73
 .db $00,$20,$3B,$C0,$68,$55,$E1,$40,$26,$39,$09,$42,$49,$5C,$04,$24
 .db $17,$04,$40,$4A,$47,$40,$48,$4F,$31,$8F,$B1,$01,$03,$63,$2D,$08
 .db $48,$50,$20,$08,$8B,$F1,$21,$BE,$C3,$01,$E3,$20,$0C,$AE,$46,$23
 .db $1C,$C6,$23,$11,$24,$11,$20,$56,$78,$0F,$46,$CE,$03,$3E,$04,$7D
 .db $7A,$8A,$D0,$20,$00,$02,$AA,$A0,$00,$00,$0A,$EF,$EA,$AA,$A8,$15
 .db $55,$55,$55,$50,$00,$00,$02,$AA,$FF,$EA,$AF,$FD,$40,$15,$55,$7F
 .db $D5,$55,$FA,$AA,$AA,$AA,$AA,$A8,$00,$05,$55,$55,$00,$0B,$FF,$F8
 .db $AA,$BF,$AA,$AA,$AF,$D5,$55,$55,$55,$55,$55,$2A,$AF,$FF,$FE,$AA
 .db $00,$00,$00,$00,$55,$5F,$D5,$55,$55,$7F,$FF,$FF,$F7,$D0,$00,$00
 .db $00,$00,$00,$10,$02,$A8,$2A,$AA,$AA,$5F,$FF,$FF,$FF,$FF,$EA,$B7
 .db $55,$55,$55,$55,$55,$00,$00,$00,$2A,$AA,$80,$05,$55,$55,$55,$55
 .db $57,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$F0,$00
 .db $00,$00,$00,$00,$01,$55,$5F,$55,$55,$55,$55,$55,$55,$E2,$80,$22
 .db $AA,$A8,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$F7,$55,$55,$55,$50,$01,$40
 .db $00,$00,$00,$00,$00,$02,$AA,$AF,$FF,$F5,$FF,$FF,$F7,$FF,$FF,$FF
 .db $FF,$FF,$FB,$FF,$FF,$BE,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$0A,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D0,$00,$01,$54,$00
 .db $00,$00,$50,$01,$05,$15,$52,$BE,$FE,$AA,$EE,$EA,$EA,$AA,$AA,$AA
 .db $AA,$AA,$00,$00,$00,$00,$00,$15,$55,$55,$55,$55,$FF,$FF,$FF,$FF
 .db $FF,$FF,$EA,$AA,$A2,$A0,$00,$00,$00,$2A,$A2,$AA,$AA,$88,$00,$00
 .db $00,$00,$17,$7F,$FF,$FF,$FF,$FF,$FD,$D5,$5F,$FF,$FF,$FD,$55,$50
 .db $00,$00,$00,$01,$55,$43,$8A,$BA,$AA,$AA,$AA,$AA,$AA,$BB,$FF,$FF
 .db $FC,$00,$00,$00,$00,$15,$55,$55,$55,$55,$FF,$FF,$FF,$FE,$BB,$BA
 .db $AF,$A8,$00,$80,$00,$00,$02,$00,$15,$FF,$FF,$FF,$FF,$FF,$F7,$FD
 .db $54,$15,$77,$55,$7F,$55,$55,$57,$7F,$BF,$F5,$00,$00,$AA,$AA,$AA
 .db $A0,$00,$00,$00,$05,$55,$55,$C3,$EA,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $55,$00,$00,$00,$00,$00,$05,$FF,$FF,$FE,$AA,$AA,$AA,$AA,$A8,$AA
 .db $00,$00,$00,$DF,$55,$55,$55,$55,$7F,$FF,$FF,$FF,$FA,$AA,$A8,$00
 .db $00,$00,$00,$10,$00,$05,$79,$05,$55,$55,$55,$55,$FF,$BA,$BA,$90
 .db $28,$2A,$AA,$AA,$AA,$22,$AA,$AA,$FF,$FF,$75,$55,$57,$FF,$FF,$FF
 .db $F4,$00,$00,$00,$AA,$A2,$02,$88,$13,$2B,$FF,$9F,$C4,$00,$00,$C5
 .db $5D,$55,$55,$55,$55,$D0,$AC,$00,$2A,$AE,$CE,$BA,$AA,$AA,$AB,$EE
 .db $91,$00,$00,$00,$10,$08,$0D,$55,$57,$55,$55,$55,$55,$00,$02,$AA
 .db $AF,$FF,$FF,$FF,$AA,$80,$2A,$AA,$AA,$BA,$AE,$AB,$EA,$FF,$FF,$FF
 .db $FD,$55,$41,$00,$00,$00,$00,$00,$00,$00,$00,$00,$07,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$54,$44,$40,$00,$00
 .db $00,$02,$00,$02,$AA,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $D5,$55,$54,$00,$00,$00,$00,$00,$00,$00,$08,$AA,$AB,$BF,$EB,$EF
 .db $FF,$FF,$FF,$FF,$FB,$FF,$FF,$FF,$F7,$55,$D5,$55,$55,$54,$11,$55
 .db $00,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$F7,$55,$5F
 .db $DD,$77,$55,$5F,$75,$55,$55,$55,$57,$55,$54,$00,$00,$00,$00,$A0
 .db $02,$A2,$A2,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$5F,$75
 .db $DD,$00,$00,$00,$00,$00,$00,$00,$00,$80,$00,$00,$00,$00,$80,$2A
 .db $BF,$FF,$FB,$FF,$F7,$5D,$55,$55,$FF,$FF,$F7,$D7,$40,$05,$44,$00
 .db $00,$00,$00,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$AA,$AA,$A2
 .db $00,$00,$20,$AA,$AA,$BC,$00,$00,$00,$00,$00,$00,$00,$45,$55,$55
 .db $55,$FF,$FF,$FF,$FF,$D5,$55,$5F,$FF,$F7,$FC,$08,$00,$00,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$80,$07,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $55,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$0A,$AA,$A0,$00,$00,$0A
 .db $AA,$AA,$A8,$00,$00,$3D,$55,$55,$55,$55,$55,$55,$55,$55,$55,$00
 .db $00,$00,$00,$00,$00,$00,$02,$00,$02,$AA,$AA,$AB,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$54,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$AA,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $55,$54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA
 .db $AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$54,$00,$00
 .db $00,$00,$00,$00,$02,$A0,$22,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AF,$FF
 .db $FF,$55,$FF,$F5,$55,$55,$55,$55,$55,$55,$55,$55,$54,$0A,$BF,$FF
 .db $FF,$FF,$FF,$FA,$FF,$FF,$EA,$AA,$A8,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$54,$04,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$05
 .db $55,$55,$55,$55,$FF,$FF,$FF,$F7,$FF,$FF,$FF,$EA,$00,$00,$00,$00
 .db $00,$08,$00,$03,$0F,$DF,$FF,$51,$40,$14,$23,$FF,$FF,$EE,$AA,$BF
 .db $D5,$55,$57,$FD,$FD,$50,$02,$2A,$AA,$80,$08,$05,$57,$FF,$FF,$EA
 .db $8A,$28,$28,$00,$00,$00,$00,$55,$7D,$FF,$FF,$FF,$FA,$EF,$FF,$F0
 .db $00,$00,$00,$28,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$F4,$A0,$20,$00,$05
 .db $51,$7D,$FF,$FF,$FF,$FF,$EA,$AA,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$AA,$AA,$AA,$BF,$FF,$FF,$57,$5F,$7F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FB,$A0,$AA,$AA,$A8,$20,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA
 .db $AA,$BF,$BF,$FF,$FF,$FF,$7D,$55,$55,$55,$54,$00,$00,$00,$00,$00
 .db $2F,$FF,$C0,$AB,$AA,$BE,$BA,$AB,$AE,$FF,$FF,$FF,$FF,$7F,$D5,$41
 .db $00,$00,$00,$00,$10,$55,$55,$55,$51,$38,$00,$2A,$A0,$00,$8A,$AA
 .db $AA,$FE,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F3,$FF,$FD,$55,$55,$55,$55
 .db $55,$40,$00,$00,$02,$A8,$AA,$A8,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F5,$D5,$55,$55,$55,$54,$50,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$2A,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $55,$55,$55,$55,$55,$55,$50,$00,$00,$00,$00,$02,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$75,$75,$DF,$55,$55,$55
 .db $54,$00,$00,$00,$00,$00,$2A,$AA,$AA,$AA,$80,$00,$00,$00,$20,$00
 .db $02,$28,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$F5,$F5,$D5,$55,$55,$55,$55
 .db $7F,$FF,$FF,$FF,$FE,$AA,$A8,$A0,$00,$00,$00,$00,$28,$20,$00,$00
 .db $00,$00,$00,$01,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA
 .db $80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$FF,$FF,$FD,$55,$50,$00
 .db $00,$00,$00,$00,$00,$00,$00,$10,$15,$55,$55,$0A,$FF,$FF,$FF,$FF
 .db $BA,$AA,$AA,$AA,$EA,$AA,$EA,$AA,$B4,$15,$50,$00,$00,$00,$00,$00
 .db $41,$55,$55,$57,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$AA,$AA
 .db $AA,$AA,$A8,$00,$00,$00,$00,$00,$00,$05,$55,$55,$55,$55,$55,$7F
 .db $FF,$FF,$AA,$FB,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$A0,$02,$AA
 .db $AA,$AF,$FF,$FF,$D7,$DF,$55,$55,$55,$55,$55,$55,$55,$55,$54,$00
 .db $00,$00,$00,$00,$2A,$AA,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $D5,$77,$F7,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$55,$55,$7F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$C0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$57,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$A8,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F4,$00,$00,$00,$01,$55,$55,$51,$00,$00,$00
 .db $00,$02,$AA,$AA,$AA,$AA,$AA,$88,$08,$0A,$AA,$0A,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FD,$55,$55,$55,$55,$55,$55,$55,$54,$00,$00,$00,$2A,$AA
 .db $AA,$AA,$2A,$00,$00,$00,$00,$28,$AA,$00,$00,$10,$55,$55,$55,$57
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$AA,$BF,$F5,$5F,$55,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F0,$00,$00,$00,$00,$00,$00,$00,$02,$0A,$AA
 .db $AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$77,$FF,$FF,$FF,$FF
 .db $F5,$54,$00,$00,$00,$00,$01,$51,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FA,$A8,$00,$00,$00,$00,$00,$00,$00,$00,$03,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$55,$40,$00,$00,$00,$2F,$FC,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$AA,$AF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55,$57,$FF,$FF
 .db $FF,$FF,$FF,$D7,$15,$2F,$FB,$50,$00,$00,$00,$00,$00,$00,$2C,$00
 .db $00,$00,$02,$2B,$FF,$BA,$AB,$FF,$FF,$FF,$FF,$FE,$FB,$FF,$FF,$FC
 .db $40,$BF,$D7,$7F,$7F,$F7,$5F,$55,$7F,$FF,$FE,$0E,$C2,$A8,$00,$00
 .db $00,$00,$2A,$AA,$E0,$FF,$FE,$A8,$0B,$FF,$D5,$55,$D5,$D5,$30,$FF
 .db $CC,$3C,$CC,$A2,$38,$E0,$28,$06,$6F,$D0,$E7,$25,$28,$CC,$06,$EE
 .db $EA,$83,$3F,$F5,$7F,$7D,$55,$7F,$77,$5F,$F7,$F0,$D2,$30,$BA,$4A
 .db $2A,$8D,$84,$28,$8A,$41,$0E,$26,$4C,$E6,$72,$AB,$8A,$33,$EB,$BE
 .db $C6,$2F,$EC,$1F,$AC,$C6,$7C,$A7,$2F,$FE,$B1,$CF,$8F,$56,$38,$02
 .db $11,$03,$0C,$1B,$10,$01,$1E,$28,$83,$D3,$51,$7D,$A7,$BE,$FF,$A3
 .db $EB,$EF,$EA,$BF,$EA,$BF,$82,$E0,$2B,$02,$8C,$08,$C3,$08,$C1,$6F
 .db $8E,$9F,$BF,$DD,$0F,$5C,$E1,$F4,$51,$6A,$85,$68,$7C,$1A,$55,$08
 .db $25,$96,$AE,$14,$9B,$D3,$A0,$1D,$5B,$F8,$43,$E5,$01,$A5,$52,$AD
 .db $08,$6D,$3A,$C4,$A6,$C8,$7F,$0E,$CE,$CF,$C0,$3C,$D7,$99,$2B,$CD
 .db $E0,$D7,$D5,$76,$F2,$01,$E9,$70,$DA,$22,$8F,$C4,$6A,$83,$D0,$50
 .db $41,$17,$83,$C0,$05,$21,$B5,$7A,$8E,$33,$84,$04,$C6,$8F,$0F,$F8
 .db $81,$EA,$88,$15,$A8,$3F,$5D,$02,$D5,$FD,$42,$F5,$D1,$15,$60,$70
 .db $73,$25,$27,$82,$C1,$E8,$03,$B9,$6F,$82,$A3,$F7,$94,$BC,$FA,$5F
 .db $0D,$D0,$A3,$77,$F5,$73,$2E,$FF,$CB,$7C,$BD,$DC,$0F,$E9,$A0,$AB
 .db $38,$18,$A1,$D0,$8A,$09,$0E,$52,$11,$15,$73,$3C,$41,$EE,$B4,$35
 .db $53,$EE,$BD,$EE,$EA,$FF,$A9,$FE,$DD,$6A,$D9,$91,$D2,$60,$24,$01
 .db $60,$50,$05,$83,$0B,$F6,$00,$6F,$2B,$50,$E2,$A8,$00,$3B,$7D,$A4
 .db $FA,$18,$9C,$89,$EE,$01,$3E,$38,$3D,$70,$D1,$F8,$05,$BF,$D5,$5D
 .db $FD,$67,$BF,$52,$07,$B5,$78,$1A,$53,$F6,$A8,$1A,$BA,$FA,$34,$C7
 .db $82,$12,$0D,$05,$BB,$50,$C4,$49,$BF,$F0,$40,$15,$4C,$11,$31,$74
 .db $00,$FE,$BC,$2D,$3A,$33,$93,$13,$6E,$04,$F7,$E7,$FF,$74,$0E,$FF
 .db $F1,$7F,$FF,$FF,$FF,$C5,$FF,$FE,$45,$7F,$FF,$77,$04,$08,$7B,$42
 .db $80,$78,$00,$80,$00,$30,$00,$08,$00,$3A,$9C,$00,$B5,$FE,$FA,$FE
 .db $BC,$FC,$FF,$C3,$3F,$B5,$07,$D7,$DF,$DD,$30,$0C,$1D,$42,$36,$CD
 .db $73,$ED,$3B,$E4,$FA,$AF,$EB,$EE,$ED,$45,$C4,$0A,$BC,$80,$19,$2C
 .db $02,$9F,$80,$C6,$88,$81,$28,$24,$D8,$23,$0C,$22,$AB,$8D,$9C,$E1
 .db $F7,$8A,$D7,$D5,$0D,$F4,$1F,$5F,$41,$73,$47,$FD,$33,$D4,$7F,$42
 .db $FF,$E0,$BC,$AF,$BF,$EE,$AA,$F6,$AF,$A0,$EE,$A8,$4B,$88,$00,$0E
 .db $20,$00,$40,$00,$04,$C0,$00,$00,$7F,$0B,$27,$1C,$03,$0F,$FF,$E0
 .db $7F,$DF,$F9,$FF,$F7,$DF,$FD,$7C,$47,$FC,$7F,$F8,$03,$FF,$8A,$01
 .db $FA,$FF,$21,$8B,$28,$80,$FF,$80,$20,$9C,$80,$29,$49,$E0,$23,$0D
 .db $00,$68,$01,$F0,$D7,$12,$C7,$D7,$D0,$50,$DD,$E3,$B5,$C3,$FD,$EF
 .db $D0,$FF,$F3,$BF,$04,$02,$F2,$3F,$3F,$F0,$0A,$BF,$88,$6F,$FB,$18
 .db $3F,$A4,$FF,$EC,$04,$FD,$DF,$FD,$00,$3F,$55,$40,$05,$54,$00,$05
 .db $D0,$00,$F0,$00,$20,$0E,$20,$8A,$E8,$82,$BE,$AB,$AF,$EF,$EF,$FF
 .db $FF,$FF,$E3,$FF,$FF,$F7,$5F,$FD,$F5,$7F,$F4,$5F,$F4,$10,$15,$50
 .db $00,$04,$40,$14,$10,$00,$15,$4E,$00,$FD,$1E,$80,$F0,$AA,$F8,$02
 .db $EA,$D6,$F0,$3C,$1F,$FF,$BC,$3F,$FA,$AF,$E3,$AF,$E1,$FE,$A8,$F7
 .db $FC,$03,$5F,$75,$55,$7F,$F4,$55,$57,$A8,$55,$D0,$15,$57,$F4,$01
 .db $F5,$00,$00,$0D,$FE,$80,$EB,$E8,$0F,$C0,$2F,$FF,$80,$0F,$F0,$0A
 .db $BF,$E8,$AA,$AA,$AA,$AA,$FD,$0B,$FF,$F4,$40,$1F,$F4,$2F,$FF,$FD
 .db $00,$15,$40,$15,$15,$75,$50,$01,$50,$0F,$FF,$A1,$7F,$EA,$AA,$00
 .db $AA,$A8,$80,$2A,$A2,$A0,$02,$AA,$B8,$0B,$FF,$A0,$57,$F5,$05,$55
 .db $5F,$55,$55,$52,$85,$7F,$FF,$55,$FF,$E8,$15,$A0,$2A,$04,$00,$00
 .db $30,$00,$F0,$CF,$00,$45,$FF,$C5,$41,$70,$03,$E3,$CF,$2F,$5F,$A0
 .db $02,$A8,$00,$2F,$FE,$AA,$2F,$FB,$DB,$AF,$FA,$B5,$5F,$C1,$57,$F0
 .db $15,$57,$FD,$00,$1F,$C0,$01,$A8,$00,$A0,$00,$00,$01,$50,$00,$2F
 .db $FF,$E0,$2A,$FF,$68,$AF,$E8,$7F,$C0,$14,$3F,$F7,$FF,$FF,$EF,$FF
 .db $AB,$88,$BF,$E0,$0A,$F0,$00,$00,$01,$55,$05,$51,$55,$55,$51,$14
 .db $00,$00,$00,$2A,$A0,$2A,$AA,$BF,$AA,$FF,$EA,$BA,$AA,$AA,$AA,$8A
 .db $AA,$8A,$A4,$01,$74,$15,$55,$55,$55,$7D,$50,$15,$FF,$F5,$7F,$FF
 .db $54,$7B,$FE,$00,$3F,$A0,$0A,$AA,$00,$00,$A0,$00,$00,$00,$00,$00
 .db $00,$00,$00,$34,$00,$AA,$40,$AA,$2A,$02,$BE,$AA,$AA,$BF,$FA,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55,$55,$40,$00,$00
 .db $00,$00,$00,$2A,$A0,$02,$AA,$80,$AE,$2A,$AA,$15,$AA,$A9,$40,$AB
 .db $E0,$00,$0A,$FC,$00,$28,$00,$15,$7B,$81,$7F,$42,$AE,$57,$BF,$FF
 .db $D5,$5F,$D5,$00,$54,$11,$15,$54,$45,$55,$7F,$FF,$DF,$FF,$FF,$FF
 .db $43,$FD,$40,$28,$00,$AA,$AA,$AA,$AA,$AA,$AA,$80,$02,$88,$00,$02
 .db $AF,$00,$3F,$55,$FD,$55,$FF,$FF,$55,$55,$55,$57,$54,$55,$55,$55
 .db $50,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$A2,$AE,$AA,$BF,$FF,$FF,$F5
 .db $55,$55,$C0,$15,$57,$FF,$BF,$FE,$A9,$0F,$50,$00,$05,$01,$75,$00
 .db $00,$02,$AA,$00,$AA,$00,$2A,$AA,$AA,$A8,$00,$35,$50,$FD,$55,$7F
 .db $D7,$FF,$55,$7D,$01,$3F,$FA,$00,$55,$40,$04,$00,$2B,$C0,$0A,$AA
 .db $AA,$AB,$FE,$AA,$AB,$FE,$AA,$BF,$FF,$55,$55,$05,$54,$01,$54,$05
 .db $00,$55,$D0,$03,$FA,$EC,$75,$FF,$E8,$AA,$A0,$BF,$A8,$BB,$82,$A8
 .db $01,$50,$00,$40,$00,$00,$57,$FF,$FF,$FF,$BF,$EA,$AF,$FA,$AE,$AB
 .db $FF,$FE,$FE,$EA,$B4,$01,$55,$50,$40,$00,$55,$00,$00,$00,$00,$0F
 .db $FC,$08,$0A,$AF,$FA,$A8,$AA,$AA,$22,$AF,$EA,$A0,$AA,$A8,$5E,$A8
 .db $FF,$D5,$7F,$55,$55,$55,$FF,$D5,$7F,$FF,$5F,$D5,$70,$55,$40,$05
 .db $45,$40,$03,$FE,$10,$0A,$AB,$AA,$AA,$A0,$02,$AA,$82,$80,$0A,$AA
 .db $AA,$FF,$AA,$00,$07,$FF,$55,$4A,$95,$D7,$57,$7F,$FF,$FF,$FF,$FF
 .db $F7,$FF,$F5,$55,$55,$55,$40,$01,$00,$00,$00,$00,$00,$2A,$80,$AA
 .db $02,$AA,$AA,$AA,$AA,$BF,$BA,$AA,$AA,$AA,$02,$AA,$01,$55,$55,$55
 .db $FD,$57,$FF,$55,$57,$D4,$55,$55,$55,$54,$15,$54,$11,$56,$12,$AA
 .db $35,$40,$28,$00,$28,$0A,$A8,$02,$AA,$AA,$FE,$80,$AA,$80,$AA,$AA
 .db $AA,$AF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$75,$45,$55,$55,$55,$55
 .db $FD,$55,$55,$FF,$A8,$0A,$AA,$80,$00,$20,$00,$00,$02,$AA,$AA,$AA
 .db $BF,$EA,$BF,$FF,$AA,$01,$55,$75,$55,$55,$55,$55,$FF,$FF,$FF,$FA
 .db $09,$FA,$AA,$00,$AA,$AA,$B5,$55,$00,$14,$55,$57,$81,$55,$FD,$52
 .db $85,$5F,$F5,$15,$55,$00,$00,$2A,$00,$00,$00,$0A,$00,$0A,$AA,$AE
 .db $8A,$AB,$FF,$FF,$FF,$FF,$FF,$FD,$FF,$FD,$55,$FD,$55,$55,$55,$55
 .db $55,$FD,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$10,$7F,$FF,$FD
 .db $06,$EA,$AA,$AA,$AF,$A0,$00,$2B,$FE,$02,$AA,$AA,$A2,$0A,$AA,$BB
 .db $5D,$FF,$55,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$DD,$00,$00,$00,$00,$00
 .db $00,$00,$41,$15,$01,$F4,$00,$FF,$FB,$FF,$FF,$FF,$FF,$FF,$FF,$FE
 .db $B3,$C3,$A2,$81,$0E,$00,$FB,$E3,$FF,$0B,$FF,$F0,$2A,$80,$00,$60
 .db $75,$00,$15,$15,$55,$5D,$7F,$FF,$FF,$FF,$FF,$FB,$EA,$82,$8C,$3D
 .db $00,$01,$00,$00,$00,$00,$00,$00,$00,$0A,$8A,$AA,$AA,$BF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$AA,$90,$50,$15,$57,$55,$75,$55,$D5,$55,$5F,$F5,$FF,$FF,$7F
 .db $EA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$8A,$AF,$FF,$45,$15,$15,$55
 .db $55,$55,$50,$10,$40,$54,$00,$02,$02,$00,$AA,$BF,$FB,$FF,$FF,$FF
 .db $FF,$AA,$AA,$AA,$AF,$F7,$5D,$D7,$50,$00,$44,$00,$14,$77,$FF,$FC
 .db $FF,$60,$AA,$A0,$28,$00,$0A,$FF,$BE,$3D,$75,$40,$00,$00,$0A,$FB
 .db $FF,$FF,$FE,$FB,$F5,$55,$55,$75,$FF,$FF,$FF,$EF,$FF,$AA,$88,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$AA,$AA,$FF,$BF,$FF,$FF,$FF,$FF
 .db $F5,$44,$05,$00,$00,$1F,$F7,$FF,$FF,$FA,$F0,$F7,$80,$80,$00,$00
 .db $01,$17,$DE,$96,$AA,$FF,$FF,$FF,$FF,$FF,$BD,$7F,$7F,$EF,$FF,$FF
 .db $CF,$A5,$2A,$00,$00,$00,$00,$00,$55,$55,$55,$55,$01,$00,$00,$08
 .db $0A,$AA,$AA,$FA,$BF,$FF,$FF,$FF,$EF,$FD,$55,$75,$55,$55,$55,$55
 .db $55,$54,$00,$00,$00,$00,$0A,$AA,$AB,$FF,$FA,$AA,$AA,$AA,$AB,$FD
 .db $44,$00,$0A,$05,$55,$55,$55,$FD,$11,$55,$55,$55,$00,$02,$2E,$BF
 .db $FF,$FF,$FF,$FF,$80,$A2,$AA,$AA,$AA,$BA,$AA,$AE,$BF,$FF,$F0,$55
 .db $54,$00,$00,$00,$00,$00,$00,$01,$D5,$55,$55,$D7,$FF,$FF,$FF,$FF
 .db $FF,$7F,$BC,$2A,$A2,$BF,$EF,$FF,$FF,$FF,$FF,$FE,$BA,$A0,$00,$00
 .db $00,$00,$00,$00,$00,$00,$AA,$A8,$AA,$A5,$55,$77,$FF,$FF,$FD,$5D
 .db $5F,$F5,$54,$6B,$E2,$05,$55,$55,$FF,$EF,$FF,$FF,$FE,$EA,$AA,$FF
 .db $FF,$FF,$55,$55,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$55,$5D,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F0
 .db $00,$00,$00,$00,$00,$00,$00,$0A,$AA,$A0,$AA,$AB,$D5,$41,$55,$55
 .db $FF,$FF,$55,$7D,$55,$55,$55,$FF,$7F,$FF,$FF,$AA,$AA,$AA,$AA,$80
 .db $00,$00,$2A,$2A,$AA,$AB,$D5,$5D,$FF,$D5,$5F,$FF,$FF,$FF,$FF,$FF
 .db $FA,$2A,$AA,$D5,$55,$7A,$80,$00,$00,$A0,$00,$00,$00,$00,$00,$05
 .db $55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$82,$00,$00,$00
 .db $00,$00,$00,$03,$FF,$FF,$FF,$FF,$FD,$7F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $D5,$CE,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55
 .db $55,$5D,$7A,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$FE,$00,$00,$00,$02
 .db $00,$00,$00,$00,$00,$00,$00,$00,$AA,$A8,$1F,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$15,$55,$55,$55,$55,$50,$00
 .db $00,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $80,$00,$15,$55,$55,$55,$55,$55,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF
 .db $EA,$AA,$AA,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$05,$55
 .db $55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$FF,$75
 .db $00,$01,$40,$00,$00,$00,$00,$01,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$A8
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$5F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$A8,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$08,$FF,$FF,$FF,$FF,$F5,$55,$55,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$00,$00,$00,$00,$00,$00,$00
 .db $01,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA
 .db $A8,$0A,$AA,$BF,$FF,$FF,$D5,$55,$55,$54,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$02,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$02,$AA,$AA,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$57
 .db $FF,$FF,$FF,$D5,$50,$00,$00,$00,$00,$00,$00,$08,$AA,$AA,$A2,$AA
 .db $A0,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$F5,$55,$54,$15,$55,$55,$55
 .db $50,$00,$00,$00,$AA,$AA,$AA,$82,$00,$00,$00,$00,$AA,$AA,$AA,$AA
 .db $FF,$FF,$55,$50,$50,$41,$50,$7F,$FF,$FF,$FF,$FF,$FF,$FD,$F7,$FF
 .db $5F,$FF,$EA,$00,$00,$00,$AA,$AA,$AA,$BE,$AA,$A8,$00,$00,$00,$00
 .db $00,$00,$00,$0A,$FF,$FF,$FD,$55,$5D,$41,$51,$40,$00,$06,$AA,$AA
 .db $EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$A8,$01,$51,$00
 .db $AA,$F5,$41,$05,$14,$00,$00,$01,$2A,$AA,$AA,$AA,$AA,$AA,$8A,$8B
 .db $FF,$FF,$FF,$FF,$D5,$81,$FF,$FF,$FF,$FF,$42,$00,$55,$50,$40,$00
 .db $00,$00,$0F,$FF,$FF,$F8,$2A,$7F,$FF,$FF,$F3,$7F,$7F,$FF,$FF,$FF
 .db $A0,$F8,$80,$00,$01,$54,$7C,$00,$AA,$82,$A8,$21,$55,$41,$01,$55
 .db $41,$FF,$FF,$AA,$8B,$A2,$BF,$FF,$FF,$74,$55,$00,$00,$2F,$FA,$AA
 .db $AA,$82,$08,$55,$55,$55,$55,$55,$55,$55,$55,$55,$02,$AA,$AA,$AA
 .db $AA,$AA,$AA,$BA,$AA,$FF,$80,$00,$00,$00,$00,$00,$00,$15,$55,$51
 .db $55,$55,$55,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$55,$55,$7F,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$00,$00,$00
 .db $00,$00,$00,$05,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FA,$AA,$FF
 .db $FF,$FF,$AA,$E9,$51,$05,$11,$15,$55,$55,$14,$00,$00,$00,$00,$00
 .db $00,$00,$00,$17,$7D,$57,$FF,$FF,$FD,$55,$57,$FF,$FF,$FF,$FF,$FF
 .db $EA,$AA,$AA,$AA,$BA,$AA,$80,$05,$44,$00,$00,$04,$55,$40,$00,$00
 .db $00,$00,$00,$00,$2A,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$55,$55,$55
 .db $7F,$FF,$FF,$FA,$AA,$A0,$80,$00,$00,$00,$00,$00,$00,$00,$00,$2A
 .db $AA,$AA,$A8,$00,$05,$D5,$55,$55,$55,$7F,$FF,$FF,$FF,$FF,$FD,$FF
 .db $FF,$FF,$F5,$55,$55,$40,$00,$00,$00,$28,$AA,$AA,$AA,$AA,$80,$00
 .db $00,$00,$0A,$A8,$FF,$FC,$F7,$FF,$FF,$FF,$55,$55,$55,$55,$55,$5D
 .db $F5,$55,$55,$44,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$A8
 .db $00,$55,$55,$55,$55,$55,$55,$55,$55,$55,$77,$FF,$FF,$FF,$FF,$AA
 .db $AA,$AA,$FF,$EA,$AA,$AA,$AA,$A8,$00,$00,$00,$00,$01,$55,$55,$55
 .db $55,$55,$55,$55,$55,$55,$7F,$FF,$FD,$AA,$AA,$AA,$BE,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$0C,$5F,$D5,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF
 .db $FA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$54,$14
 .db $55,$55,$55,$0A,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA
 .db $AA,$A8,$00,$00,$00,$00,$00,$05,$55,$51,$55,$55,$55,$55,$55,$55
 .db $55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB,$FF,$F8,$6A,$0A,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$06,$54,$04,$4F,$FF,$FF,$FF,$FF
 .db $F5,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$00,$02,$AA,$AA,$AA,$AA
 .db $A8,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$5F,$FF,$D5,$55
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$AA,$A0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$55,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F5,$5F,$FF,$FF,$E8,$80,$00,$00,$2A,$AA,$AA,$AA
 .db $AA,$AA,$AA,$80,$00,$00,$55,$55,$55,$55,$54,$15,$55,$FF,$D5,$57
 .db $FF,$FF,$7F,$FF,$F5,$5F,$FF,$FF,$FF,$FF,$00,$00,$2A,$A8,$00,$00
 .db $00,$00,$00,$00,$02,$AA,$AA,$AF,$FF,$FF,$FD,$FD,$FF,$FD,$7F,$FF
 .db $F7,$55,$55,$55,$55,$50,$00,$2A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$A0,$00,$00,$00,$00,$00,$05,$55,$55,$50,$00,$10,$55,$55,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$80
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$DF,$FF,$FF,$FF,$D5,$FF,$FF,$FF,$E8
 .db $2A,$AA,$A8,$02,$A8,$20,$AA,$AA,$80,$00,$20,$00,$0B,$FF,$FD,$75
 .db $FF,$FF,$FF,$55,$55,$50,$45,$55,$55,$55,$41,$55,$5F,$55,$45,$5D
 .db $55,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$BF,$FB,$BF,$FF
 .db $FF,$FE,$BF,$FB,$FF,$FB,$FF,$FF,$75,$4F,$AB,$75,$E0,$00,$00,$80
 .db $00,$02,$A8,$00,$00,$00,$00,$0E,$0F,$C0,$55,$F8,$2B,$DD,$D5,$D5
 .db $F6,$3F,$77,$F7,$D7,$D6,$FF,$5F,$FB,$EF,$EE,$E2,$8A,$A8,$1F,$60
 .db $2A,$A0,$08,$08,$22,$E0,$00,$55,$00,$05,$55,$55,$55,$55,$5D,$DD
 .db $D5,$EE,$EF,$DF,$FC,$EF,$F8,$EA,$2E,$AB,$5C,$08,$9E,$2A,$0C,$05
 .db $5F,$5E,$80,$B5,$88,$95,$7F,$81,$3B,$B0,$F6,$05,$CB,$7A,$83,$68
 .db $AB,$78,$A3,$C2,$1A,$D7,$C8,$B7,$D3,$74,$97,$03,$FF,$80,$3D,$4D
 .db $C3,$D0,$C8,$0A,$1B,$43,$18,$0A,$78,$94,$01,$F0,$7D,$E3,$C6,$A1
 .db $37,$A4,$F7,$EA,$2E,$8B,$37,$DF,$09,$2F,$C2,$FA,$21,$E0,$1F,$B2
 .db $40,$8D,$67,$F7,$F8,$10,$8F,$54,$04,$74,$A8,$52,$D1,$46,$EA,$25
 .db $D0,$FC,$08,$B2,$8A,$D4,$E8,$66,$E5,$B6,$2F,$6A,$77,$EF,$EA,$BE
 .db $21,$AB,$F9,$23,$FF,$91,$06,$54,$A1,$69,$20,$5A,$17,$01,$77,$D0
 .db $95,$C9,$42,$62,$C0,$1B,$41,$F0,$9D,$AC,$BC,$23,$87,$F4,$DF,$FA
 .db $04,$AD,$5C,$3C,$2A,$D0,$4A,$3C,$3D,$6D,$BA,$54,$A1,$71,$4B,$86
 .db $FF,$56,$B5,$7F,$5A,$3D,$E9,$57,$AE,$F7,$C2,$98,$59,$40,$BF,$02
 .db $83,$C3,$06,$BC,$20,$96,$08,$9C,$24,$D1,$AF,$03,$E5,$FD,$C2,$FF
 .db $20,$DF,$87,$FC,$CE,$B0,$BF,$FA,$EC,$EF,$84,$20,$7A,$98,$F5,$2E
 .db $81,$C3,$02,$A9,$61,$71,$6B,$3A,$00,$CF,$40,$4F,$0F,$58,$2D,$08
 .db $DE,$F0,$25,$00,$03,$F3,$48,$84,$76,$BD,$A9,$68,$EC,$71,$03,$CB
 .db $2F,$9C,$F7,$03,$C2,$0B,$8E,$B0,$0C,$29,$15,$85,$03,$88,$00,$CB
 .db $7F,$55,$24,$80,$2B,$7F,$55,$3D,$06,$F0,$6B,$4F,$40,$34,$21,$56
 .db $23,$07,$CF,$30,$00,$FD,$A8,$DF,$F5,$26,$F3,$6A,$6F,$7D,$0A,$A9
 .db $C9,$41,$6C,$E4,$0B,$92,$90,$0B,$0F,$02,$B2,$C0,$A1,$C0,$E0,$04
 .db $2C,$FF,$0F,$F0,$F5,$5F,$C9,$F7,$D6,$BF,$4C,$50,$0F,$C0,$D0,$C2
 .db $1C,$BD,$D6,$2D,$36,$DC,$B6,$08,$F7,$E0,$98,$82,$BC,$F6,$82,$93
 .db $80,$1C,$F5,$43,$42,$17,$C3,$C1,$38,$87,$86,$1B,$0C,$7F,$0E,$F4
 .db $B5,$BC,$F4,$BE,$D1,$FA,$F2,$F7,$97,$0D,$BF,$F1,$C5,$73,$C6,$0C
 .db $78,$54,$E3,$2C,$E0,$3F,$02,$F8,$83,$D0,$3A,$4E,$C4,$2E,$10,$AB
 .db $FD,$10,$03,$50,$DF,$F4,$F0,$7F,$BD,$41,$FF,$CF,$83,$FB,$D3,$E1
 .db $14,$7E,$95,$2F,$B0,$54,$05,$98,$7C,$7D,$AB,$14,$44,$1C,$09,$04
 .db $AC,$B5,$22,$87,$F0,$A0,$BB,$08,$18,$20,$86,$8F,$A3,$B8,$2F,$ED
 .db $BD,$0A,$AB,$5F,$51,$E2,$10,$1F,$CF,$D1,$70,$FC,$44,$FF,$BD,$75
 .db $1F,$E0,$03,$D6,$F7,$FA,$AA,$01,$D4,$EA,$AB,$D5,$FC,$02,$20,$0F
 .db $EB,$A0,$0B,$00,$BC,$70,$C3,$C0,$10,$1F,$E8,$07,$15,$0D,$0F,$F0
 .db $43,$00,$B7,$F7,$02,$3F,$F5,$03,$43,$FD,$5E,$FF,$F2,$FF,$57,$FF
 .db $DF,$DF,$FE,$C5,$02,$9C,$10,$40,$1F,$20,$00,$0B,$D3,$80,$40,$8F
 .db $C0,$30,$FC,$00,$03,$E6,$02,$FE,$0E,$08,$C0,$03,$FE,$B0,$7E,$20
 .db $FF,$CB,$DF,$E0,$C7,$D7,$F5,$F4,$7F,$D5,$0F,$F5,$FF,$1F,$C1,$6F
 .db $F0,$0F,$5F,$C0,$50,$13,$F5,$81,$1F,$F0,$3C,$10,$F0,$00,$83,$C0
 .db $AB,$F0,$02,$A2,$E2,$00,$A0,$2F,$C0,$B8,$A0,$0A,$0F,$C2,$8B,$FF
 .db $FB,$FF,$F0,$3F,$FF,$FD,$55,$3F,$FD,$51,$5D,$F0,$14,$03,$F0,$70
 .db $0C,$14,$10,$7F,$FC,$00,$10,$03,$FF,$FF,$F4,$1F,$E2,$FE,$33,$FC
 .db $FC,$80,$AE,$A0,$0A,$FE,$82,$22,$A0,$2F,$AB,$A0,$BA,$00,$00,$AC
 .db $32,$00,$05,$D5,$40,$01,$57,$55,$55,$55,$55,$54,$55,$55,$5D,$5D
 .db $55,$D7,$FF,$BE,$FE,$BC,$0F,$FE,$FA,$F8,$AA,$AF,$BB,$AA,$FE,$A8
 .db $22,$B8,$8A,$00,$A8,$00,$80,$00,$07,$40,$05,$04,$D5,$00,$0F,$55
 .db $05,$54,$D5,$00,$10,$55,$D5,$41,$55,$55,$55,$51,$55,$5D,$54,$0F
 .db $FF,$FF,$FB,$FF,$FF,$EB,$FE,$AA,$2B,$EB,$AA,$AA,$AA,$00,$08,$AE
 .db $00,$00,$02,$00,$00,$00,$00,$03,$04,$01,$4C,$74,$3C,$00,$0F,$F3
 .db $11,$40,$7F,$F4,$01,$01,$57,$55,$55,$40,$FF,$FF,$00,$3F,$D7,$FE
 .db $34,$FE,$0A,$FB,$AA,$AA,$AA,$A0,$02,$AF,$FD,$E0,$01,$77,$5C,$0D
 .db $DF,$D5,$75,$F4,$00,$3F,$FE,$00,$0A,$EE,$80,$02,$A8,$00,$BC,$00
 .db $05,$50,$01,$50,$01,$55,$D1,$5F,$15,$43,$FF,$FF,$00,$7F,$FF,$40
 .db $40,$1F,$5D,$C1,$75,$11,$45,$55,$8D,$00,$07,$F0,$00,$00,$00,$00
 .db $01,$02,$80,$2B,$FF,$FF,$FE,$FF,$EB,$F3,$E0,$00,$12,$40,$00,$08
 .db $00,$00,$02,$00,$00,$00,$00,$00,$00,$00,$00,$A3,$80,$7F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FD,$FF,$55,$55,$55,$55,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$AE,$BF,$EA,$AA,$AA,$AA
 .db $A0,$2A,$EA,$BE,$AA,$FF,$FF,$FF,$D5,$55,$D5,$55,$55,$55,$55,$55
 .db $55,$55,$FF,$FF,$FF,$FF,$FF,$80,$2B,$EF,$ED,$FF,$EB,$A8,$02,$AA
 .db $E0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$A0,$00,$00,$80
 .db $8A,$EF,$53,$03,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EE,$A1,$40
 .db $5F,$FA,$AF,$F7,$77,$C0,$04,$00,$15,$55,$00,$00,$00,$00,$88,$AA
 .db $AA,$AA,$AA,$FF,$F8,$A0,$00,$80,$20,$00,$00,$02,$AA,$00,$3C,$00
 .db $54,$D5,$FF,$FF,$FF,$FF,$FF,$FD,$DF,$FA,$5F,$77,$55,$55,$5D,$7F
 .db $FF,$FF,$FF,$8A,$AE,$AA,$AA,$AA,$A2,$80,$00,$AA,$A0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$02,$BA,$BF,$DD,$13,$CF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$55,$55,$55,$04,$07,$B2,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$A2,$A8,$8A,$20,$00,$55,$57,$D5,$55,$55,$55,$55,$55,$55
 .db $55,$7C,$E0,$AA,$AB,$EF,$FF,$BA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00
 .db $00,$01,$57,$FF,$FF,$FE,$F7,$5F,$FF,$FD,$45,$55,$7F,$FF,$FF,$FF
 .db $FF,$EB,$AA,$00,$00,$00,$00,$00,$00,$00,$00,$01,$45,$54,$54,$EF
 .db $FE,$FF,$FF,$FF,$EF,$FF,$FF,$FF,$FA,$EF,$AA,$AA,$AA,$A2,$0A,$AA
 .db $AA,$AA,$AF,$74,$48,$10,$00,$14,$00,$04,$45,$55,$44,$11,$15,$55
 .db $55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$A0,$20
 .db $00,$40,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$8A,$AA,$00,$00,$00,$00
 .db $20,$02,$17,$D7,$7D,$55,$55,$55,$55,$55,$40,$04,$11,$00,$2F,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$C0,$02,$AA,$AA,$AA,$AA,$A0,$A0,$AA
 .db $AA,$00,$00,$00,$00,$00,$00,$22,$AB,$BB,$BF,$55,$7D,$75,$55,$55
 .db $55,$55,$55,$55,$55,$55,$55,$55,$50,$15,$55,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$EA,$AA,$EA,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$00,$20,$02
 .db $00,$91,$75,$7D,$55,$55,$55,$57,$D7,$55,$D5,$5F,$D5,$55,$55,$55
 .db $55,$55,$55,$55,$55,$55,$55,$7F,$FF,$FF,$FF,$BA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$A2,$25,$15,$14,$54,$04,$45,$55,$54
 .db $55,$55,$55,$55,$55,$55,$57,$55,$54,$05,$41,$40,$00,$00,$00,$02
 .db $A2,$AA,$8F,$5B,$E7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$EE,$AA
 .db $AA,$AA,$A2,$00,$00,$00,$00,$00,$00,$41,$55,$55,$55,$55,$55,$55
 .db $55,$55,$55,$5D,$7F,$FF,$FF,$FF,$FF,$FB,$FA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$BA,$A8,$3E,$1F,$55,$55,$40,$01,$15,$55,$55
 .db $57,$DF,$FF,$77,$55,$55,$41,$00,$00,$00,$10,$00,$05,$55,$54,$44
 .db $00,$04,$9C,$AA,$AA,$AA,$AA,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$EB,$FF,$F5,$55,$57,$FF,$D5,$55,$F8,$40,$02,$DF,$D7
 .db $2B,$FF,$DF,$50,$00,$00,$0D,$FE,$FE,$AA,$E8,$30,$10,$15,$D5,$4B
 .db $BF,$FD,$41,$4F,$3D,$1D,$74,$01,$40,$00,$8F,$FF,$C3,$A2,$8E,$02
 .db $08,$55,$FB,$FF,$FF,$FF,$FF,$FE,$A8,$00,$00,$00,$05,$40,$00,$00
 .db $00,$00,$02,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$BF
 .db $FF,$F8,$E8,$00,$00,$00,$10,$55,$54,$45,$55,$55,$54,$00,$00,$00
 .db $22,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55,$55,$55,$55
 .db $15,$57,$FC,$B8,$F4,$90,$00,$00,$00,$00,$AA,$AA,$AA,$AE,$BF,$77
 .db $D5,$DD,$7F,$FF,$7F,$FF,$FF,$FE,$00,$80,$88,$A8,$28,$00,$00,$00
 .db $00,$01,$55,$77,$FF,$DF,$F5,$74,$0A,$AF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $40,$00,$00,$00,$00,$00,$00,$0A,$02,$82,$AF,$51,$04,$15,$55,$55
 .db $5F,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$54,$00,$00,$00,$00,$00
 .db $00,$00,$82,$A0,$80,$00,$00,$05,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F5,$40,$00,$08,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$03,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$F7,$55,$00,$50,$00,$00,$00,$00,$00,$0A,$08,$00,$28,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$D5,$F7,$FF,$D7,$55,$55,$55
 .db $54,$00,$00,$00,$00,$AA,$AA,$AA,$AA,$AE,$AA,$AA,$AA,$C2,$AA,$A0
 .db $00,$00,$00,$00,$00,$00,$77,$DF,$FF,$55,$55,$55,$FE,$EB,$AA,$AA
 .db $AA,$AA,$AA,$AA,$FE,$AA,$A0,$00,$00,$15,$55,$55,$55,$55,$04,$55
 .db $77,$FF,$FF,$E0,$00,$02,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$D5
 .db $55,$15,$00,$15,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AE
 .db $FF,$BF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$55,$55,$40,$00,$00,$00
 .db $00,$00,$00,$00,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$BF,$FF,$FF,$FB
 .db $A0,$00,$00,$00,$00,$00,$00,$04,$00,$00,$00,$00,$41,$55,$55,$55
 .db $57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$A8,$00,$00
 .db $00,$00,$00,$0A,$A8,$A0,$00,$00,$00,$00,$00,$02,$AA,$FF,$FF,$FF
 .db $FF,$55,$55,$55,$55,$55,$55,$55,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $88,$00,$00,$00,$00,$00,$AA,$A8,$D5,$55,$55,$55,$55,$FF,$FF,$EA
 .db $AA,$FA,$BA,$AA,$AA,$AA,$AA,$AA,$AF,$FF,$55,$55,$55,$55,$55,$55
 .db $55,$55,$55,$55,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$EA
 .db $AF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55,$55,$55,$55,$55,$50,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA,$AB,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55
 .db $40,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AB,$BF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$D5,$55,$55,$55,$54,$00,$00,$00,$00,$00,$00,$00
 .db $00,$0A,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$A0,$00
 .db $00,$00,$00,$00,$00,$00,$2A,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$50,$00
 .db $04,$17,$FF,$FF,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$50,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$05,$5F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D0,$00,$00,$00,$00,$00,$00,$00
 .db $AA,$22,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55,$40
 .db $00,$00,$00,$00,$02,$AA,$AA,$AA,$80,$00,$00,$00,$00,$0A,$AA,$A8
 .db $00,$55,$55,$55,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$80,$2A,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$15,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00
 .db $00,$00,$15,$55,$55,$55,$75,$55,$54,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$0B,$FA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$5F,$AA,$AA,$A8,$00,$00,$00,$02,$01,$51,$55,$15,$55
 .db $55,$57,$55,$5D,$55,$7F,$FF,$AB,$FF,$EB,$FF,$FA,$A8,$A0,$FA,$20
 .db $84,$00,$00,$00,$10,$00,$00,$15,$00,$00,$10,$00,$2A,$AA,$BF,$AF
 .db $FE,$AF,$FF,$AB,$FF,$FF,$55,$55,$15,$55,$55,$7F,$FF,$E1,$00,$15
 .db $57,$D4,$00,$00,$00,$00,$0A,$AA,$80,$BF,$EA,$BF,$FF,$FF,$AC,$5D
 .db $75,$D5,$55,$00,$05,$55,$55,$7F,$FF,$EB,$EA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AF,$AB,$D7,$FF,$F5,$75,$55,$55,$55,$6B,$AA,$8A,$85,$15,$55
 .db $55,$55,$40,$00,$00,$00,$00,$00,$00,$00,$2B,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$55,$55,$55,$5F,$F4,$15,$55,$54,$00,$00,$00,$00,$00
 .db $00,$00,$2A,$AA,$AA,$AB,$FF,$EA,$AA,$AB,$C1,$40,$40,$01,$55,$50
 .db $15,$55,$40,$10,$01,$01,$00,$00,$00,$15,$3A,$FF,$FF,$FF,$FF,$FD
 .db $5F,$BF,$FF,$FF,$FF,$F7,$FA,$AA,$FB,$EF,$FF,$FA,$AA,$A0,$20,$00
 .db $00,$00,$00,$00,$00,$00,$00,$7A,$AA,$8A,$82,$AA,$80,$7F,$FF,$FF
 .db $FF,$FF,$FD,$F5,$7D,$F5,$F5,$54,$00,$00,$00,$00,$00,$08,$00,$00
 .db $AA,$AA,$AA,$BF,$FF,$FF,$FF,$F5,$01,$7F,$75,$40,$05,$01,$5F,$FF
 .db $F5,$55,$DF,$FF,$FD,$40,$00,$00,$0A,$AA,$AB,$E2,$00,$23,$FF,$FF
 .db $F7,$75,$F3,$FF,$FF,$5D,$40,$04,$00,$00,$00,$00,$15,$57,$FF,$FF
 .db $FE,$AA,$AF,$FE,$FF,$FB,$B7,$EB,$F0,$87,$44,$00,$0A,$AA,$AA,$00
 .db $AA,$AA,$A8,$08,$01,$40,$40,$00,$00,$04,$15,$77,$55,$55,$55,$FF
 .db $FF,$FF,$FF,$FE,$FF,$EA,$AA,$AA,$BF,$FF,$FE,$AA,$AA,$2A,$8D,$00
 .db $00,$05,$55,$55,$55,$40,$00,$00,$00,$00,$00,$02,$8A,$AA,$AA,$BF
 .db $FF,$FF,$FF,$FF,$FF,$75,$55,$55,$55,$55,$55,$55,$55,$55,$50,$FF
 .db $FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A2,$AF,$FF,$FF,$FF,$FF,$F7,$D5
 .db $55,$50,$45,$55,$55,$55,$42,$00,$04,$57,$41,$44,$00,$00,$00,$2A
 .db $AA,$AA,$F5,$D7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$BC,$00,$00
 .db $00,$00,$00,$00,$00,$00,$10,$00,$AA,$EA,$AA,$AA,$AA,$AA,$22,$AA
 .db $A8,$02,$00,$75,$55,$55,$55,$55,$55,$55,$55,$41,$00,$00,$20,$01
 .db $40,$0A,$AA,$AA,$FF,$FF,$FF,$FF,$FE,$EE,$AB,$EF,$FF,$FF,$FF,$FE
 .db $EA,$A0,$00,$00,$00,$00,$00,$11,$55,$55,$55,$55,$50,$00,$00,$00
 .db $01,$50,$05,$55,$55,$55,$55,$7F,$FE,$FF,$FF,$FE,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$80,$01,$15,$55,$55,$55,$55,$55,$55,$55,$55,$55,$FF
 .db $FD,$55,$5D,$5F,$50,$00,$2A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$80
 .db $05,$55,$04,$00,$00,$00,$04,$50,$01,$55,$55,$41,$55,$55,$55,$51
 .db $00,$44,$00,$04,$FF,$FF,$BE,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$17,$FF
 .db $FE,$E2,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$A0
 .db $00,$00,$00,$00,$00,$00,$00,$00,$55,$55,$55,$55,$57,$FF,$FF,$FF
 .db $EA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$85,$55
 .db $55,$55,$55,$55,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$40,$00,$00
 .db $00,$00,$00,$00,$00,$00,$01,$55,$57,$FF,$FF,$FF,$FF,$FE,$AA,$AA
 .db $AA,$A8,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$55,$55
 .db $55,$55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$01,$00,$07,$FF,$CC,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$A0,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA
 .db $A0,$00,$00,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$75,$47,$FD,$07,$FD,$54
 .db $01,$D5,$50,$00,$00,$00,$00,$00,$EF,$FF,$AB,$FF,$EF,$FF,$BA,$5F
 .db $FF,$FF,$7F,$E4,$00,$0A,$C3,$00,$85,$77,$60,$BD,$7F,$FD,$40,$00
 .db $10,$AB,$FF,$91,$5C,$02,$AF,$56,$FF,$12,$AF,$4C,$CF,$F5,$4A,$A8
 .db $40,$01,$DF,$F0,$30,$5E,$8E,$4F,$55,$F4,$05,$31,$7E,$FB,$F1,$2D
 .db $C3,$FC,$02,$AF,$A8,$55,$0A,$A0,$1C,$FE,$F4,$09,$5F,$A0,$10,$EF
 .db $E0,$22,$CF,$5E,$FA,$51,$28,$B9,$22,$62,$77,$E0,$95,$A0,$35,$FF
 .db $B2,$47,$D0,$8F,$1F,$0C,$DC,$55,$A1,$0E,$FF,$5F,$09,$82,$F7,$C6
 .db $7E,$3A,$45,$40,$0B,$EF,$1F,$B2,$41,$03,$AB,$F2,$D6,$B6,$14,$29
 .db $8F,$72,$C4,$00,$35,$FD,$73,$47,$F8,$3D,$35,$F3,$7C,$B9,$42,$3F
 .db $9E,$27,$64,$03,$F3,$01,$FB,$D2,$48,$C8,$EF,$FD,$20,$E0,$1F,$42
 .db $2F,$79,$52,$70,$A0,$7B,$5E,$28,$4F,$04,$9E,$17,$03,$68,$7E,$10
 .db $1E,$D7,$8C,$86,$AD,$7E,$1B,$47,$20,$E8,$0F,$09,$AB,$84,$10,$DD
 .db $BC,$4E,$B3,$5C,$2F,$CA,$B7,$F0,$F7,$B8,$D7,$F8,$F0,$DA,$90,$A5
 .db $6A,$CB,$75,$A4,$B6,$11,$A4,$EB,$00,$0A,$4E,$94,$76,$21,$0E,$A8
 .db $7E,$47,$AC,$87,$02,$FE,$AF,$F0,$61,$0E,$DF,$DB,$28,$07,$60,$03
 .db $6B,$C1,$00,$FE,$52,$BC,$3D,$D5,$AF,$E8,$57,$A5,$E3,$2F,$20,$9E
 .db $25,$0E,$A7,$79,$55,$28,$4C,$43,$CA,$78,$5E,$40,$B5,$0A,$78,$E6
 .db $56,$83,$1B,$9D,$9A,$E0,$F0,$83,$7F,$E6,$35,$E6,$C0,$BF,$F1,$03
 .db $39,$4D,$8C,$8F,$F0,$3C,$44,$3F,$BD,$7D,$9D,$C0,$B8,$B3,$D5,$D5
 .db $2A,$00,$4B,$9F,$89,$38,$43,$02,$16,$EE,$81,$52,$1B,$0A,$D6,$7F
 .db $C1,$E7,$C2,$BC,$0E,$7B,$2D,$F1,$E1,$E9,$C7,$EF,$4A,$E4,$5F,$D0
 .db $00,$DF,$7D,$52,$94,$07,$D5,$A8,$B7,$D0,$CA,$3D,$21,$3B,$ED,$40
.end