;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $41,$DC,$20,$7A,$2A,$7E,$5F,$AC,$3C,$AB,$DA,$30,$17,$78,$31,$28
 .db $3C,$1F,$80,$87,$0D,$EA,$0D,$BC,$0F,$E8,$3E,$2E,$08,$4F,$B7,$F8
 .db $FC,$00,$BD,$5A,$0F,$EA,$F0,$5A,$56,$61,$F0,$7B,$EB,$16,$F5,$B8
 .db $AB,$F8,$94,$04,$29,$FF,$90,$29,$5D,$88,$BC,$0A,$2C,$4B,$3D,$2D
 .db $81,$20,$57,$28,$F4,$21,$AF,$0D,$CB,$4D,$7E,$A5,$7C,$B3,$C3,$5A
 .db $5A,$33,$BD,$C5,$3C,$5E,$23,$47,$DE,$D4,$23,$FC,$22,$5D,$14,$BF
 .db $2F,$85,$97,$1A,$F8,$00,$BF,$10,$7B,$E8,$0A,$1A,$BF,$DC,$00,$A7
 .db $C2,$3D,$7E,$80,$04,$32,$BD,$5E,$8A,$43,$F7,$FA,$BD,$41,$BF,$EB
 .db $C1,$A8,$7E,$FC,$95,$E6,$42,$FF,$B7,$00,$D3,$FD,$6D,$2F,$5F,$00
 .db $3D,$05,$7F,$FE,$00,$76,$00,$E6,$80,$10,$00,$20,$87,$F7,$0A,$80
 .db $0B,$42,$6B,$FE,$5F,$FA,$4B,$D0,$A3,$EB,$BF,$D7,$FF,$34,$1D,$AF
 .db $89,$2F,$FD,$00,$0C,$7F,$FF,$0F,$50,$FF,$D0,$00,$FF,$F2,$83,$FC
 .db $0F,$E8,$14,$00,$AF,$70,$08,$80,$00,$2F,$83,$07,$E0,$2F,$80,$2F
 .db $A1,$FD,$FC,$01,$F3,$FE,$B8,$FF,$E0,$07,$FF,$65,$0F,$0F,$5A,$1F
 .db $7F,$C3,$FB,$40,$5F,$D5,$47,$00,$50,$BF,$C0,$4D,$58,$3D,$17,$0D
 .db $40,$BF,$00,$02,$A8,$02,$F0,$80,$6B,$FF,$80,$00,$FF,$A0,$3F,$8F
 .db $3C,$F0,$01,$FD,$40,$BF,$F4,$0F,$4F,$F1,$F0,$FC,$00,$F7,$E0,$BF
 .db $42,$01,$3F,$AF,$40,$73,$7F,$50,$1F,$C0,$3F,$44,$03,$4B,$FF,$D0
 .db $00,$01,$FF,$F0,$38,$03,$C0,$08,$00,$3F,$F8,$00,$AB,$C0,$00,$FC
 .db $FF,$C0,$00,$FD,$37,$CF,$FC,$34,$0F,$E3,$F3,$FF,$F4,$B0,$0F,$04
 .db $FF,$D5,$3F,$3D,$07,$D0,$FF,$FF,$51,$00,$FF,$F7,$C0,$07,$FC,$4C
 .db $30,$F4,$00,$93,$F0,$E0,$00,$00,$00,$00,$00,$00,$07,$EA,$00,$00
 .db $BF,$FE,$80,$00,$FF,$FF,$F0,$3F,$F4,$7F,$F0,$FF,$37,$F4,$0C,$FF
 .db $F4,$00,$3E,$3F,$7F,$F0,$FF,$C0,$FF,$FF,$F0,$3F,$3D,$DF,$C1,$F0
 .db $00,$1D,$50,$00,$04,$40,$00,$00,$00,$00,$00,$8E,$00,$00,$0A,$00
 .db $20,$3F,$E0,$00,$BF,$F0,$BF,$FF,$FF,$2C,$0F,$FF,$CF,$FC,$FF,$F5
 .db $55,$5F,$FF,$41,$FD,$07,$4F,$C0,$10,$00,$54,$10,$00,$00,$00,$00
 .db $00,$05,$14,$00,$00,$00,$00,$00,$00,$00,$00,$38,$BA,$80,$2A,$AA
 .db $A2,$BE,$8A,$BE,$A0,$AA,$BF,$FF,$AB,$FF,$FF,$F3,$FF,$FD,$7F,$D5
 .db $57,$FD,$0F,$55,$55,$55,$55,$55,$40,$5F,$55,$00,$00,$40,$00,$00
 .db $00,$00,$00,$01,$40,$00,$03,$BE,$E0,$AF,$FE,$AA,$AA,$AF,$EA,$AA
 .db $AA,$AA,$BE,$AE,$AF,$E0,$2B,$FF,$F3,$FF,$F0,$7F,$F4,$15,$75,$55
 .db $55,$55,$55,$55,$55,$55,$55,$55,$01,$40,$14,$50,$00,$C0,$BC,$00
 .db $AB,$EA,$2A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$8A,$AA,$AA,$B0,$04
 .db $00,$55,$55,$55,$5D,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F7,$D5,$F5
 .db $01,$10,$40,$10,$40,$01,$40,$01,$01,$0F,$FF,$E8,$BB,$00,$AA,$9A
 .db $08,$00,$08,$2A,$AA,$AA,$AE,$A8,$A8,$A8,$00,$00,$14,$00,$4F,$55
 .db $C7,$57,$FF,$D1,$5F,$7F,$FD,$FF,$74,$01,$55,$00,$00,$80,$00,$BF
 .db $FE,$FB,$FF,$FF,$FF,$FF,$FF,$E3,$FF,$EA,$A2,$00,$7F,$FB,$F0,$00
 .db $00,$00,$00,$00,$01,$50,$00,$00,$8A,$BA,$AA,$DA,$C5,$CA,$AA,$BE
 .db $BF,$D5,$55,$57,$77,$D5,$51,$F6,$00,$07,$D7,$DF,$AF,$EE,$BF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$7F,$7F,$57,$01,$05,$55,$55,$40,$00,$04,$00
 .db $00,$00,$00,$08,$80,$00,$00,$00,$00,$00,$00,$0B,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FD,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA
 .db $2A,$AA,$AA,$8A,$03,$60,$50,$00,$00,$00,$01,$44,$05,$40,$55,$40
 .db $00,$00,$00,$00,$2A,$AA,$AA,$AA,$AA,$AA,$AB,$FB,$FF,$FF,$FF,$FF
 .db $F5,$55,$55,$55,$55,$55,$55,$55,$55,$55,$AA,$BA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AB,$F5,$55,$55,$55,$55,$41,$00,$00,$00,$00
 .db $00,$00,$15,$46,$EA,$AA,$AA,$AA,$AA,$AA,$AB,$BB,$BA,$AB,$AF,$FF
 .db $FF,$FF,$FD,$FF,$FF,$FF,$FF,$FF,$FD,$5F,$7F,$55,$55,$55,$50,$00
 .db $00,$00,$00,$00,$00,$00,$20,$00,$00,$00,$21,$7D,$D4,$FD,$5F,$FF
 .db $FF,$7F,$7F,$7D,$57,$F7,$75,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AB,$EB
 .db $BA,$BB,$AA,$AA,$AA,$A2,$20,$00,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$02,$AA,$BF,$FF,$FB,$FF,$FF,$FF,$FF,$FF,$7F,$FF,$FF
 .db $FF,$FD,$FF,$D5,$55,$05,$55,$41,$44,$00,$00,$00,$04,$05,$51,$4F
 .db $2F,$AA,$F8,$8A,$AA,$AA,$AA,$2A,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00
 .db $00,$14,$40,$00,$10,$00,$05,$55,$55,$55,$55,$55,$57,$FF,$FF,$FF
 .db $FF,$FF,$FF,$EF,$EA,$AA,$AA,$8A,$A8,$28,$28,$A0,$00,$00,$00,$2A
 .db $A8,$2A,$08,$82,$2A,$00,$00,$00,$00,$00,$00,$80,$00,$00,$00,$00
 .db $00,$00,$00,$55,$55,$55,$55,$5F,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FE,$FE,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$2A,$A8,$00,$80
 .db $10,$05,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55
 .db $FF,$FF,$FF,$FF,$FE,$FF,$FF,$FF,$BE,$FF,$FF,$BF,$FE,$7B,$2A,$AA
 .db $2A,$AA,$A8,$00,$80,$00,$00,$00,$00,$02,$80,$80,$00,$00,$00,$00
 .db $01,$10,$44,$11,$55,$55,$55,$55,$55,$55,$D7,$FF,$7D,$7F,$DF,$FD
 .db $71,$74,$00,$00,$20,$AA,$AA,$AA,$AA,$AA,$AA,$AE,$AA,$AF,$AA,$AA
 .db $8A,$8A,$C0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$40,$41
 .db $55,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$FF,$AA,$EA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$A2,$2A,$A2,$A0,$00,$01,$00,$00,$51
 .db $55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$5D,$55,$55,$55,$55,$0C
 .db $A0,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$02,$35,$FF,$FF,$FF,$FF,$FE,$BF
 .db $0F,$2F,$3C,$14,$00,$00,$07,$FF,$FF,$FB,$AA,$01,$40,$00,$45,$11
 .db $55,$55,$55,$F0,$2A,$FF,$FF,$FA,$80,$02,$AA,$AB,$FF,$FE,$20,$80
 .db $05,$55,$15,$71,$68,$1F,$FE,$FF,$FF,$EB,$AA,$82,$01,$05,$17,$45
 .db $55,$45,$57,$F5,$7F,$FF,$AA,$AA,$AA,$AA,$AA,$2A,$AA,$20,$1B,$F7
 .db $C5,$55,$55,$55,$55,$5D,$71,$55,$55,$41,$01,$41,$45,$4B,$FF,$EA
 .db $AA,$AA,$AA,$AA,$AA,$00,$90,$54,$5D,$FE,$CD,$54,$05,$55,$55,$55
 .db $55,$04,$80,$A0,$24,$AF,$FF,$EF,$FF,$FF,$00,$00,$00,$14,$02,$0A
 .db $AA,$AA,$FA,$AB,$81,$55,$55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FD
 .db $75,$60,$A8,$02,$88,$28,$00,$00,$00,$00,$00,$00,$05,$55,$54,$01
 .db $51,$43,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$BF,$FF,$FE,$AF,$FF,$AA,$FD
 .db $55,$55,$55,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$20,$0F,$BF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$5F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FE,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$02
 .db $2A,$20,$00,$B4,$FD,$FF,$FF,$FF,$FF,$FF,$FD,$FD,$50,$3F,$55,$50
 .db $00,$00,$00,$00,$00,$00,$08,$AA,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$81
 .db $55,$55,$5D,$7F,$FF,$FF,$D7,$55,$55,$40,$00,$00,$00,$00,$20,$00
 .db $00,$82,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$7F,$FF,$FF,$FF,$FF
 .db $FD,$55,$55,$55,$00,$00,$00,$00,$00,$00,$00,$00,$00,$FA,$FB,$BF
 .db $FF,$FF,$FA,$AA,$AA,$AA,$AA,$FF,$FF,$D5,$55,$55,$55,$55,$55,$40
 .db $00,$00,$00,$00,$00,$00,$AA,$AA,$AB,$FE,$FF,$FF,$FE,$BE,$FE,$BD
 .db $D0,$45,$54,$55,$50,$00,$00,$01,$00,$00,$1F,$AF,$DD,$00,$02,$BE
 .db $FF,$EA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$B8,$F2,$FE,$A2,$01,$40,$00
 .db $00,$00,$00,$00,$04,$00,$41,$55,$55,$55,$60,$BE,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$55,$54,$00,$00,$41,$41,$55
 .db $55,$55,$40,$00,$00,$00,$00,$00,$00,$55,$EF,$FB,$AA,$AA,$AA,$AA
 .db $AA,$AF,$FF,$FF,$FE,$EC,$0D,$D5,$55,$55,$55,$55,$5D,$77,$A0,$00
 .db $01,$00,$55,$50,$01,$00,$0A,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$BF
 .db $FF,$FF,$FF,$FD,$57,$FF,$FF,$FD,$7F,$FE,$AA,$80,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$22,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$BA,$FF,$F0,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$F7,$5F,$F5,$55,$15
 .db $55,$40,$00,$40,$40,$50,$40,$11,$55,$55,$55,$6A,$BF,$FF,$FF,$FA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AB,$BE,$B7,$D7,$FF,$FF,$FF,$45,$55,$55
 .db $55,$DF,$F7,$7F,$F5,$15,$7F,$55,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$02,$00,$00,$01,$57,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $EA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$F5,$54,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$AF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DF,$FF,$FF,$55,$40,$00,$00
 .db $01,$00,$00,$00,$02,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$00
 .db $01,$55,$55,$55,$55,$55,$55,$55,$55,$55,$15,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$A0,$00,$00,$00,$00,$15,$40
 .db $00,$00,$00,$00,$00,$00,$00,$2A,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FE,$AA,$A0,$00,$00,$00,$00,$00,$00,$BF,$FF,$55,$55,$41,$55
 .db $55,$55,$55,$55,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $BA,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $01,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$FF,$FF,$FA
 .db $AA,$AA,$AA,$A8,$A1,$FF,$D5,$55,$55,$57,$FF,$FF,$FF,$EA,$AA,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$A8,$00,$00,$00,$00
 .db $15,$51,$55,$00,$02,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$D5,$55
 .db $55,$55,$55,$55,$55,$50,$00,$00,$00,$AA,$2A,$AA,$AA,$AA,$AA,$AA
 .db $BF,$FD,$00,$BF,$FF,$AD,$EC,$0E,$1F,$FF,$FF,$7D,$55,$55,$D5,$55
 .db $7F,$C0,$20,$82,$0A,$AA,$AA,$AA,$2A,$20,$00,$00,$15,$55,$55,$55
 .db $15,$EA,$AE,$FF,$AF,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $F5,$D5,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$B2,$00,$15
 .db $00,$00,$17,$FF,$FF,$FF,$FF,$55,$55,$F7,$FF,$F7,$FF,$AA,$A8,$82
 .db $AA,$AA,$AA,$AA,$AA,$AF,$F0,$55,$55,$55,$7D,$55,$55,$55,$55,$55
 .db $55,$FF,$FF,$F8,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$01,$54
 .db $40,$00,$55,$7F,$FF,$FF,$FF,$FE,$FA,$BF,$FF,$FF,$55,$00,$02,$AA
 .db $EF,$FF,$FF,$FF,$FF,$00,$00,$00,$00,$00,$00,$00,$55,$50,$11,$7E
 .db $BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$8A,$AA,$A0,$00,$00,$00,$00
 .db $00,$00,$01,$55,$50,$42,$FF,$FF,$FE,$AA,$AA,$AF,$FF,$FF,$F7,$7F
 .db $75,$FF,$FF,$FF,$FF,$FA,$F7,$FC,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$05,$28,$82,$AA,$AA,$A8,$82,$0A,$AA,$EF,$FF,$FF,$D5,$55
 .db $5F,$5F,$D5,$5D,$FF,$FF,$FF,$FF,$FF,$80,$00,$00,$00,$00,$00,$00
 .db $00,$0A,$AB,$FE,$BF,$EF,$FF,$FF,$E0,$55,$55,$51,$55,$55,$55,$55
 .db $55,$55,$55,$54,$00,$AA,$BF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $FF,$FF,$FF,$FF,$F5,$55,$54,$01,$55,$55,$00,$00,$05,$57,$D7,$55
 .db $55,$50,$60,$A2,$BF,$55,$54,$0A,$80,$3A,$AA,$AF,$FF,$FF,$FE,$2A
 .db $08,$08,$00,$AA,$AA,$80,$AA,$AA,$FA,$BA,$85,$15,$55,$75,$55,$55
 .db $55,$55,$55,$F5,$5F,$FF,$FF,$FB,$EA,$FE,$80,$02,$82,$AA,$AA,$AA
 .db $80,$00,$00,$00,$81,$55,$57,$FF,$D5,$55,$75,$77,$F5,$FF,$FF,$FE
 .db $A8,$00,$AA,$A8,$00,$02,$AA,$AA,$AA,$BF,$FF,$F7,$75,$55,$55,$55
 .db $55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FA,$A8,$80,$00,$00,$00,$00,$00
 .db $00,$00,$00,$04,$01,$7A,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $F5,$45,$55,$55,$55,$55,$55,$55,$C3,$E0,$28,$04,$00,$00,$00,$00
 .db $00,$00,$00,$00,$2B,$FF,$FB,$AA,$BF,$FA,$AA,$AA,$AA,$A8,$00,$00
 .db $00,$00,$00,$00,$01,$57,$DD,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$EA,$AA,$BA,$AA,$AA,$AA,$0A,$02,$20,$00,$00,$00,$00,$00
 .db $00,$00,$55,$55,$55,$55,$55,$5F,$FD,$55,$55,$7F,$A2,$A0,$00,$00
 .db $00,$00,$2A,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$F5,$54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D4,$00,$00,$00,$00,$00
 .db $00,$02,$0A,$A0,$00,$00,$00,$02,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$57,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$40,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$02,$2A,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$55,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$55,$55,$55
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$AA,$00
 .db $00,$AA,$00,$00,$00,$00,$00,$00,$17,$FF,$D5,$5F,$FF,$D7,$FF,$FF
 .db $FF,$FF,$D5,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$50,$01
 .db $44,$01,$FF,$E2,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$BA
 .db $AA,$02,$00,$00,$00,$00,$00,$00,$00,$00,$47,$FF,$D4,$DF,$FF,$55
 .db $7F,$FD,$7F,$FF,$D5,$77,$FD,$56,$E8,$00,$54,$80,$00,$80,$50,$00
 .db $1F,$FA,$B1,$7F,$FF,$FF,$FF,$FF,$FD,$FF,$FF,$CF,$F4,$F0,$02,$00
 .db $20,$00,$00,$00,$00,$40,$00,$00,$00,$08,$01,$40,$5D,$FF,$FF,$7D
 .db $FF,$FF,$5F,$FF,$F5,$7F,$FF,$F3,$54,$AA,$BD,$DE,$2B,$F5,$1A,$80
 .db $AA,$D4,$1A,$BF,$D0,$62,$8B,$FF,$BC,$35,$29,$6E,$12,$87,$7C,$81
 .db $C4,$90,$11,$12,$20,$10,$80,$00,$03,$FF,$23,$C8,$C3,$A1,$C3,$F1
 .db $FA,$FE,$FD,$FB,$FF,$EB,$F1,$55,$6F,$B5,$28,$00,$7F,$0D,$0E,$B8
 .db $00,$3E,$80,$7F,$39,$55,$E2,$03,$FF,$CB,$F5,$7C,$4B,$BE,$37,$FE
 .db $16,$1C,$2B,$82,$82,$04,$81,$20,$30,$A5,$20,$0D,$A7,$A3,$7F,$EC
 .db $49,$ED,$7F,$FF,$3F,$69,$40,$D7,$F0,$B8,$57,$8E,$00,$AD,$BD,$A5
 .db $A0,$08,$08,$7E,$A8,$CF,$7A,$8E,$2F,$F0,$0B,$FB,$4B,$5E,$12,$74
 .db $30,$59,$52,$87,$02,$14,$14,$B0,$03,$BF,$D6,$30,$29,$9F,$7E,$DE
 .db $3B,$C3,$9D,$5A,$BF,$E0,$8F,$D4,$D0,$F3,$D6,$0A,$D2,$8B,$4B,$53
 .db $E1,$00,$A2,$38,$47,$64,$B0,$07,$7A,$54,$02,$BF,$53,$F1,$0B,$DE
 .db $0C,$29,$DF,$4A,$B5,$89,$16,$83,$40,$A0,$2D,$A0,$B7,$7C,$0B,$C3
 .db $EB,$55,$7E,$31,$EB,$7F,$E5,$D9,$79,$F2,$FE,$DF,$E6,$56,$CA,$1A
 .db $04,$17,$02,$00,$9E,$9A,$01,$17,$C0,$1F,$6A,$1F,$FD,$2D,$07,$D9
 .db $39,$7C,$D2,$BA,$C5,$48,$E1,$F1,$F9,$84,$2F,$40,$39,$FB,$16,$AB
 .db $4A,$D5,$58,$AB,$E0,$C7,$D0,$4F,$B2,$69,$42,$F8,$85,$9D,$83,$8F
 .db $21,$78,$2D,$F0,$04,$EF,$08,$BD,$79,$8B,$BC,$B3,$43,$22,$FF,$4A
 .db $04,$AC,$57,$E0,$24,$B5,$20,$60,$5E,$0B,$AA,$9E,$0A,$15,$38,$0F
 .db $E8,$7D,$48,$55,$EF,$0A,$DD,$73,$C7,$B1,$CF,$DF,$03,$F4,$3F,$54
 .db $2B,$2A,$BE,$05,$60,$51,$3F,$A9,$1A,$C4,$AC,$38,$21,$30,$A0,$7D
 .db $71,$9A,$2B,$10,$74,$FA,$5E,$03,$C7,$FD,$A0,$17,$FF,$C9,$93,$AF
 .db $4A,$3F,$B6,$B4,$FB,$04,$AF,$C5,$7C,$3E,$CB,$D6,$C4,$F7,$5C,$C3
 .db $6D,$9C,$43,$2B,$29,$4C,$8B,$A0,$04,$81,$6A,$E0,$01,$9E,$56,$A8
 .db $14,$68,$4F,$FE,$D4,$1A,$FA,$3A,$FD,$C7,$BF,$08,$6D,$42,$BD,$7B
 .db $47,$EA,$40,$76,$F0,$F5,$0F,$50,$2F,$02,$D6,$C6,$11,$E3,$D0,$FC
 .db $3E,$B4,$42,$8D,$80,$FE,$84,$02,$2A,$93,$21,$CE,$82,$50,$B8,$7C
 .db $8D,$C0,$3B,$BB,$DF,$46,$97,$4D,$17,$7F,$50,$71,$75,$2F,$5F,$5B
 .db $CF,$92,$C3,$EA,$53,$FF,$00,$5A,$AC,$75,$E0,$6C,$3C,$02,$A0,$A0
 .db $B9,$61,$22,$C2,$C6,$C6,$81,$74,$4F,$FD,$74,$FF,$D0,$11,$D7,$57
 .db $D4,$2F,$5D,$50,$2D,$40,$2F,$80,$0F,$08,$30,$AA,$7D,$20,$08,$AF
 .db $F8,$A9,$80,$87,$0B,$FE,$B7,$C2,$3E,$80,$0F,$DF,$DE,$0A,$FF,$C5
 .db $5A,$F7,$E0,$04,$3F,$F5,$C1,$FC,$0D,$1D,$D0,$FE,$04,$40,$00,$28
 .db $3F,$5F,$BF,$40,$00,$BA,$2B,$23,$F0,$03,$8A,$3E,$FD,$CE,$29,$FA
 .db $FC,$3F,$E2,$FF,$C2,$E0,$F5,$4F,$F0,$F0,$01,$05,$59,$50,$75,$F0
 .db $0F,$00,$10,$17,$C1,$00,$0F,$D5,$00,$23,$BF,$08,$28,$3E,$3C,$20
 .db $02,$FF,$2C,$CE,$C3,$FE,$F7,$00,$0F,$3E,$A0,$E0,$3F,$FF,$A8,$FC
 .db $03,$F2,$FF,$B5,$7F,$0C,$57,$7F,$FD,$14,$14,$43,$F5,$54,$00,$01
 .db $00,$00,$00,$00,$02,$C0,$00,$0A,$0B,$F0,$02,$A8,$BE,$F0,$3F,$E0
 .db $2F,$FF,$FF,$FF,$FF,$0F,$FF,$F0,$03,$FF,$D4,$BF,$D3,$FF,$1C,$04
 .db $55,$FF,$54,$17,$F5,$44,$40,$05,$7F,$F0,$00,$04,$C0,$00,$03,$C0
 .db $FE,$A0,$3F,$C0,$03,$FC,$E0,$3F,$FB,$E0,$32,$0F,$CB,$F8,$0B,$CF
 .db $F0,$FF,$FF,$F5,$C0,$05,$FF,$D5,$05,$7F,$55,$75,$11,$D0,$77,$FF
 .db $F0,$00,$00,$FF,$E0,$00,$AE,$80,$0E,$0A,$F2,$28,$00,$00,$0F,$0F
 .db $FC,$00,$00,$74,$CF,$FF,$C7,$C0,$57,$FF,$FF,$C5,$FF,$F0,$03,$FF
 .db $DF,$FF,$C0,$07,$FF,$3F,$F0,$0F,$00,$00,$00,$00,$00,$00,$08,$2F
 .db $F8,$00,$00,$B0,$0B,$FF,$F7,$E2,$03,$FF,$FF,$FF,$FF,$F1,$01,$FD
 .db $47,$FF,$C0,$1F,$D0,$07,$00,$3C,$F4,$00,$E0,$00,$32,$E0,$00,$AE
 .db $0F,$FC,$00,$BF,$FF,$B8,$02,$83,$FF,$D7,$40,$10,$17,$5F,$40,$17
 .db $F0,$80,$0B,$F8,$0A,$BA,$00,$AF,$FE,$AF,$AB,$FC,$FF,$5F,$FF,$FD
 .db $7D,$5D,$57,$55,$55,$51,$45,$50,$00,$2C,$00,$00,$0A,$00,$00,$00
 .db $AB,$E8,$20,$00,$3F,$FF,$FF,$FE,$FF,$FF,$FF,$FF,$F4,$3F,$F5,$40
 .db $15,$6C,$00,$7C,$00,$03,$8F,$FF,$E0,$03,$FF,$FF,$FF,$55,$47,$55
 .db $FF,$4F,$30,$00,$0F,$80,$3C,$00,$80,$00,$80,$00,$01,$00,$7F,$00
 .db $00,$0F,$FA,$AF,$FF,$FF,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$7F
 .db $FF,$FD,$55,$01,$55,$00,$00,$00,$00,$00,$00,$80,$00,$00,$02,$00
 .db $00,$28,$A0,$BF,$AB,$F8,$00,$BA,$FF,$FD,$17,$80,$F0,$3C,$0A,$08
 .db $8F,$FE,$3B,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$7F,$FF,$DD,$50
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$80,$00,$0A,$AA,$AB,$EF
 .db $FF,$FF,$FF,$FF,$DF,$FF,$FF,$FF,$D5,$15,$14,$00,$34,$02,$80,$04
 .db $08,$22,$FF,$07,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AB,$FF,$FB
 .db $01,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$A8,$00
 .db $AD,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55
 .db $40,$00,$00,$00,$00,$00,$02,$A2,$AA,$AA,$AA,$AA,$AA,$AF,$BF,$EB
 .db $FF,$EB,$FE,$D7,$5F,$40,$54,$50,$01,$54,$50,$05,$05,$55,$55,$55
 .db $5D,$DF,$FF,$FA,$AB,$AA,$2A,$AA,$AA,$8A,$AA,$AA,$A2,$B8,$3F,$75
 .db $5C,$50,$44,$50,$05,$55,$55,$5F,$F7,$F7,$DD,$BB,$AA,$AA,$28,$20
 .db $00,$02,$00,$00,$00,$00,$00,$81,$15,$55,$55,$55,$75,$55,$55,$55
 .db $5F,$7D,$57,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$8A,$AA
 .db $AA,$A8,$20,$00,$00,$00,$00,$00,$01,$15,$55,$55,$55,$55,$55,$55
 .db $55,$55,$5D,$7D,$AA,$BF,$AB,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A2,$A8
 .db $88,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$FF,$DD,$D4,$20,$A0,$00,$00
 .db $00,$00,$00,$04,$00,$40,$01,$41,$55,$55,$55,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FA,$BB,$EA,$AA,$AA,$82,$2A,$AA,$A8,$80,$02,$80,$00,$00
 .db $00,$00,$44,$55,$57,$FF,$FF,$7F,$FF,$DF,$FF,$FF,$FF,$F5,$55,$51
 .db $55,$51,$14,$10,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AA,$BE
 .db $AE,$AE,$AA,$FF,$FE,$BF,$FF,$FF,$FF,$DF,$FF,$FF,$F7,$D5,$FF,$DD
 .db $FF,$DF,$FF,$4E,$00,$00,$00,$00,$40,$00,$54,$05,$51,$40,$41,$40
 .db $00,$00,$00,$00,$00,$00,$00,$02,$8A,$AA,$FF,$BE,$EF,$FF,$FF,$FA
 .db $FF,$FF,$EF,$FF,$FF,$FF,$FB,$FD,$01,$55,$45,$55,$55,$15,$55,$55
 .db $14,$15,$55,$51,$55,$55,$40,$00,$00,$00,$00,$00,$20,$2A,$08,$0A
 .db $A0,$AA,$A8,$00,$AA,$AA,$EB,$AA,$BF,$EF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FD,$55,$55,$55,$55,$55,$05,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$55,$55,$FD,$7F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$BF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $F7,$FF,$D5,$55,$55,$50,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$40,$4D,$2A,$AF,$F2,$BE,$FE,$FF,$BF,$FF,$FF,$FB
 .db $FF,$FF,$FF,$FF,$FD,$DF,$55,$55,$55,$55,$55,$54,$15,$55,$55,$40
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA
 .db $04,$AF,$EA,$AA,$AA,$CF,$02,$1B,$80,$01,$47,$FF,$FF,$FD,$D2,$02
 .db $A8,$02,$F0,$00,$55,$15,$7D,$55,$05,$14,$3E,$80,$02,$82,$FF,$FF
 .db $FF,$FF,$FF,$FA,$BE,$80,$A0,$00,$01,$55,$55,$47,$C0,$00,$00,$00
 .db $00,$02,$AA,$FF,$FF,$FF,$FF,$FF,$5F,$D5,$40,$15,$03,$FF,$AA,$AA
 .db $FE,$AA,$AA,$AA,$A0,$80,$A2,$81,$55,$D5,$55,$40,$01,$41,$10,$50
 .db $15,$00,$57,$FF,$FF,$FF,$FF,$FF,$FB,$A8,$10,$01,$55,$55,$5A,$2A
 .db $AA,$A8,$20,$A0,$01,$41,$15,$55,$55,$57,$F5,$DF,$55,$FF,$D5,$AA
 .db $AA,$AA,$AA,$AB,$FF,$BF,$FF,$55,$54,$00,$00,$00,$01,$54,$55,$55
 .db $54,$00,$1A,$AA,$AA,$80,$14,$03,$FF,$FF,$FF,$FF,$FF,$AA,$AB,$FF
 .db $FF,$FD,$55,$00,$05,$55,$55,$55,$50,$08,$A8,$02,$2A,$AA,$A2,$A8
 .db $0A,$AA,$80,$7F,$FF,$C0,$A1,$55,$55,$F5,$D7,$FF,$FF,$FF,$F7,$FF
 .db $FF,$7F,$FA,$AA,$AA,$20,$2A,$AA,$80,$00,$00,$05,$40,$04,$50,$55
 .db $55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$01
 .db $54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$A2,$AE,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$74,$A0,$00,$00,$00
 .db $00,$00,$02,$AA,$AA,$AA,$A8,$0A,$8D,$FF,$FD,$FF,$57,$FF,$55,$55
 .db $55,$51,$40,$00,$AA,$AA,$2A,$AF,$FF,$FF,$FF,$A0,$01,$55,$10,$00
 .db $07,$FF,$FF,$A2,$AB,$FF,$FF,$FF,$FF,$EF,$AA,$A2,$AA,$A0,$00,$00
 .db $00,$50,$55,$55,$54,$00,$00,$15,$40,$50,$82,$EF,$FF,$7F,$EF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F5,$54,$00,$00,$02,$AA,$AA,$AA,$AA,$00,$00
 .db $00,$00,$00,$55,$55,$55,$55,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $DE,$80,$00,$00,$08,$0A,$AA,$A2,$20,$00,$20,$03,$F0,$15,$55,$55
 .db $55,$55,$55,$FF,$FF,$FF,$FF,$F5,$5F,$40,$00,$00,$00,$00,$00,$00
 .db $A8,$2A,$AA,$AA,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$75,$55,$55,$55,$55
 .db $55,$55,$55,$51,$10,$00,$00,$00,$00,$02,$80,$00,$02,$02,$8A,$0A
 .db $AA,$AA,$BF,$FF,$FF,$FF,$FF,$FD,$F5,$5F,$7F,$FF,$FF,$FF,$FF,$D5
 .db $55,$50,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$AA,$AF,$FF,$FF,$55
 .db $5D,$FF,$FF,$EA,$AF,$FF,$FF,$FF,$FF,$F5,$F5,$55,$48,$40,$00,$00
 .db $00,$00,$00,$00,$00,$20,$00,$00,$00,$DF,$FF,$7F,$FF,$FF,$FF,$FF
 .db $FD,$55,$0D,$55,$7F,$FF,$FF,$F5,$7F,$BF,$AA,$AA,$A0,$82,$8A,$0A
 .db $0A,$0A,$00,$00,$14,$55,$55,$55,$54,$51,$00,$00,$00,$05,$55,$55
 .db $55,$55,$55,$55,$57,$FE,$AF,$FB,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00
 .db $00,$00,$04,$55,$55,$55,$55,$55,$54,$75,$75,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FD,$55,$55,$00,$00,$08,$00,$02,$80,$00,$02,$00,$00
 .db $00,$00,$0A,$AA,$FF,$FF,$FF,$FF,$FF,$57,$FF,$FF,$FF,$FF,$FF,$FD
 .db $55,$55,$50,$55,$41,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$80
 .db $05,$55,$55,$55,$55,$55,$55,$40,$00,$00,$00,$8A,$8A,$AA,$AA,$AA
 .db $AA,$AF,$AE,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $D4,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$55
 .db $01,$40,$40,$00,$0A,$AA,$A8,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F5,$F4,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $80,$80,$00,$00,$00,$00,$01,$55,$51,$5F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00,$00,$00,$00,$00,$05
 .db $55,$7F,$F5,$55,$55,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FE,$AE,$AA
 .db $AA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$01,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$55,$7F,$FF,$D5,$55,$54,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$10,$AA,$AA,$A8,$02,$AA,$AA,$0F,$FF,$FF
 .db $FF,$F8,$00,$00,$00,$40,$2B,$FF,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$AA,$08,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$0E,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$FF
 .db $FF,$FF,$EF,$EF,$FF,$FD,$55,$55,$C5,$50,$00,$00,$00,$00,$00,$00
 .db $01,$00,$7E,$AE,$FF,$FF,$FF,$FE,$FA,$AA,$AF,$01,$50,$01,$E7,$C5
 .db $5D,$74,$1F,$55,$55,$55,$05,$40,$00,$97,$D7,$FF,$F8,$EA,$A8,$00
 .db $00,$AA,$AA,$BE,$BE,$FD,$7F,$D7,$F7,$C0,$00,$00,$A2,$AA,$AA,$AE
 .db $A0,$69,$55,$00,$01,$2D,$55,$55,$55,$10,$15,$50,$03,$F6,$BA,$AA
 .db $AA,$AA,$AA,$A9,$55,$55,$5F,$FF,$FF,$AE,$A8,$00,$00,$55,$55,$55
 .db $55,$55,$40,$00,$00,$00,$0A,$AA,$AA,$AB,$EA,$AA,$AA,$AA,$FF,$50
 .db $02,$AB,$55,$5F,$FD,$55,$55,$44,$55,$40,$15,$55,$D4,$BF,$F7,$FE
 .db $2A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$00,$05,$55,$55,$55,$55,$55
 .db $42,$AE,$BF,$FF,$FF,$FF,$FF,$AA,$00,$00,$00,$00,$00,$05,$55,$7F
 .db $FF,$FC,$17,$42,$00,$0A,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$F4,$54
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$8E,$FF,$EA,$AF,$F0,$0A,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$41,$01,$00,$01,$55,$55,$55,$00
 .db $00,$00,$00,$AA,$AA,$AA,$AA,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FD,$55,$40,$00,$00,$00,$00,$00,$02,$BF,$FF,$EA,$E8,$80,$00,$00
 .db $0B,$AA,$AA,$BE,$EB,$FF,$FF,$BF,$FF,$88,$55,$55,$00,$00,$00,$00
 .db $55,$57,$FF,$FF,$FF,$FF,$FF,$F5,$54,$01,$57,$E1,$1F,$AA,$AA,$A8
 .db $00,$28,$00,$A2,$AA,$00,$00,$28,$00,$02,$08,$DF,$FF,$FF,$FF,$77
 .db $55,$55,$57,$F5,$55,$55,$75,$57,$EA,$AA,$AA,$00,$40,$00,$00,$00
 .db $00,$00,$00,$00,$00,$83,$AA,$AB,$FE,$FF,$BE,$AA,$BF,$FF,$FE,$CA
 .db $FF,$FF,$D5,$D5,$15,$FD,$55,$55,$55,$01,$40,$14,$55,$00,$AA,$89
 .db $50,$7F,$FF,$FF,$EA,$AA,$AA,$AF,$FF,$FF,$FF,$AF,$40,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$BF,$FA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$05,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $02,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$51
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$97,$77,$FD,$DF,$FD
 .db $55,$55,$55,$57,$FF,$FF,$FF,$FE,$AA,$AA,$AA,$AA,$00,$0A,$0A,$AF
 .db $FF,$FF,$FB,$FE,$FF,$AE,$BF,$FF,$A3,$FF,$F0,$00,$05,$40,$00,$00
 .db $00,$00,$00,$00,$0B,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$E8,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$15,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $C1,$00,$00,$00,$00,$00,$00,$00,$00,$03,$0A,$AA,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$C0,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$01,$55,$55,$5F,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$AA,$AA,$AB,$FF
 .db $FF,$EA,$AA,$AA,$BF,$DD,$55,$00,$01,$55,$55,$55,$55,$55,$55,$55
 .db $55,$55,$55,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$80,$80,$8A,$AF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$40
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$3F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FD,$55,$54,$54,$00,$00,$00,$00,$00,$00,$00
 .db $00,$08,$80,$AA,$BF,$FF,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$55,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$20
 .db $00,$2A,$BF,$FF,$FF,$EE,$FF,$FF,$FF,$FF,$FA,$AA,$A0,$00,$08,$00
 .db $00,$02,$A0,$0E,$AA,$AA,$A8,$80,$2A,$AA,$AB,$FF,$FF,$FF,$FF,$FF
 .db $D5,$55,$55,$41,$55,$54,$05,$55,$55,$55,$55,$55,$51,$00,$00,$02
 .db $EA,$00,$0A,$AA,$AA,$88,$88,$AA,$A8,$00,$02,$02,$A8,$08,$AA,$AF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$FF,$FD,$57,$F4,$00,$40
 .db $08,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$20,$17,$FF,$AB
 .db $FF,$FE,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$1F,$77,$FC,$0E,$02,$00,$3E
 .db $10,$02,$08,$00,$3C,$30,$20,$E0,$0D,$E4,$3E,$2F,$5E,$BB,$07,$FB
 .db $BE,$EF,$B3,$F0,$AA,$11,$5E,$80,$10,$20,$8A,$69,$D5,$F0,$85,$75
 .db $AB,$F5,$D3,$FB,$80,$FF,$FB,$B5,$88,$3E,$D8,$F0,$77,$20,$AA,$FA
 .db $81,$47,$40,$27,$60,$C1,$07,$D2,$C0,$F1,$3C,$00,$16,$9A,$02,$0B
 .db $FB,$04,$63,$B5,$00,$BD,$02,$D7,$DF,$61,$B5,$FF,$F4,$0F,$BF,$53
 .db $E9,$95,$A3,$F5,$F8,$83,$C4,$6F,$40,$2A,$A0,$42,$83,$88,$0D,$25
 .db $88,$A3,$4A,$CF,$05,$2A,$FA,$D5,$F0,$FE,$1F,$D6,$1D,$FF,$F0,$07
 .db $15,$FC,$A2,$0F,$5C,$14,$3A,$0C,$0C,$F5,$0E,$F8,$F9,$F4,$50,$AB
 .db $F2,$BA,$F5,$F2,$72,$9E,$7F,$F8,$28,$C1,$82,$E8,$21,$40,$8A,$26
 .db $08,$70,$02,$AA,$01,$56,$89,$57,$3B,$E1,$4B,$7F,$4A,$B5,$CD,$3E
 .db $05,$7D,$CA,$FA,$7C,$C0,$45,$68,$A0,$7F,$F0,$80,$A1,$0D,$C3,$E2
 .db $F0,$21,$52,$09,$E2,$9E,$F0,$5F,$A9,$D2,$B3,$BE,$8A,$8F,$F4,$5F
 .db $FC,$03,$16,$35,$AD,$27,$48,$4D,$80,$6B,$5D,$21,$BC,$00,$3B,$58
 .db $29,$2D,$6A,$94,$7A,$FE,$F1,$1F,$80,$F0,$F0,$9F,$FC,$1B,$F8,$5B
 .db $D2,$95,$5D,$61,$C3,$E9,$47,$EB,$A8,$3F,$61,$C0,$2A,$20,$26,$8C
 .db $0E,$10,$7F,$E4,$03,$15,$42,$FF,$D7,$D7,$B7,$CC,$FF,$56,$7F,$FC
 .db $5A,$F1,$43,$08,$9E,$04,$A0,$60,$84,$08,$02,$AC,$40,$01,$E9,$90
 .db $B0,$1E,$3B,$D7,$DF,$8D,$CB,$1E,$FC,$7F,$22,$F9,$F0,$EA,$57,$C8
 .db $07,$2B,$E9,$2A,$96,$F7,$01,$2F,$4E,$60,$7C,$75,$ED,$66,$34,$AC
 .db $B7,$D9,$40,$3D,$F1,$42,$80,$D7,$1F,$A0,$C6,$F9,$78,$81,$EC,$29
 .db $54,$0A,$06,$05,$ED,$C6,$C8,$BD,$C6,$A1,$CD,$48,$1E,$DE,$20,$39
 .db $7C,$A2,$28,$7C,$09,$FF,$EB,$A5,$09,$AB,$5F,$67,$F8,$18,$8F,$91
 .db $04,$DC,$FE,$A1,$F1,$A4,$48,$52,$3F,$8E,$00,$80,$C7,$E0,$AA,$5F
 .db $F0,$15,$38,$E7,$DF,$5E,$08,$06,$A4,$FF,$FE,$03,$B5,$07,$E5,$B0
 .db $F5,$0D,$0B,$BC,$43,$BF,$E5,$01,$58,$FF,$14,$BC,$8F,$51,$7F,$2D
 .db $05,$06,$FB,$C8,$72,$CD,$05,$7D,$A8,$58,$83,$03,$F5,$F7,$CA,$1A
 .db $0A,$FC,$1F,$2F,$D0,$A3,$6D,$F8,$7A,$E0,$00,$B7,$A0,$BF,$AF,$47
 .db $87,$52,$FC,$01,$47,$40,$D6,$E0,$05,$63,$44,$FF,$03,$D5,$47,$AD
 .db $7F,$A7,$87,$03,$FC,$BD,$1D,$8E,$95,$CC,$A0,$2F,$C0,$CA,$A0,$7E
 .db $28,$08,$00,$0F,$E9,$28,$A4,$43,$88,$78,$11,$EF,$7F,$D4,$07,$75
 .db $43,$5D,$54,$05,$F4,$3A,$41,$6B,$7F,$F7,$80,$3F,$28,$3F,$BF,$FF
 .db $4F,$42,$FC,$3F,$AF,$FA,$2A,$FE,$80,$3E,$3C,$A1,$40,$5B,$0F,$C0
 .db $14,$B8,$00,$1D,$F5,$04,$00,$7D,$7D,$0F,$F0,$0F,$4F,$D3,$FF,$C0
 .db $03,$EA,$00,$2F,$FC,$00,$04,$80,$AF,$78,$2F,$FA,$B0,$01,$3F,$FF
 .db $8B,$B0,$E8,$3F,$57,$ED,$C5,$FB,$FF,$C3,$3F,$F0,$0F,$44,$08,$11
 .db $7F,$D0,$10,$10,$00,$3F,$00,$70,$02,$AB,$F0,$00,$AF,$EE,$A0,$AF
 .db $AB,$E8,$A0,$0A,$A8,$FE,$52,$02,$F1,$5C,$3F,$7C,$07,$FF,$D1,$FF
 .db $7F,$FF,$41,$F5,$5F,$DF,$D0,$03,$04,$00,$0F,$FF,$00,$02,$00,$0A
 .db $AE,$00,$28,$00,$0B,$80,$2A,$FF,$E0,$00,$FF,$0A,$BC,$3F,$57,$FD
 .db $51,$77,$FD,$55,$FF,$FD,$3D,$75,$7F,$7D,$4B,$D3,$DD,$74,$D5,$F4
 .db $41,$FD,$00,$00,$02,$EA,$2A,$A2,$80,$22,$BA,$AA,$AA,$A8,$AA,$AF
 .db $82,$A0,$2E,$C0,$1F,$C0,$00,$05,$70,$00,$FF,$5F,$F4,$15,$D5,$57
 .db $FF,$FD,$FD,$FF,$F1,$FF,$3F,$FF,$F4,$01,$F5,$CF,$FF,$00,$3F,$C0
 .db $3E,$FF,$F8,$02,$A0,$AF,$80,$AA,$AE,$00,$02,$80,$02,$A8,$00,$00
 .db $00,$00,$00,$57,$F4,$05,$54,$15,$D5,$D7,$FD,$55,$55,$FF,$D0,$FF
 .db $CF,$0C,$FF,$FE,$AB,$FA,$AA,$2F,$E2,$AA,$FE,$0B,$82,$8A,$FF,$A0
 .db $BF,$E8,$00,$00,$40,$2F,$00,$0F,$01,$04,$0F,$F4,$15,$F5,$05,$41
 .db $F7,$F0,$15,$7F,$D0,$11,$F0,$7D,$01,$FF,$40,$15,$40,$10,$10,$0B
 .db $FB,$AA,$82,$EA,$AA,$EA,$AA,$BE,$AF,$EB,$EA,$FA,$FF,$C0,$01,$57
 .db $F5,$5D,$50,$55,$51,$55,$55,$55,$55,$54,$5D,$55,$00,$0F,$F0,$00
 .db $00,$08,$38,$02,$A0,$02,$0A,$A0,$00,$2A,$2A,$AF,$F0,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F5,$7F,$FF,$5F,$FF,$FC,$0A,$80,$00,$3C,$00,$13
 .db $54,$00,$00,$54,$01,$40,$00,$00,$04,$00,$40,$00,$03,$00,$00,$80
 .db $3F,$F0,$80,$AB,$FE,$BF,$FF,$AA,$FF,$FF,$FF,$FF,$BF,$FF,$FF,$FF
 .db $FD,$F5,$55,$57,$55,$55,$FD,$55,$55,$01,$55,$55,$40,$00,$40,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA,$AA,$AA,$AF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$55,$55,$55,$55
 .db $55,$55,$40,$55,$50,$00,$38,$8A,$EA,$B8,$00,$00,$00,$28,$00,$00
 .db $00,$00,$00,$00,$80,$00,$00,$22,$AA,$AE,$EA,$FB,$FF,$FA,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$00,$04,$50,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$AA,$AA,$AA,$BA,$FF,$BF
 .db $FF,$AB,$AA,$AA,$AA,$A8,$00,$2A,$80,$00,$00,$00,$00,$00,$01,$55
 .db $55,$5D,$55,$55,$5F,$FD,$F5,$55,$55,$55,$55,$55,$40,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$22,$AA,$AA,$AA,$AA,$EE,$02,$88
 .db $AA,$8A,$AE,$EA,$EA,$AA,$EB,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55
 .db $45,$55,$41,$51,$01,$05,$00,$00,$00,$00,$20,$08,$80,$00,$00,$02
 .db $AA,$AA,$AA,$BF,$FF,$EB,$BE,$AA,$BF,$FF,$FF,$FE,$AB,$FF,$FF,$FD
 .db $D5,$7F,$D5,$55,$55,$55,$55,$55,$55,$40,$54,$00,$00,$00,$00,$00
 .db $00,$00,$08,$2A,$AA,$AA,$AA,$AB,$EA,$BF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $7F,$FF,$FF,$FF,$FD,$5D,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $02,$00,$00,$80,$00,$40,$00,$02,$20,$11,$5F,$D6,$FF,$AE,$AA,$AA
 .db $AA,$AA,$AA,$A0,$2A,$0A,$28,$2A,$AA,$AF,$EF,$DF,$55,$55,$55,$55
 .db $55,$55,$55,$55,$55,$55,$55,$11,$55,$7F,$7F,$FA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$08,$02,$28,$03,$AA,$0E,$0F,$D7,$00,$00,$51
 .db $15,$00,$15,$55,$5F,$D5,$55,$55,$55,$55,$5D,$5F,$FF,$7F,$FF,$FF
 .db $FF,$FE,$FF,$FC,$B8,$2A,$02,$02,$00,$AA,$AA,$AA,$AA,$AA,$AA,$8A
 .db $02,$20,$00,$00,$00,$00,$05,$55,$55,$57,$77,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FD,$DF,$57,$DF,$FF,$FF,$FF,$7D,$55,$51,$11,$00,$00,$00
 .db $00,$00,$00,$00,$00,$02,$28,$00,$2A,$AA,$A8,$20,$AA,$02,$22,$00
 .db $00,$28,$FE,$FD,$5D,$3F,$E9,$DF,$57,$55,$55,$55,$55,$55,$55,$55
 .db $55,$55,$55,$55,$55,$D5,$55,$54,$08,$0A,$A0,$AA,$AA,$A8,$0A,$A8
 .db $00,$00,$00,$00,$00,$00,$01,$00,$02,$AE,$AA,$EB,$AA,$AA,$AF,$AF
 .db $AB,$EB,$FF,$FF,$FD,$FD,$55,$55,$51,$55,$55,$55,$45,$55,$51,$51
 .db $7D,$A8,$AE,$EA,$EE,$AA,$AA,$A8,$A8,$00,$00,$00,$00,$00,$00,$00
 .db $14,$D5,$57,$57,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$5D,$7D,$FD,$55,$D5
 .db $51,$50,$00,$40,$01,$00,$00,$00,$80,$22,$AA,$AA,$A8,$22,$AA,$AA
 .db $80,$A0,$18,$81,$00,$00,$00,$00,$02,$AF,$BF,$FF,$FF,$FF,$FF,$F7
 .db $FF,$FD,$F7,$55,$55,$55,$55,$55,$55,$55,$50,$04,$00,$00,$00,$00
 .db $22,$2A,$AA,$AA,$AA,$AA,$AA,$AB,$BE,$FF,$7F,$42,$DD,$6E,$1C,$F0
 .db $00,$40,$55,$45,$40,$02,$AA,$BE,$AA,$AA,$BA,$AA,$8A,$31,$E5,$40
 .db $A2,$EA,$AF,$FF,$DF,$48,$55,$55,$55,$54,$30,$F0,$82,$D8,$0A,$BF
 .db $40,$00,$00,$00,$AA,$00,$BA,$FF,$FF,$FF,$EA,$A2,$02,$AA,$D0,$2D
 .db $75,$55,$55,$55,$55,$55,$55,$BB,$FF,$AA,$AA,$AA,$AA,$AA,$00,$00
 .db $00,$AA,$A0,$15,$55,$55,$55,$55,$FF,$AA,$AA,$AA,$AA,$15,$55,$55
 .db $FF,$FF,$FF,$F5,$44,$00,$00,$02,$AA,$AA,$AA,$AB,$AA,$AA,$82,$01
 .db $40,$02,$2A,$AA,$A8,$00,$00,$55,$55,$FD,$5F,$FF,$FF,$55,$57,$FE
 .db $AA,$BE,$AA,$00,$00,$AA,$AA,$AA,$AA,$00,$05,$75,$55,$55,$55,$55
 .db $57,$EF,$FA,$EA,$AA,$20,$00,$01,$41,$55,$55,$55,$50,$1C,$AA,$AA
 .db $AA,$FF,$FF,$FF,$FF,$FF,$DF,$40,$00,$20,$00,$00,$00,$00,$00,$00
 .db $40,$00,$00,$00,$10,$01,$40,$1F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FB
 .db $FF,$AA,$EF,$AA,$00,$01,$55,$55,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$55,$55,$54,$00,$00,$00,$00,$00,$00,$02,$AA,$2A,$AA,$7F
 .db $FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$DF,$00
 .db $00,$00,$00,$00,$00,$A8,$2A,$AA,$80,$A0,$22,$EA,$FF,$F3,$F5,$F7
 .db $C3,$55,$55,$55,$45,$00,$00,$00,$00,$00,$14,$14,$15,$55,$55,$55
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FA,$EA,$A8,$00,$00,$00,$00,$15,$FC,$55
 .db $D4,$00,$00,$00,$00,$00,$00,$00,$55,$55,$77,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FE,$A8,$2A,$AA,$81,$40,$05,$50,$00,$00,$00,$00,$00
 .db $00,$00,$00,$5F,$FF,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EB,$AA
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FF,$F5,$55,$55,$55,$50,$00,$AA,$A8,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$01,$47,$D7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $D7,$55,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$57,$55,$15,$7F,$FF,$AA
 .db $AA,$AA,$A8,$00,$00,$00,$00,$00,$00,$00,$15,$FF,$BF,$FF,$FF,$FF
 .db $FF,$75,$55,$55,$55,$5F,$57,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$80
 .db $28,$28,$82,$0A,$AA,$AF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$55,$55
 .db $77,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$75,$55,$55,$00,$00,$00,$0A
 .db $AA,$AA,$AA,$AA,$AA,$02,$A0,$00,$00,$05,$55,$55,$55,$55,$55,$5F
 .db $FF,$FF,$FF,$FE,$BF,$FF,$FA,$AA,$AA,$AA,$AA,$AA,$A8,$00,$A0,$00
 .db $00,$00,$00,$00,$00,$00,$00,$01,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$CF,$F4,$FD,$40,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$0A,$AA,$AA,$FF,$FF,$FF,$AA,$AB,$BF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$40,$00,$00,$00,$00,$82,$00,$2A,$AA,$AF,$FF
 .db $FF,$FF,$FF,$AA,$A0,$55,$55,$55,$55,$55,$7F,$5F,$FF,$FF,$BE,$AA
 .db $AA,$AA,$88,$00,$00,$00,$01,$14,$40,$00,$14,$00,$00,$00,$00,$00
 .db $00,$2B,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$51,$55
 .db $55,$55,$55,$54,$00,$00,$02,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$00
 .db $00,$2A,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55
 .db $55,$55,$55,$55,$57,$FF,$FE,$AA,$AA,$2A,$00,$00,$00,$00,$02,$AA
 .db $AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$55
 .db $50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$55,$55,$55,$5F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$AA,$AA,$00
 .db $00,$00,$00,$00,$00,$00,$00,$05,$FF,$FF,$55,$55,$7F,$FF,$FF,$FF
 .db $F5,$55,$51,$40,$00,$00,$01,$57,$D7,$57,$E4,$00,$5D,$54,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FD,$FA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00
 .db $00,$00,$00,$2A,$A0,$15,$55,$55,$55,$55,$55,$FF,$FF,$FF,$F5,$D7
 .db $00,$00,$00,$00,$02,$AA,$BF,$FF,$FF,$55,$01,$C5,$D5,$50,$90,$A0
 .db $AB,$FF,$FF,$FF,$FD,$FF,$F0,$02,$02,$8A,$AA,$AA,$AF,$AA,$A0,$00
 .db $00,$00,$00,$00,$00,$AF,$FF,$FF,$FF,$FA,$AA,$85,$55,$55,$FF,$F5
 .db $FF,$FF,$FF,$FF,$FB,$A8,$AA,$80,$00,$00,$00,$00,$00,$00,$C7,$FD
 .db $55,$40,$00,$00,$02,$3F,$FF,$FF,$FF,$FD,$55,$55,$55,$FD,$F4,$0A
 .db $AA,$AA,$8A,$00,$00,$00,$00,$04,$15,$45,$DF,$7B,$B7,$FF,$FF,$D5
 .db $7F,$FB,$EA,$B0,$0F,$FF,$FF,$FF,$FA,$E2,$80,$00,$40,$00,$05,$F0
 .db $50,$D7,$5D,$FE,$24,$00,$00,$41,$40,$17,$AE,$AA,$AB,$AB,$EA,$AF
 .db $AF,$FD,$69,$7F,$F5,$FF,$FF,$FF,$A0,$00,$00,$00,$00,$05,$55,$02
 .db $A2,$AA,$AA,$AA,$A8,$04,$51,$55,$55,$5F,$FF,$BE,$AA,$AA,$AA,$BF
 .db $D5,$51,$40,$00,$04,$5F,$FF,$D5,$FF,$FF,$FF,$75,$7F,$FF,$ED,$00
 .db $00,$00,$00,$0A,$A8,$0A,$8A,$00,$00,$00,$00,$00,$00,$02,$FF,$FF
 .db $FF,$FF,$FD,$55,$55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA
 .db $AA,$80,$00,$00,$00,$00,$01,$15,$55,$55,$F7,$55,$55,$55,$7F,$EA
 .db $AA,$00,$00,$00,$0B,$EF,$FA,$FA,$AA,$AA,$AB,$FF,$55,$00,$00,$43
 .db $FF,$FF,$FF,$FF,$FF,$FF,$F5,$54,$00,$00,$00,$00,$00,$00,$05,$5C
 .db $2B,$FA,$AA,$AA,$AA,$80,$01,$41,$40,$02,$AF,$FF,$FD,$77,$FF,$FD
 .db $FF,$4A,$0A,$AA,$AA,$AA,$A8,$00,$01,$55,$55,$55,$55,$55,$55,$C5
 .db $BA,$EA,$00,$00,$00,$55,$51,$00,$FB,$77,$FE,$AA,$AA,$AF,$FC,$E8
 .db $00,$00,$0A,$AA,$2A,$BE,$EA,$E0,$07,$FD,$5E,$FF,$2D,$F6,$A1,$7F
 .db $F5,$55,$5D,$40,$00,$00,$0E,$19,$51,$55,$D5,$00,$0A,$08,$00,$02
 .db $0A,$AF,$FF,$FF,$FF,$3B,$FF,$FF,$AA,$BF,$FF,$F5,$55,$51,$45,$55
 .db $55,$55,$50,$00,$08,$00,$00,$00,$00,$00,$05,$55,$55,$00,$00,$AA
 .db $AF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$35,$00,$00,$00,$00,$04,$78,$80
 .db $85,$55,$43,$55,$55,$15,$13,$FF,$FF,$FE,$AA,$FF,$FF,$FF,$FF,$FF
 .db $FA,$A2,$AA,$A0,$00,$00,$00,$00,$00,$00,$00,$01,$00,$00,$54,$00
 .db $00,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$FF,$FD,$40,$00,$00,$00
 .db $00,$41,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$A8
 .db $00,$00,$00,$00,$55,$55,$55,$55,$55,$55,$40,$00,$00,$01,$55,$7F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$15
 .db $55,$55,$55,$55,$55,$55,$50,$00,$00,$2E,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AB,$FF,$FF,$FF,$FF,$FA,$BF,$F5,$51,$55,$55,$00,$00,$55,$50,$00
 .db $00,$00,$00,$0A,$AA,$8D,$55,$15,$40,$05,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FA,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$01,$55,$55,$57,$FF,$FF,$FF,$5F,$FF,$FF,$F7,$FF,$FF,$FF
 .db $FE,$EA,$AA,$AA,$AA,$A0,$0A,$00,$00,$00,$00,$00,$00,$00,$01,$7F
 .db $FF,$FF,$FF,$FF,$FF,$F5,$54,$54,$04,$45,$55,$55,$7F,$80,$00,$00
 .db $2A,$FF,$EF,$8A,$A8,$00,$00,$02,$80,$00,$00,$00,$00,$01,$7F,$FF
 .db $FF,$FF,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$C5,$42,$80,$01,$10,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$AB,$FF,$FF,$FF,$FD
 .db $55,$55,$55,$5F,$FD,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$80,$00
 .db $02,$AA,$80,$00,$00,$01,$40,$00,$54,$00,$00,$00,$05,$55,$57,$FF
.end