;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AF,$FF,$FF,$FF,$EA,$00,$00
 .db $00,$00,$00,$00,$1D,$FD,$55,$55,$55,$5F,$FF,$AA,$AB,$FF,$FF,$FA
 .db $AA,$AA,$AA,$AA,$AA,$F0,$FF,$FF,$F5,$FF,$F0,$05,$50,$00,$55,$55
 .db $55,$55,$55,$51,$05,$47,$5F,$EA,$02,$AA,$AA,$2A,$AF,$EA,$2A,$AA
 .db $AA,$AA,$A8,$0A,$F0,$00,$0D,$54,$05,$55,$04,$55,$55,$55,$51,$54
 .db $00,$10,$01,$57,$88,$17,$FF,$EA,$FF,$FB,$EA,$DB,$F0,$B6,$FF,$06
 .db $2D,$27,$AB,$FE,$3F,$FE,$85,$E2,$91,$EF,$FD,$00,$A1,$42,$C9,$10
 .db $0A,$80,$03,$A0,$00,$FA,$69,$D7,$A8,$2D,$F0,$13,$77,$F5,$03,$F0
 .db $C0,$29,$FF,$FD,$43,$13,$7E,$2F,$E5,$F0,$3F,$DF,$E0,$FC,$BF,$A5
 .db $7F,$F7,$AD,$EA,$86,$AB,$D4,$3C,$08,$BE,$87,$41,$A2,$71,$0A,$82
 .db $F0,$37,$D0,$00,$56,$01,$51,$F8,$7C,$4B,$8C,$17,$00,$AF,$D0,$A3
 .db $E5,$CC,$9F,$3E,$EF,$F5,$AE,$1F,$83,$FF,$72,$3F,$DC,$3E,$03,$AD
 .db $06,$C0,$9A,$3D,$00,$50,$50,$0A,$A1,$60,$17,$7F,$00,$20,$0D,$E0
 .db $D0,$18,$83,$43,$AB,$55,$F8,$F0,$C3,$AD,$D8,$7D,$EA,$23,$43,$E2
 .db $AB,$D7,$D7,$5E,$33,$BE,$0D,$43,$E2,$B8,$9F,$AD,$64,$B9,$06,$BF
 .db $0F,$C8,$E8,$3F,$02,$A2,$D5,$00,$2E,$0A,$0D,$85,$50,$8C,$43,$A3
 .db $51,$93,$A7,$C3,$A3,$A2,$CD,$63,$F2,$FB,$C8,$0B,$56,$E0,$6B,$FC
 .db $2D,$0F,$A8,$FD,$EC,$0F,$0E,$DF,$5A,$BE,$96,$0F,$43,$F1,$FA,$A1
 .db $56,$97,$68,$14,$83,$80,$4D,$90,$05,$FE,$80,$F4,$A9,$2F,$F5,$DD
 .db $23,$B5,$E8,$87,$97,$E8,$AC,$02,$80,$51,$A5,$09,$0A,$27,$C2,$FE
 .db $2D,$C0,$BD,$70,$87,$AD,$FF,$AD,$0B,$FF,$73,$2F,$E8,$D6,$B7,$00
 .db $7A,$0D,$45,$44,$11,$C2,$19,$24,$40,$B8,$40,$EA,$0D,$2A,$E8,$1A
 .db $AE,$C3,$FC,$03,$DA,$AB,$AF,$07,$E5,$6B,$C7,$3D,$8B,$BD,$89,$F7
 .db $D2,$77,$05,$B5,$3B,$06,$82,$51,$8F,$C7,$00,$5A,$88,$11,$5E,$F2
 .db $40,$50,$2B,$FC,$4B,$82,$82,$FF,$D7,$8C,$C6,$AB,$1D,$0F,$DB,$E6
 .db $B5,$00,$5F,$1D,$EA,$80,$05,$4A,$8B,$F8,$70,$7F,$FC,$42,$6F,$C0
 .db $3F,$AE,$05,$BE,$BF,$05,$12,$BD,$2B,$E2,$F6,$0A,$07,$52,$89,$77
 .db $10,$A0,$5F,$32,$35,$5C,$01,$2F,$A0,$5C,$2F,$A1,$5B,$A5,$4B,$D7
 .db $FE,$BF,$DC,$8C,$10,$2F,$F5,$8A,$CF,$00,$35,$7F,$80,$AE,$07,$03
 .db $F0,$3B,$DE,$51,$92,$0E,$97,$F8,$67,$37,$CE,$3E,$84,$7F,$F0,$3C
 .db $4E,$81,$3F,$5D,$A1,$3D,$64,$E0,$1F,$0E,$82,$DF,$44,$06,$62,$02
 .db $D0,$34,$73,$81,$40,$EC,$2C,$8F,$E0,$43,$BF,$34,$2A,$F1,$07,$AB
 .db $50,$FE,$07,$CB,$D3,$CD,$7C,$A3,$FF,$E1,$E0,$7B,$DE,$43,$C5,$2F
 .db $8F,$E9,$41,$5C,$28,$53,$08,$50,$70,$7C,$0A,$47,$22,$42,$72,$B7
 .db $AA,$14,$A0,$BD,$50,$AF,$68,$1F,$FE,$10,$0A,$B4,$05,$0A,$80,$57
 .db $9D,$8A,$17,$FF,$93,$FF,$F1,$75,$FD,$94,$57,$DF,$C5,$7F,$FC,$00
 .db $56,$BD,$27,$60,$07,$80,$30,$2A,$0A,$80,$3F,$A0,$0A,$2B,$FA,$E2
 .db $A3,$FC,$0B,$D0,$0A,$7F,$D2,$83,$C0,$DF,$F5,$8C,$1F,$47,$40,$7F
 .db $85,$D7,$02,$D7,$F3,$D5,$70,$D0,$FC,$82,$0A,$F5,$AF,$AB,$00,$AB
 .db $AF,$FA,$00,$22,$F2,$A0,$14,$2A,$FB,$C0,$00,$00,$1F,$70,$0F,$04
 .db $4F,$DF,$85,$FF,$C1,$FF,$55,$FF,$41,$5F,$70,$7C,$7F,$D5,$FE,$01
 .db $FF,$82,$F0,$02,$03,$FC,$C0,$08,$02,$F3,$A0,$0B,$80,$2A,$0B,$C0
 .db $AF,$AF,$80,$02,$7F,$0F,$F0,$57,$D7,$D5,$5D,$57,$FF,$FC,$0F,$F7
 .db $FF,$FF,$EF,$FD,$FA,$BF,$FB,$F8,$3C,$FF,$80,$38,$20,$C0,$FE,$00
 .db $00,$00,$01,$70,$00,$00,$00,$00,$00,$00,$7F,$00,$43,$7F,$F7,$FF
 .db $FF,$FF,$7F,$FF,$FF,$FF,$FF,$FF,$26,$FF,$F0,$00,$0F,$F8,$0F,$28
 .db $FE,$20,$00,$FB,$C0,$00,$FE,$00,$00,$A8,$00,$C0,$00,$00,$30,$1D
 .db $07,$D5,$50,$55,$55,$40,$FF,$FF,$40,$7C,$0F,$FF,$F7,$FF,$FC,$0F
 .db $FC,$3F,$FF,$F0,$2E,$8F,$FE,$E0,$20,$0B,$E0,$A8,$2A,$A0,$08,$00
 .db $F8,$00,$00,$F0,$00,$00,$00,$7F,$00,$1D,$D4,$17,$45,$FF,$54,$5F
 .db $D0,$5F,$FF,$FD,$1F,$FF,$FF,$FF,$FF,$F5,$04,$05,$C3,$FC,$00,$00
 .db $AF,$00,$02,$00,$BA,$80,$00,$00,$00,$0B,$E8,$0A,$A2,$20,$2A,$FF
 .db $FF,$E0,$1F,$DF,$FF,$F5,$5D,$55,$55,$55,$55,$5F,$FF,$D5,$57,$D7
 .db $F4,$0F,$F0,$04,$AE,$FC,$2A,$08,$0A,$3F,$8A,$0A,$02,$A8,$08,$00
 .db $0B,$A0,$00,$00,$00,$00,$01,$7C,$00,$1D,$50,$00,$FF,$F5,$55,$D5
 .db $5F,$FD,$5F,$FF,$D1,$FF,$F7,$FF,$FF,$FF,$FF,$5F,$FF,$FF,$FC,$02
 .db $BE,$AA,$AA,$A0,$00,$0A,$A0,$00,$00,$00,$00,$00,$08,$00,$03,$00
 .db $00,$2F,$FF,$00,$3F,$FD,$5F,$D7,$F7,$7F,$57,$DF,$FF,$FF,$F5,$7F
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FF,$CE,$2B,$08,$2B,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$EA,$FF,$FF,$0F,$FF,$FF
 .db $FF,$FF,$FF,$DF,$5F,$FF,$FF,$FF,$DD,$57,$FF,$FF,$F4,$3F,$FF,$C0
 .db $AA,$AA,$8A,$AA,$A0,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $40,$00,$00,$54,$00,$1F,$40,$01,$5F,$FC,$3F,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$D7,$FF,$FF,$F8,$BF,$FE,$AA,$AA,$AA,$0A,$A0
 .db $00,$00,$02,$88,$00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$51,$55
 .db $55,$55,$55,$55,$55,$55,$FD,$FD,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$BF
 .db $FF,$FF,$FB,$EE,$FA,$FF,$FF,$AA,$A0,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$04,$00,$00,$17,$00,$55,$55
 .db $55,$FD,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$FF,$FF,$FF
 .db $83,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$0A,$88,$00,$00
 .db $00,$00,$00,$00,$44,$55,$55,$55,$55,$55,$55,$55,$55,$54,$57,$DF
 .db $BA,$AA,$AA,$BF,$EF,$AA,$AB,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AB,$BF,$FF,$FF,$D5,$55,$55,$55,$51,$45,$51,$11,$50,$00,$00
 .db $00,$00,$00,$45,$10,$BB,$FF,$FF,$FA,$AB,$FF,$FF,$FF,$FF,$EA,$AA
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$04,$00,$05,$F5
 .db $F5,$FF,$FF,$FF,$FF,$FF,$FF,$DF,$57,$7F,$D5,$5D,$F1,$59,$50,$05
 .db $00,$00,$00,$08,$00,$00,$00,$00,$02,$8A,$2A,$AA,$BB,$BE,$FF,$FB
 .db $FF,$FF,$FF,$EF,$FF,$FF,$75,$55,$55,$55,$55,$55,$55,$55,$55,$51
 .db $51,$55,$50,$10,$55,$77,$FF,$FE,$FF,$FA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $02,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$F5,$55,$55,$55
 .db $57,$F5,$FF,$FF,$FF,$FD,$FF,$55,$55,$55,$55,$15,$55,$5E,$2A,$AA
 .db $AA,$AA,$AA,$AA,$AA,$A0,$A0,$28,$00,$00,$08,$28,$A8,$AA,$88,$00
 .db $00,$00,$00,$00,$54,$15,$04,$4D,$77,$FF,$FF,$FF,$F5,$FD,$57,$5F
 .db $55,$55,$75,$55,$55,$75,$7F,$FB,$AA,$AA,$AA,$AA,$AA,$0A,$00,$8A
 .db $00,$0A,$AA,$02,$A2,$AA,$AA,$A0,$80,$00,$00,$08,$00,$00,$00,$00
 .db $00,$00,$10,$01,$15,$55,$55,$55,$5D,$55,$55,$55,$57,$FD,$FF,$DF
 .db $FF,$7F,$FF,$FE,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$02
 .db $02,$00,$0A,$08,$00,$00,$04,$55,$41,$05,$45,$55,$55,$55,$55,$55
 .db $57,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F8,$A2,$80,$AA,$A8,$80,$22
 .db $AA,$AA,$AA,$AA,$AA,$AA,$A8,$2A,$00,$00,$00,$80,$22,$31,$46,$55
 .db $55,$55,$55,$55,$55,$55,$45,$55,$55,$FF,$FF,$FF,$FF,$D5,$67,$4C
 .db $AA,$1F,$AA,$FA,$BE,$EE,$AE,$AB,$FE,$AA,$8E,$AF,$FF,$FF,$FE,$3A
 .db $84,$A1,$20,$10,$50,$00,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $02,$28,$57,$FF,$FF,$FF,$FF,$FF,$EF,$FA,$AA,$AA,$AA,$AA,$AD,$90
 .db $55,$55,$55,$55,$41,$54,$45,$44,$00,$0F,$3C,$07,$50,$00,$00,$AB
 .db $FF,$BA,$FA,$00,$75,$D5,$56,$AA,$AA,$AA,$AA,$AF,$A8,$0D,$55,$55
 .db $55,$50,$45,$68,$00,$00,$01,$55,$55,$00,$3A,$AA,$AA,$AA,$AA,$FF
 .db $FF,$FF,$A8,$00,$00,$00,$00,$55,$55,$55,$5D,$55,$55,$55,$50,$00
 .db $00,$00,$0A,$AA,$AA,$AF,$FF,$FF,$FA,$AA,$AA,$05,$5F,$55,$55,$55
 .db $55,$40,$00,$00,$02,$82,$80,$2A,$AA,$00,$55,$5F,$FF,$FF,$FF,$FF
 .db $AA,$AA,$82,$AF,$FF,$FF,$D5,$55,$55,$10,$55,$E2,$A0,$00,$00,$00
 .db $00,$00,$01,$01,$40,$AA,$AB,$AA,$85,$5D,$FF,$FF,$AA,$AB,$FF,$FC
 .db $01,$F4,$55,$55,$55,$55,$55,$55,$1D,$58,$28,$0A,$AA,$AA,$AA,$28
 .db $00,$AF,$74,$2A,$3F,$FF,$FF,$FF,$FB,$D5,$40,$00,$05,$54,$10,$00
 .db $00,$0A,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$7F,$FD,$FC,$FF,$FF
 .db $D0,$02,$04,$15,$50,$15,$50,$00,$00,$20,$00,$00,$00,$15,$55,$55
 .db $5D,$7F,$FF,$FE,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$7F,$80,$28,$80,$00
 .db $00,$00,$00,$00,$55,$55,$50,$00,$00,$00,$00,$55,$55,$5F,$FF,$FF
 .db $FE,$AA,$BF,$FF,$FF,$FF,$FD,$55,$40,$00,$00,$F5,$7F,$FC,$05,$55
 .db $77,$F5,$04,$00,$00,$00,$00,$00,$01,$54,$5F,$FE,$11,$FF,$FF,$FE
 .db $AA,$AA,$AA,$82,$AA,$A0,$00,$05,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FC
 .db $04,$F0,$40,$55,$55,$55,$55,$20,$01,$00,$00,$00,$00,$00,$02,$AA
 .db $AA,$AF,$F5,$7F,$F5,$55,$57,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$80,$00,$00,$00,$00,$00,$00,$00,$00,$44,$00,$85,$7D,$45,$55
 .db $55,$40,$00,$01,$40,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$40
 .db $05,$40,$00,$00,$00,$00,$00,$00,$45,$15,$51,$AA,$BF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$AA,$AA,$8A,$A0,$0A,$AA,$BD,$55,$55,$55,$55,$55,$51
 .db $40,$00,$00,$00,$00,$0A,$AB,$FF,$FF,$FF,$FF,$FF,$BF,$FD,$40,$00
 .db $AA,$AA,$AA,$AA,$AA,$A5,$55,$55,$55,$55,$55,$54,$10,$55,$55,$55
 .db $1F,$DD,$FF,$FF,$FF,$AA,$AA,$BD,$EA,$AA,$AA,$AA,$AA,$00,$02,$80
 .db $00,$00,$00,$00,$01,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $55,$55,$51,$55,$55,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA
 .db $AB,$EA,$AA,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$F8,$00,$10,$01
 .db $55,$55,$55,$55,$55,$50,$00,$00,$28,$AA,$AA,$22,$AA,$AA,$FB,$EF
 .db $FD,$55,$55,$55,$55,$55,$57,$5B,$40,$0A,$A2,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$00,$00,$00,$01,$FD,$55,$55,$55,$5D,$55,$55
 .db $55,$4F,$C0,$00,$E0,$00,$00,$44,$00,$00,$7F,$D5,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$A8,$00,$00,$00,$04,$00,$00,$00
 .db $00,$00,$00,$00,$00,$20,$2A,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$D5,$50,$00,$00,$00,$00,$05,$55,$55,$55,$55,$40
 .db $3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$A0,$80,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$05,$7F,$FF,$FF,$75,$55,$FF,$55
 .db $55,$57,$5F,$0B,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5
 .db $50,$55,$50,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$FF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$54,$01,$55
 .db $55,$55,$55,$D7,$FF,$FF,$F5,$55,$55,$55,$40,$55,$55,$5F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$A8,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D4,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $7E,$7D,$40,$05,$F5,$F7,$55,$55,$55,$50,$00,$00,$40,$00,$00,$00
 .db $02,$57,$F7,$D5,$50,$07,$7A,$A8,$08,$00,$0B,$FF,$FD,$FF,$FB,$FE
 .db $AA,$AF,$FE,$15,$FE,$EF,$EA,$AA,$EB,$AA,$AA,$A8,$00,$00,$15,$51
 .db $15,$15,$00,$55,$55,$50,$15,$FD,$7A,$FF,$FF,$FF,$EB,$AB,$40,$00
 .db $08,$00,$15,$55,$FF,$FF,$FF,$80,$00,$2A,$20,$02,$8A,$FF,$FF,$FF
 .db $FF,$FB,$FE,$B0,$00,$82,$AA,$2A,$EB,$EF,$AA,$00,$00,$00,$41,$55
 .db $5F,$FF,$DD,$57,$FF,$FF,$FD,$FF,$D5,$5C,$7F,$AA,$AA,$A8,$A0,$02
 .db $20,$2B,$FF,$FD,$54,$00,$00,$00,$BA,$AA,$FF,$FF,$FF,$FD,$5D,$FF
 .db $FD,$54,$50,$00,$8A,$EA,$AA,$AA,$A8,$0A,$2A,$8A,$00,$05,$51,$40
 .db $5F,$FF,$FF,$DD,$75,$40,$0A,$A8,$02,$AF,$EA,$AA,$AD,$F5,$7D,$55
 .db $55,$55,$1D,$D0,$88,$AA,$AA,$A8,$00,$00,$05,$41,$D5,$FF,$DF,$FF
 .db $FF,$FF,$FF,$DF,$57,$7D,$14,$00,$AA,$FF,$FF,$FF,$C2,$A8,$00,$00
 .db $08,$00,$00,$00,$00,$05,$55,$55,$DD,$FF,$08,$3A,$AF,$AA,$AA,$AA
 .db $AA,$A8,$0A,$AA,$AA,$A8,$00,$15,$55,$7F,$FF,$D5,$55,$55,$55,$55
 .db $55,$55,$FE,$AA,$AA,$AA,$AA,$AA,$AA,$20,$55,$55,$50,$0F,$FE,$AA
 .db $AA,$AA,$AA,$AA,$00,$02,$28,$00,$28,$1D,$7F,$7D,$55,$55,$55,$55
 .db $55,$55,$55,$50,$15,$51,$55,$EA,$FF,$AF,$AA,$AA,$AA,$AA,$AA,$00
 .db $00,$2A,$AA,$9D,$57,$FD,$55,$55,$5F,$FF,$F7,$D5,$55,$55,$55,$00
 .db $00,$00,$00,$00,$02,$A2,$AA,$AA,$AA,$AA,$AA,$AA,$AF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$40,$02,$00,$00,$00,$00,$08
 .db $00,$00,$00,$08,$00,$05,$0F,$FF,$FF,$FF,$FF,$FF,$FF,$FC,$00,$00
 .db $00,$00,$03,$EB,$FF,$FE,$0E,$00,$00,$00,$00,$01,$3E,$AF,$FD,$7F
 .db $FF,$D5,$FF,$54,$40,$01,$55,$55,$55,$70,$11,$12,$AA,$AA,$AA,$AA
 .db $A8,$80,$00,$28,$00,$00,$00,$55,$55,$55,$FF,$55,$55,$55,$55,$55
 .db $0A,$20,$50,$AB,$FF,$AA,$AA,$AA,$AA,$82,$AA,$2A,$00,$00,$08,$00
 .db $05,$55,$55,$5D,$55,$55,$55,$55,$55,$55,$55,$FF,$FF,$FF,$FB,$AA
 .db $AA,$A8,$AF,$FF,$FF,$FF,$DC,$40,$00,$00,$00,$00,$00,$00,$00,$2A
 .db $AB,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$A0,$01,$55,$5F,$55,$55,$55,$55
 .db $55,$55,$55,$55,$50,$00,$00,$2A,$AA,$80,$08,$00,$00,$2A,$BF,$FF
 .db $AA,$AA,$AA,$AA,$AA,$EB,$FF,$FD,$FF,$D5,$55,$55,$55,$55,$55,$55
 .db $55,$55,$5F,$00,$02,$00,$0A,$80,$00,$00,$00,$00,$00,$00,$00,$0A
 .db $AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55
 .db $55,$54,$00,$00,$55,$7E,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $FF,$EF,$FE,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$5F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$EA,$EA,$AA,$00,$00,$00,$00,$00,$00,$01
 .db $55,$55,$55,$55,$55,$F7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$80
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$00,$80,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$AA,$AF,$FF,$FF,$FF,$FF,$FA,$A0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$0B,$FD,$0A,$0C,$FA,$C8,$AA,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$AA,$AA,$8A,$00,$0A,$FF,$FF,$FF,$FF,$FF,$FF,$7D,$55,$55
 .db $55,$55,$40,$05,$54,$00,$00,$00,$00,$00,$00,$0A,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$E0,$00,$00,$00,$00,$44,$00,$00
 .db $54,$00,$54,$00,$04,$40,$2B,$FF,$FF,$FA,$80,$15,$50,$00,$00,$00
 .db $2F,$FF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$55,$EF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$BE,$AA,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$20,$00,$5D,$75,$FF,$F3,$C0,$38,$AF,$F0,$2F,$FF,$AB,$FF
 .db $FF,$D7,$FB,$BD,$F2,$B7,$10,$51,$03,$02,$2E,$3A,$00,$76,$2A,$0E
 .db $FB,$FA,$BF,$FF,$BB,$DA,$BA,$A1,$B0,$00,$3F,$00,$54,$40,$0C,$03
 .db $35,$40,$00,$40,$70,$11,$2B,$F0,$49,$EB,$AF,$FF,$FB,$1B,$FF,$FF
 .db $F3,$FF,$7F,$EB,$5F,$32,$FD,$E4,$1B,$F0,$05,$40,$40,$57,$80,$00
 .db $02,$80,$2E,$08,$4D,$A2,$03,$C8,$00,$F7,$F2,$E2,$74,$9A,$F4,$27
 .db $EE,$70,$41,$A9,$C0,$F5,$7F,$F6,$05,$C4,$9D,$4B,$DE,$F1,$DE,$3D
 .db $56,$ED,$0B,$C2,$AB,$81,$6A,$C1,$2E,$08,$E2,$2C,$04,$7E,$A1,$22
 .db $5B,$A0,$2D,$FF,$D8,$7B,$B0,$B4,$7F,$01,$F0,$70,$B7,$C7,$50,$8F
 .db $51,$74,$C8,$73,$42,$80,$FA,$2B,$47,$E8,$03,$E3,$53,$D6,$3A,$1E
 .db $73,$4B,$E0,$3A,$A3,$F5,$41,$AF,$6A,$F6,$A1,$35,$7A,$9D,$6B,$77
 .db $18,$3D,$07,$E2,$A8,$0A,$55,$D2,$A6,$0E,$F6,$56,$D1,$5D,$A3,$37
 .db $B5,$8A,$C3,$16,$78,$00,$0B,$42,$B8,$6C,$CF,$07,$02,$80,$7C,$7A
 .db $04,$BC,$1A,$FF,$5F,$EA,$34,$3D,$1B,$D2,$FD,$50,$30,$4F,$57,$E1
 .db $FC,$42,$AB,$D1,$EB,$F8,$5A,$51,$CB,$F8,$5B,$A8,$FC,$15,$2F,$4F
 .db $BE,$BC,$16,$88,$3A,$FA,$0A,$A8,$06,$C4,$8B,$72,$AF,$4A,$C5,$F9
 .db $0A,$3C,$3D,$04,$1F,$50,$5D,$6B,$4A,$51,$E5,$7A,$03,$F5,$DC,$32
 .db $3B,$15,$A0,$F4,$86,$DA,$86,$C5,$EA,$FE,$17,$82,$C8,$7A,$71,$14
 .db $AC,$0A,$A0,$3D,$12,$95,$00,$4F,$DE,$D7,$22,$13,$D5,$AD,$6D,$15
 .db $FD,$AC,$30,$0C,$B5,$45,$88,$50,$84,$BD,$C0,$7A,$ED,$0C,$1F,$F4
 .db $EA,$10,$3F,$B9,$FF,$62,$FF,$82,$99,$7A,$56,$C0,$DE,$35,$D0,$05
 .db $68,$14,$14,$8A,$F4,$04,$3E,$04,$8E,$07,$50,$ED,$4C,$82,$F5,$21
 .db $D4,$AE,$A6,$D5,$4A,$F5,$0F,$02,$EB,$14,$3B,$AD,$0B,$44,$56,$BD
 .db $C2,$1F,$7B,$47,$93,$D0,$6F,$FC,$DD,$41,$FB,$BB,$47,$E9,$68,$7E
 .db $0D,$35,$ED,$52,$0F,$DE,$52,$8E,$5F,$C3,$C9,$0E,$17,$A5,$07,$A6
 .db $03,$A6,$54,$2A,$73,$D0,$AB,$C3,$4F,$E8,$01,$FB,$F4,$AE,$57,$8A
 .db $1F,$5A,$AD,$D7,$5A,$0B,$CC,$1A,$00,$57,$78,$25,$A0,$C2,$0D,$FD
 .db $40,$97,$AB,$C1,$C8,$7C,$E4,$2B,$DA,$2F,$70,$16,$B5,$C2,$FB,$03
 .db $CA,$67,$CA,$CD,$82,$FC,$DE,$EB,$35,$0C,$24,$BD,$0B,$D7,$C8,$07
 .db $EF,$81,$E4,$7B,$D3,$EE,$C5,$02,$F0,$30,$76,$2D,$30,$7E,$16,$11
 .db $27,$3C,$A2,$5F,$80,$36,$AA,$C3,$02,$BB,$CF,$CE,$BD,$83,$DD,$7F
 .db $F5,$40,$D7,$07,$C0,$43,$09,$C4,$07,$AA,$80,$2B,$4A,$F0,$0F,$E2
 .db $C3,$FE,$F4,$2B,$56,$8A,$DA,$3E,$B0,$17,$C3,$83,$D1,$AD,$FF,$42
 .db $EF,$F5,$3A,$40,$FF,$F5,$4B,$C2,$D3,$5B,$D0,$0E,$F5,$F0,$00,$AF
 .db $60,$1F,$F0,$02,$AF,$C0,$00,$A0,$8E,$A0,$08,$85,$00,$E8,$FF,$FE
 .db $0B,$FE,$9F,$FC,$FF,$FF,$FF,$CB,$FF,$0F,$F1,$7F,$FC,$2B,$50,$01
 .db $C1,$08,$4C,$14,$07,$FC,$05,$0E,$FF,$D0,$10,$63,$E0,$08,$05,$E2
 .db $1F,$C0,$A0,$3E,$AB,$F8,$00,$0B,$E8,$A2,$FE,$00,$FF,$FA,$B0,$3B
 .db $FF,$FB,$FF,$70,$5D,$74,$55,$FF,$D4,$15,$03,$F5,$D5,$40,$11,$D0
 .db $3F,$50,$00,$7E,$00,$3C,$0F,$80,$FE,$E8,$02,$AF,$A2,$AA,$AA,$AF
 .db $EA,$80,$B0,$FF,$EE,$FC,$0F,$F8,$03,$FC,$07,$50,$01,$FD,$45,$40
 .db $15,$FD,$75,$05,$5F,$50,$7F,$D4,$F0,$01,$F7,$FF,$0F,$FE,$A0,$20
 .db $0F,$EB,$E2,$AA,$AA,$80,$2F,$AA,$AA,$AA,$2F,$82,$FA,$3F,$F8,$0F
 .db $3F,$F1,$41,$07,$40,$15,$15,$54,$15,$55,$45,$D4,$55,$0F,$40,$74
 .db $57,$D5,$5F,$C4,$04,$FF,$2B,$BF,$FF,$AB,$EA,$3E,$2E,$AA,$FE,$80
 .db $0B,$FA,$B8,$20,$BF,$0C,$0F,$40,$F3,$0C,$75,$51,$00,$05,$7D,$40
 .db $7F,$D5,$40,$FD,$F5,$5D,$00,$0F,$55,$47,$FF,$0F,$0F,$EC,$3F,$8B
 .db $EE,$80,$2B,$FE,$AA,$EA,$82,$FC,$3F,$FF,$C3,$FF,$F4,$00,$0D,$0F
 .db $D0,$50,$00,$4C,$01,$40,$50,$30,$00,$00,$10,$05,$7D,$10,$04,$17
 .db $F0,$3F,$00,$07,$44,$FF,$FF,$FF,$FA,$02,$AB,$FF,$E8,$AB,$AA,$BA
 .db $AA,$8A,$AA,$0A,$AA,$EA,$02,$A8,$FF,$00,$00,$55,$40,$15,$50,$14
 .db $55,$55,$55,$55,$55,$01,$55,$40,$40,$00,$AF,$FF,$FE,$82,$BE,$BE
 .db $AA,$AA,$AA,$AA,$BE,$BE,$AA,$A8,$A0,$BE,$A2,$80,$F0,$00,$00,$0F
 .db $17,$40,$00,$00,$00,$55,$55,$54,$15,$FF,$D7,$D5,$15,$55,$45,$55
 .db $55,$55,$55,$50,$07,$FF,$FC,$00,$2A,$AA,$A2,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AF,$AA,$AA,$BF,$E3,$FD,$17,$55,$55,$55,$55,$55,$55
 .db $55,$55,$51,$50,$05,$D4,$00,$40,$00,$02,$F0,$0C,$03,$80,$20,$AB
 .db $FE,$EA,$AA,$AF,$FA,$AB,$BA,$AB,$FF,$EA,$A2,$A8,$AF,$FE,$80,$2F
 .db $8B,$C0,$80,$08,$00,$00,$D0,$17,$D0,$00,$01,$55,$55,$14,$00,$55
 .db $55,$55,$55,$55,$55,$50,$08,$8A,$AA,$AA,$AA,$AB,$AA,$AA,$AB,$AA
 .db $AA,$AA,$AA,$AA,$EA,$8A,$AA,$BA,$A3,$8A,$00,$FF,$DF,$40,$04,$74
 .db $00,$00,$40,$04,$00,$01,$55,$55,$55,$55,$55,$51,$55,$00,$00,$00
 .db $00,$00,$00,$00,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$F5,$55,$55,$00,$11,$55,$00,$00,$00,$01,$50,$00,$AB
 .db $08,$00,$0C,$03,$43,$82,$80,$30,$80,$02,$88,$00,$00,$00,$00,$00
 .db $AA,$8A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$BA,$AA,$FA,$BF,$FF,$7F,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$7D,$55,$F5,$40,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$0A,$A0,$2A,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$BA,$AA,$AA,$AA,$AA,$BE,$FF,$FD,$57,$55,$55,$55,$55,$55,$55
 .db $55,$55,$DD,$FD,$75,$D5,$FF,$FA,$E2,$AA,$80,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$02,$A0,$AA,$AA,$20,$AA,$AB,$AA,$BE,$AF,$EA,$29
 .db $71,$55,$55,$55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FE,$BA,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$2B,$FF,$FF,$FF,$FF,$BF,$FB,$EA,$AA,$AB,$FF,$FF,$DF
 .db $FF,$55,$55,$55,$55,$55,$55,$55,$50,$88,$28,$AA,$AA,$8A,$A8,$1A
 .db $AB,$AA,$80,$00,$00,$00,$00,$41,$01,$54,$55,$05,$45,$15,$40,$10
 .db $15,$40,$00,$00,$00,$00,$A2,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$FF
 .db $EA,$AA,$AA,$FE,$AB,$FA,$AF,$AA,$AA,$AA,$20,$84,$00,$00,$00,$00
 .db $00,$00,$00,$00,$01,$55,$55,$55,$55,$55,$45,$10,$04,$15,$BB,$7F
 .db $FF,$FF,$FF,$7F,$FF,$FF,$FF,$FF,$FF,$EA,$FE,$FF,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$80,$80,$00,$00,$00,$00,$04,$51,$55,$11,$55,$15,$51
 .db $55,$55,$5F,$77,$55,$FF,$DD,$57,$D5,$55,$55,$5D,$55,$73,$FF,$FF
 .db $FF,$AE,$AA,$AA,$AA,$AA,$BA,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$00,$00
 .db $00,$00,$00,$00,$04,$15,$55,$55,$55,$55,$55,$D5,$55,$5F,$F5,$75
 .db $57,$55,$55,$55,$50,$54,$40,$00,$20,$AA,$2A,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AF,$EA,$FF,$EB,$AF,$AA,$CA,$00,$01,$40,$05,$00,$14,$01
 .db $55,$55,$55,$51,$55,$55,$55,$55,$DD,$FD,$FF,$5D,$45,$17,$FF,$FB
 .db $FF,$AA,$AA,$2A,$AA,$A8,$02,$80,$00,$00,$00,$2A,$8A,$AA,$AA,$AA
 .db $AA,$02,$A2,$2A,$00,$38,$15,$55,$55,$55,$55,$55,$55,$55,$DD,$7F
 .db $55,$57,$75,$5F,$77,$FF,$FF,$FF,$EF,$EA,$8A,$28,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$04,$00,$01,$A0,$7E,$FF,$FE,$FF,$9F,$D5,$D5
 .db $55,$57,$FD,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$54,$55,$05,$4E
 .db $D4,$00,$00,$00,$00,$00,$80,$00,$00,$00,$00,$3C,$32,$5F,$0C,$03
 .db $C0,$0F,$F7,$FF,$FF,$BE,$80,$01,$00,$00,$E8,$15,$F7,$5F,$FA,$EF
 .db $00,$1A,$2A,$8A,$AF,$F5,$57,$D5,$44,$01,$5D,$E7,$ED,$00,$3F,$F5
 .db $17,$57,$FF,$FE,$AA,$A8,$00,$00,$00,$00,$01,$7F,$FF,$FF,$FF,$FD
 .db $00,$40,$15,$55,$55,$55,$5F,$FF,$FF,$FF,$FE,$A8,$00,$00,$AA,$A8
 .db $00,$00,$00,$2A,$A5,$D1,$55,$55,$55,$57,$FF,$FF,$FF,$FE,$AA,$FF
 .db $FF,$FF,$FF,$D6,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$55
 .db $50,$41,$07,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$80,$15
 .db $55,$55,$50,$00,$00,$55,$54,$00,$00,$00,$00,$00,$2A,$AA,$AA,$2B
 .db $FF,$FF,$FF,$FF,$FF,$FF,$10,$15,$55,$55,$55,$55,$55,$FF,$FE,$AA
 .db $8A,$80,$08,$A8,$08,$15,$55,$57,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$A8
 .db $00,$00,$00,$00,$00,$00,$15,$55,$55,$55,$55,$55,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$55,$55,$7F,$FF,$E8,$A8,$00,$00,$00,$00,$00
 .db $00,$05,$5D,$7F,$FF,$FE,$FA,$AA,$AA,$AA,$A0,$15,$55,$55,$55,$55
 .db $55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$E8,$AA,$AA,$AA,$AA,$BD,$50
 .db $15,$45,$55,$55,$FD,$74,$00,$00,$00,$00,$00,$08,$00,$AA,$AA,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$7F,$FF,$55,$45,$15,$10,$00,$00
 .db $00,$00,$02,$80,$00,$00,$00,$00,$2A,$AB,$FF,$7F,$FF,$FF,$FF,$FF
 .db $FF,$D8,$3D,$FF,$F7,$FD,$FF,$FF,$FF,$FA,$DF,$54,$00,$00,$00,$00
 .db $00,$00,$00,$00,$2B,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $55,$55,$55,$55,$55,$55,$40,$00,$00,$00,$00,$02,$AA,$AA,$AA,$AA
 .db $AA,$AB,$FF,$FF,$FF,$F5,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55
 .db $50,$00,$00,$00,$A8,$00,$00,$AA,$AA,$AA,$BE,$FF,$EA,$AA,$AA,$A8
 .db $00,$15,$55,$55,$55,$55,$55,$55,$45,$4A,$AA,$FE,$BF,$EE,$AB,$FF
 .db $FF,$FA,$A0,$AB,$FF,$FF,$A0,$02,$3F,$FF,$FD,$5F,$55,$51,$00,$00
 .db $00,$00,$00,$00,$00,$2A,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$7F,$FF
 .db $FD,$55,$55,$55,$55,$00,$02,$2A,$AA,$AA,$AA,$88,$00,$00,$00,$00
 .db $00,$00,$00,$38,$55,$57,$FF,$FF,$F5,$D5,$55,$57,$FF,$FD,$5D,$00
 .db $00,$00,$00,$00,$08,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $F5,$55,$15,$55,$55,$55,$54,$00,$11,$54,$00,$00,$00,$00,$0A,$AA
 .db $AA,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55,$55,$40
 .db $00,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AF,$FF
 .db $FF,$FF,$FD,$5D,$FF,$FD,$55,$55,$55,$55,$45,$40,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$AB,$FF,$FF,$D5,$55,$55,$57,$FF,$FF
 .db $FF,$FF,$FF,$7F,$FF,$F5,$00,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$BF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$14,$50,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$0A,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FD,$48,$AA,$00,$80,$00,$00,$00,$00,$00,$00,$00,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$50,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$AA,$00,$00,$00,$00,$00,$00,$0A,$AA,$00,$00,$00,$00
 .db $00,$00,$00,$15,$55,$55,$57,$FF,$FF,$F5,$55,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$2F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FE,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05
 .db $55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$40,$00,$00,$00,$00,$00,$00,$00
 .db $00,$02,$AA,$AA,$AB,$FF,$FF,$55,$55,$5F,$57,$DF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FD,$55,$04,$5F,$FF,$A0,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$BA,$FA,$FF,$FF,$FF,$F5,$45,$05,$C0,$54
 .db $00,$00,$08,$00,$BB,$BF,$FF,$FF,$F5,$77,$57,$DF,$F7,$FE,$AA,$AA
 .db $A2,$AB,$FF,$FF,$FE,$AA,$08,$00,$80,$00,$00,$00,$00,$00,$50,$00
 .db $01,$02,$0A,$55,$5D,$7F,$FF,$FF,$FF,$FF,$FF,$D5,$FB,$FF,$1F,$FA
 .db $51,$00,$2A,$BC,$14,$00,$00,$00,$01,$7F,$F4,$41,$02,$AA,$AA,$AA
 .db $AA,$AA,$FB,$FA,$D5,$5D,$55,$55,$55,$55,$55,$55,$05,$20,$3A,$AA
 .db $80,$00,$2A,$00,$00,$AA,$AA,$A8,$08,$05,$D5,$75,$7F,$FF,$FF,$FF
 .db $A0,$02,$AF,$D5,$55,$55,$55,$57,$55,$FF,$FA,$AA,$A0,$00,$00,$00
 .db $0A,$A8,$A2,$3D,$7F,$FF,$FF,$FD,$55,$55,$7F,$F0,$80,$00,$80,$00
 .db $3A,$AA,$BF,$FB,$FF,$FF,$55,$55,$55,$54,$40,$00,$02,$AA,$AA,$AF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$AA,$00,$00,$05,$55,$55,$55,$54,$40,$02
 .db $82,$A8,$20,$00,$00,$05,$57,$FF,$FF,$FF,$FE,$AA,$BF,$FF,$FF,$D5
 .db $55,$55,$55,$55,$F5,$55,$BA,$AA,$AA,$00,$2A,$2A,$00,$00,$00,$02
 .db $80,$00,$00,$00,$00,$55,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F5,$55,$40,$00,$00,$00,$10,$00,$00,$08,$AA,$22
 .db $80,$00,$00,$00,$05,$55,$55,$55,$FF,$FF,$FF,$FD,$55,$D7,$F5,$55
 .db $55,$00,$2A,$AA,$AA,$A8,$A2,$AA,$AA,$AA,$A2,$82,$A0,$15,$42,$EF
 .db $FF,$EA,$8A,$FF,$B0,$55,$55,$55,$55,$55,$57,$55,$7F,$FF,$FF,$FF
 .db $AB,$FF,$AE,$BA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$01,$0A
 .db $FD,$F7,$F5,$FF,$FB,$FD,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA
 .db $AA,$A0,$00,$00,$00,$05,$55,$51,$00,$2A,$AA,$AB,$FF,$FF,$FF,$FF
 .db $FF,$02,$88,$00,$00,$00,$00,$44,$55,$57,$FF,$DF,$FF,$FF,$FF,$FF
 .db $FF,$DF,$FA,$AA,$AA,$AA,$AA,$AA,$80,$00,$02,$AB,$55,$5C,$58,$00
 .db $00,$01,$55,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$D2,$CA,$AA
 .db $A2,$8A,$AA,$0A,$BF,$C3,$00,$00,$A3,$54,$00,$00,$A2,$A8,$00,$AA
 .db $AF,$E7,$D5,$55,$55,$55,$55,$55,$75,$55,$55,$55,$55,$55,$55,$55
 .db $55,$43,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$A8,$0A,$AA,$AA,$AB
 .db $81,$15,$55,$55,$55,$41,$55,$55,$50,$00,$00,$14,$00,$5F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$15,$5D,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00
 .db $00,$01,$55,$55,$55,$50,$55,$50,$00,$00,$00,$00,$00,$2A,$AA,$AA
 .db $AA,$EA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$57,$55,$55,$FF
 .db $FF,$FF,$FA,$A2,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $0E,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DD,$55,$7D,$7F,$F5,$57,$FF
 .db $FD,$55,$54,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$BF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $01,$11,$15,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FD,$50,$00,$00,$02,$AA,$A8,$00,$00,$2A,$A8,$00,$0A,$AA,$AA,$FF
 .db $FF,$F5,$55,$15,$55,$40,$00,$00,$15,$54,$00,$00,$00,$00,$00,$00
 .db $0A,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD
 .db $50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA,$AA
 .db $BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$40,$00,$00,$00,$00,$00,$00
 .db $00,$02,$00,$17,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$E8
 .db $00,$00,$00,$00,$00,$00,$00,$02,$A0,$00,$00,$00,$00,$00,$40,$05
 .db $40,$00,$00,$EF,$FB,$EE,$AA,$AA,$AA,$AF,$FF,$FF,$FC,$40,$01,$55
 .db $55,$57,$FF,$FF,$FF,$DF,$DF,$3F,$FF,$FE,$FF,$FF,$FC,$AC,$2D,$F8
 .db $2A,$8A,$87,$F8,$01,$80,$A1,$D8,$00,$00,$00,$00,$00,$40,$55,$51
 .db $01,$DF,$1F,$FF,$7F,$F7,$FF,$FF,$CF,$F7,$53,$FC,$DE,$20,$0A,$88
 .db $00,$0A,$00,$03,$FE,$A0,$1F,$F4,$7C,$3B,$F7,$E8,$B5,$55,$57,$FF
 .db $D0,$1C,$DD,$C0,$0B,$F8,$05,$00,$88,$08,$08,$A8,$8D,$38,$03,$F0
 .db $22,$FE,$9F,$FF,$AA,$F7,$F7,$A9,$4A,$FF,$D5,$61,$CF,$FA,$B8,$54
 .db $3E,$40,$7A,$82,$D7,$FD,$60,$9F,$B0,$D0,$B5,$55,$AA,$AA,$D5,$41
 .db $A9,$42,$F5,$0F,$7F,$76,$28,$01,$F5,$EA,$80,$60,$B6,$00,$B0,$2F
 .db $42,$A3,$D2,$FE,$2B,$E0,$BD,$FF,$CD,$62,$51,$7F,$64,$1B,$F1,$F1
 .db $52,$F1,$5F,$F1,$2D,$02,$C4,$B1,$52,$B9,$39,$60,$A3,$DC,$87,$D1
 .db $A9,$E3,$7C,$0E,$AF,$8B,$FF,$84,$3F,$CE,$80,$D6,$BC,$F9,$4A,$1A
 .db $DC,$25,$F5,$2A,$04,$40,$A1,$D4,$50,$A3,$3F,$55,$F0,$80,$12,$43
 .db $52,$B4,$51,$29,$42,$75,$43,$CF,$FF,$29,$3D,$B1,$FE,$1E,$13,$FC
 .db $09,$FF,$32,$BD,$43,$B0,$FD,$7A,$84,$B7,$4A,$3F,$80,$00,$52,$B0
 .db $06,$84,$0A,$56,$12,$07,$5D,$22,$1D,$57,$89,$40,$9D,$7F,$0F,$54
 .db $0F,$34,$E9,$17,$51,$2E,$2C,$33,$52,$AF,$43,$A9,$5F,$68,$4B,$BF
 .db $7B,$4B,$C6,$B6,$83,$BF,$BF,$04,$2F,$C8,$07,$B0,$51,$08,$50,$04
 .db $44,$28,$07,$1D,$7C,$0A,$50,$70,$5B,$55,$0F,$BE,$DF,$5D,$AB,$51
 .db $DB,$AD,$B7,$B8,$76,$57,$AA,$F7,$1E,$AA,$85,$BF,$E0,$FD,$83,$21
 .db $AD,$76,$86,$80,$D7,$82,$30,$89,$72,$4B,$84,$67,$28,$1F,$81,$E1
 .db $2F,$09,$4F,$21,$76,$0A,$BD,$F0,$3E,$D0,$CE,$DB,$2A,$17,$B9,$78
 .db $CF,$28,$FA,$5B,$F7,$39,$D7,$F5,$F7,$0E,$3F,$D6,$75,$4E,$01,$C6
 .db $A5,$E8,$1A,$C0,$A0,$12,$40,$1A,$81,$28,$13,$01,$F3,$28,$1B,$D8
 .db $04,$F9,$75,$97,$70,$EF,$6B,$48,$73,$44,$B5,$D4,$A3,$D2,$B8,$1F
 .db $C3,$62,$07,$7A,$EF,$EA,$16,$A1,$4F,$B8,$37,$47,$AA,$75,$28,$2E
 .db $D3,$08,$8B,$51,$00,$F9,$C8,$03,$83,$E0,$02,$10,$EB,$82,$34,$02
 .db $F3,$2C,$20,$3E,$0A,$D5,$73,$AB,$C1,$73,$3C,$45,$BD,$7B,$B4,$4E
 .db $DE,$D3,$CF,$E7,$DE,$7D,$C9,$40,$56,$CB,$41,$7C,$0C,$1E,$00,$0B
 .db $E0,$01,$0D,$02,$E9,$3E,$01,$A0,$50,$6E,$51,$0D,$16,$F1,$80,$DF
 .db $1D,$7C,$53,$DF,$FC,$0F,$D2,$ED,$7B,$91,$FE,$D5,$7D,$7E,$74,$1D
 .db $41,$BE,$48,$0C,$D8,$6C,$54,$2E,$D0,$C4,$12,$AD,$48,$16,$8B,$C3
 .db $F8,$1C,$BB,$65,$FF,$E4,$38,$D7,$0B,$FD,$10,$F2,$17,$F1,$EB,$D4
 .db $25,$C0,$27,$74,$D8,$F7,$66,$3F,$C8,$00,$37,$83,$0F,$0C,$0D,$00
 .db $05,$2F,$90,$0F,$F0,$20,$BC,$27,$85,$48,$B8,$20,$34,$07,$FF,$66
 .db $B0,$F9,$F5,$FD,$37,$FF,$F0,$10,$FF,$D0,$37,$C3,$F5,$0F,$A1,$02
 .db $06,$84,$3A,$40,$09,$28,$80,$A4,$02,$C4,$A0,$4C,$20,$5F,$3F,$BD
 .db $E8,$37,$00,$17,$FF,$00,$BD,$0F,$5F,$CB,$79,$FD,$7F,$D0,$FF,$FC
 .db $FF,$E3,$7F,$F4,$C9,$BF,$D4,$28,$1E,$F8,$00,$00,$A2,$08,$03,$80
 .db $88,$0A,$BE,$00,$A0,$00,$B7,$C8,$00,$1D,$3C,$17,$ED,$7F,$75,$5F
 .db $75,$F7,$F5,$C4,$7F,$7D,$57,$FF,$FF,$FD,$FC,$83,$FC,$A8,$AF,$E2
 .db $AA,$E2,$0B,$80,$82,$BA,$83,$E8,$02,$80,$00,$80,$03,$F7,$00,$01
 .db $50,$03,$7F,$D7,$FF,$D4,$0F,$FF,$C1,$55,$FF,$FF,$47,$F4,$FF,$5D
 .db $FF,$FD,$50,$3C,$C3,$FF,$E2,$82,$AE,$EB,$C0,$88,$2B,$C0,$2A,$AA
 .db $A2,$00,$AA,$AA,$82,$2F,$B8,$00,$0F,$FF,$F4,$00,$55,$75,$1F,$C0
 .db $55,$7D,$15,$5F,$07,$74,$04,$55,$5D,$55,$03,$7F,$FC,$FC,$18,$FF
 .db $FB,$EA,$AA,$AA,$FA,$AA,$EF,$AA,$A2,$BA,$EA,$AA,$AE,$02,$3A,$82
 .db $2F,$F0,$30,$00,$00,$0D,$14,$54,$04,$01,$07,$55,$05,$54,$55,$05
 .db $FD,$7D,$43,$FF,$FF,$FF,$3F,$FE,$0B,$EB,$8B,$AA,$FA,$FA,$2B,$E2
 .db $A8,$3E,$BB,$A8,$00,$80,$03,$F0,$00,$F4,$00,$00,$00,$00,$00,$35
 .db $D0,$50,$40,$15,$4F,$FF,$FF,$D5,$7D,$FF,$FF,$FF,$11,$7F,$FD,$FF
 .db $FF,$E0,$3F,$08,$28,$08,$AB,$82,$80,$82,$AA,$AA,$C2,$80,$C8,$03
 .db $03,$C4,$F4,$00,$13,$F4,$3F,$40,$FF,$F5,$55,$7F,$F7,$FD,$7D,$1F
 .db $DF,$FF,$FD,$D7,$55,$51,$FC,$00,$3C,$00,$BC,$0F,$80,$A2,$82,$A0
 .db $0B,$AA,$A0,$2F,$AA,$A2,$FF,$FF,$0B,$03,$FF,$75,$1F,$54,$00,$00
 .db $54,$41,$40,$00,$05,$40,$02,$B2,$FC,$FF,$FF,$D7,$F5,$5F,$DF,$DF
 .db $D7,$FF,$FF,$FF,$CA,$2E,$AF,$FA,$A2,$82,$A0,$20,$02,$A8,$AA,$00
 .db $02,$A0,$00,$0F,$40,$01,$55,$54,$55,$55,$55,$DF,$FF,$FF,$FF,$FF
 .db $FF,$FE,$0B,$FF,$FE,$BF,$20,$0A,$00,$0C,$00,$00,$C0,$00,$30,$80
 .db $00,$0A,$A0,$02,$A2,$80,$BF,$FF,$F3,$FF,$FC,$1D,$44,$5F,$F4,$01
 .db $55,$01,$D4,$1F,$55,$D5,$D1,$5D,$FF,$FF,$FF,$FF,$C7,$7B,$00,$00
 .db $01,$00,$00,$00,$00,$00,$0C,$08,$08,$00,$20,$2A,$2A,$AE,$AA,$EA
 .db $AA,$AA,$AA,$BF,$FF,$FF,$D5,$5F,$FF,$FF,$5D,$5F,$55,$55,$55,$55
 .db $55,$54,$00,$00,$00,$00,$02,$22,$AA,$8A,$AA,$A8,$00,$A2,$00,$C0
 .db $00,$00,$C0,$00,$00,$00,$10,$04,$14,$17,$7D,$77,$FF,$FD,$5F,$DF
 .db $FF,$FF,$FF,$FE,$FF,$FF,$0F,$BF,$F3,$30,$10,$03,$05,$03,$30,$80
 .db $00,$00,$00,$00,$00,$20,$2B,$C8,$0D,$17,$FD,$F5,$FC,$FF,$FF,$F7
 .db $FC,$FF,$CC,$1F,$D0,$15,$55,$54,$40,$00,$00,$00,$00,$00,$00,$01
 .db $08,$BB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EB,$AA,$88,$A8,$AA,$00
 .db $00,$00,$04,$0D,$41,$40,$50,$45,$55,$55,$74,$FD,$9F,$FF,$FC,$35
 .db $C5,$57,$F5,$50,$41,$00,$00,$20,$03,$00,$01,$1D,$55,$57,$15,$70
 .db $FB,$2F,$A2,$2C,$BA,$0B,$0B,$3A,$F3,$3F,$EE,$2A,$A3,$13,$FC,$C4
 .db $D0,$04,$00,$00,$00,$51,$37,$CB,$FF,$BF,$7F,$FF,$FF,$7F,$F5,$5F
 .db $D5,$17,$44,$00,$00,$00,$00,$00,$00,$00,$00,$00,$C7,$1C,$FA,$C0
 .db $BE,$FF,$FF,$FF,$FF,$FF,$FE,$FF,$F7,$FF,$FD,$3D,$44,$00,$00,$02
 .db $08,$02,$2A,$8A,$E8,$28,$A8,$8C,$CF,$3C,$FF,$F7,$F5,$54,$55,$D0
 .db $14,$00,$00,$10,$00,$00,$00,$00,$80,$94,$04,$0F,$F0,$EB,$EF,$BE
 .db $EA,$AA,$23,$30,$05,$C0,$51,$01,$5D,$FD,$FF,$D7,$FF,$AB,$E3,$BA
 .db $AA,$BB,$FB,$FC,$02,$80,$02,$AA,$C8,$A2,$00,$00,$00,$00,$00,$10
 .db $04,$00,$50,$71,$75,$07,$DF,$CD,$3F,$FF,$EA,$E8,$BC,$00,$00,$80
 .db $00,$00,$77,$1F,$FE,$CB,$FF,$FF,$FF,$FF,$FF,$F7,$FF,$D7,$DD,$55
 .db $10,$00,$00,$00,$00,$00,$00,$00,$00,$02,$02,$A0,$2A,$AA,$AA,$AE
 .db $AE,$FF,$DF,$FF,$FF,$FF,$D5,$7D,$30,$00,$00,$20,$0A,$00,$0E,$AE
 .db $FB,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$FF,$75,$75,$54,$55,$40,$00,$00
 .db $00,$00,$00,$A0,$AA,$8A,$AA,$A2,$8A,$AA,$A0,$20,$AF,$B4,$BF,$71
 .db $5F,$FF,$FF,$F5,$FF,$5D,$DF,$D5,$55,$75,$55,$00,$00,$00,$00,$28
 .db $2A,$BA,$AE,$EA,$AA,$A2,$8A,$80,$02,$00,$0A,$00,$02,$02,$8A,$CA
 .db $83,$A0,$02,$00,$00,$00,$00,$00,$02,$00,$7A,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FD,$FD,$FF,$DF,$FF,$AA,$E8,$00,$80,$00,$00,$00
 .db $00,$00,$00,$00,$0C,$02,$2A,$AA,$AA,$AA,$AA,$8A,$00,$00,$00,$00
 .db $00,$00,$00,$15,$FD,$7F,$FF,$FF,$D5,$55,$55,$55,$51,$51,$77,$FF
 .db $FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00,$00,$2A,$FF,$FF,$FF,$FF,$FF
 .db $E8,$00,$00,$00,$00,$00,$00,$3F,$FF,$FF,$FF,$FF,$FF,$40,$00,$00
 .db $00,$00,$00,$5F,$FF,$FF,$FF,$FF,$FF,$FD,$40,$00,$00,$00,$00,$1C
 .db $03,$FF,$0F,$FF,$FF,$FF,$FB,$EA,$00,$00,$00,$00,$00,$07,$FF,$FF
 .db $FF,$FF,$FF,$FA,$AA,$20,$00,$05,$57,$EA,$1F,$E0,$CF,$5F,$FF,$FF
 .db $55,$55,$55,$D8,$02,$AA,$A5,$75,$03,$FE,$80,$00,$00,$0A,$AA,$AF
 .db $FD,$D5,$57,$EA,$AA,$8A,$AF,$00,$7F,$FD,$55,$55,$55,$55,$50,$00
 .db $00,$03,$AA,$AA,$AA,$AA,$BF,$FF,$EA,$AA,$AA,$AF,$D5,$55,$7F,$FD
 .db $55,$55,$55,$3B,$A8,$0A,$00,$00,$10,$55,$01,$00,$00,$00,$AA,$AA
 .db $AB,$BF,$FF,$FF,$FF,$FF,$55,$55,$57,$FF,$D5,$57,$40,$10,$00,$20
 .db $00,$00,$00,$00,$00,$00,$00,$83,$D5,$FF,$FF,$55,$55,$55,$55,$55
 .db $5F,$FF,$AF,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$00,$0F,$D5
 .db $55,$55,$55,$55,$50,$15,$5F,$FF,$EA,$AA,$AA,$AF,$80,$03,$3F,$F8
 .db $00,$0F,$EA,$80,$00,$00,$AA,$00,$01,$FF,$FF,$FF,$3F,$FF,$FF,$5D
 .db $D5,$D5,$55,$00,$00,$0E,$00,$01,$57,$D7,$FD,$00,$F0,$20,$00,$00
 .db $0A,$AA,$A8,$AB,$AB,$FF,$BF,$FF,$FF,$FF,$41,$55,$55,$00,$00,$08
 .db $03,$D0,$5F,$DF,$F5,$5F,$FF,$FF,$FE,$00,$80,$88,$01,$7D,$55,$5F
 .db $D1,$7F,$FE,$A2,$AA,$AA,$AA,$E8,$02,$0A,$00,$01,$40,$00,$00,$00
 .db $80,$8C,$0F,$FF,$FF,$FF,$FF,$FF,$FF,$CB,$FF,$AB,$FD,$50,$05,$00
 .db $00,$55,$40,$0F,$E0,$00,$23,$82,$2A,$AA,$AA,$AA,$AA,$FF,$FD,$FF
 .db $FF,$FF,$F7,$55,$7D,$00,$00,$55,$01,$54,$00,$05,$40,$00,$0E,$00
 .db $3E,$E8,$AA,$EA,$AA,$AF,$FA,$AF,$FF,$AB,$FF,$FF,$FF,$F4,$07,$D0
 .db $00,$14,$00,$00,$54,$05,$55,$51,$55,$55,$55,$FF,$EB,$FF,$FE,$FF
 .db $FF,$FE,$FF,$EA,$AE,$AA,$AA,$AA,$A2,$00,$00,$00,$00,$00,$11,$40
 .db $55,$55,$55,$55,$41,$5F,$D5,$5F,$FF,$75,$FF,$D7,$FF,$FF,$BF,$FF
 .db $BA,$AA,$AA,$AA,$A8,$00,$22,$00,$2A,$80,$00,$3F,$55,$DF,$D5,$55
 .db $51,$5F,$FF,$FF,$FF,$EA,$89,$D0,$54,$44,$00,$00,$00,$00,$00,$00
 .db $04,$00,$00,$00,$00,$FA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE
 .db $EE,$8A,$00,$00,$00,$00,$00,$00,$00,$05,$40,$40,$15,$54,$00,$0A
 .db $AA,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$40,$50,$00,$00
 .db $00,$00,$00,$00,$00,$00,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$57,$55,$55
 .db $40,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$5D,$55,$51,$00,$00
 .db $00,$00,$00,$00,$08,$2A,$AA,$AE,$EA,$EA,$AA,$BB,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$54,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$0A,$AA,$EA,$AA,$BB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$43
 .db $01,$55,$45,$55,$40,$00,$00,$00,$00,$02,$02,$AA,$3A,$FF,$FF,$FF
 .db $FF,$FF,$FE,$BE,$AE,$BA,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $04,$45,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$54
 .db $14,$30,$00,$00,$00,$00,$00,$00,$00,$00,$00,$8A,$AA,$A8,$AE,$EE
 .db $FF,$FF,$FF,$0C,$FC,$CC,$FD,$D5,$55,$04,$04,$00,$15,$55,$45,$04
 .db $04,$00,$3F,$FF,$FF,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$C4,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$08,$00,$22
 .db $3A,$FB,$FF,$EF,$BF,$BF,$FF,$FF,$FF,$CF,$15,$37,$77,$F7,$FF,$57
 .db $15,$13,$3F,$F7,$FF,$DF,$3F,$FF,$FF,$FF,$FF,$CF,$00,$33,$30,$30
 .db $00,$00,$00,$00,$20,$20,$00,$00,$00,$00,$20,$30,$82,$03,$02,$2B
 .db $3F,$FF,$FF,$FF,$FF,$7F,$7F,$FF,$F7,$D3,$11,$05,$1D,$74,$C0,$C3
 .db $00,$00,$0E,$BA,$FB,$E3,$8A,$8C,$8E,$BC,$F0,$C0,$C0,$4C,$CF,$FF
 .db $FF,$F5,$C0,$41,$47,$7D,$75,$70,$00,$00,$02,$0A,$20,$20,$30,$00
 .db $A3,$EF,$FF,$FF,$3C,$FC,$FE,$FF,$FF,$FF,$DC,$7C,$FF,$FF,$FF,$FF
 .db $FF,$15,$10,$30,$F3,$C7,$51,$40,$04,$0C,$28,$E2,$80,$00,$01,$03
 .db $0F,$7D,$F5,$10,$C0,$C8,$EB,$FF,$FC,$CC,$22,$30,$33,$EB,$FF,$B3
 .db $04,$0C,$3D,$F7,$F7,$DC,$C3,$03,$03,$3F,$FF,$FF,$7C,$D4,$C5,$47
 .db $5D,$18,$88,$28,$20,$32,$CB,$8F,$03,$04,$0C,$3C,$F5,$D5,$50,$C0
 .db $43,$1F,$3E,$FF,$FA,$A2,$A2,$AA,$AE,$AE,$BA,$38,$F0,$C0,$C7,$45
 .db $55,$0C,$14,$75,$F3,$C3,$57,$47,$15,$3D,$7D,$FD,$FF,$E3,$AA,$AE
 .db $AF,$FD,$00,$00,$80,$03,$0F,$A2,$02,$AC,$A2,$A3,$13,$D0,$DF,$D7
 .db $3C,$FC,$DF,$FF,$F4,$FF,$0C,$7C,$FF,$FF,$FF,$FF,$D7,$03,$10,$00
 .db $00,$00,$00,$82,$8B,$FF,$F1,$F7,$FC,$F0,$A2,$BA,$B0,$00,$14,$14
 .db $15,$DF,$7C,$0F,$FF,$8A,$03,$FF,$D0,$8A,$EA,$E0,$CA,$FE,$EA,$AA
 .db $BF,$FD,$15,$57,$55,$55,$F5,$5F,$4D,$FF,$FA,$82,$A8,$80,$01,$10
 .db $20,$00,$FF,$AA,$A8,$A8,$A8,$00,$00,$00,$15,$05,$51,$55,$5F,$FF
 .db $AF,$EB,$FF,$FF,$FF,$FE,$00,$F0,$0E,$CF,$FF,$FF,$FF,$5D,$01,$50
 .db $50,$0D,$00,$02,$80,$28,$20,$80,$D0,$00,$00,$05,$CE,$BA,$FF,$FF
 .db $FF,$3F,$F5,$55,$15,$EA,$BF,$EA,$BF,$BF,$80,$FC,$11,$F0,$2A,$8A
 .db $80,$55,$55,$54,$01,$51,$5D,$55,$50,$5F,$C1,$FD,$15,$57,$FC,$01
 .db $E0,$AA,$AB,$EA,$FE,$8A,$AA,$AB,$AA,$AA,$BF,$EA,$FF,$05,$FD,$55
 .db $55,$55,$55,$40,$55,$15,$40,$55,$00,$00,$00,$00,$2A,$AA,$AA,$BE
 .db $AB,$FB,$FF,$FF,$FF,$FF,$AA,$FF,$57,$55,$54,$15,$55,$55,$55,$50
 .db $55,$55,$50,$00,$00,$00,$00,$00,$A8,$AA,$A2,$AA,$AA,$FA,$BF,$AB
 .db $FE,$AF,$AB,$FD,$5D,$05,$55,$55,$55,$F5,$FF,$DF,$FF,$FF,$F7,$FF
 .db $17,$D4,$15,$00,$00,$00,$00,$00,$08,$00,$00,$2F,$EB,$FF,$FF,$FB
 .db $FE,$BF,$FB,$FC,$2F,$FB,$FF,$0F,$F5,$7D,$57,$FD,$F5,$57,$D5,$7C
.end