;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $00,$00,$00,$00,$A8,$0A,$02,$AB,$AE,$80,$14,$15,$40,$FF,$DF,$C2
 .db $FF,$F7,$D0,$1F,$FF,$FA,$AB,$FA,$FA,$AF,$FF,$FD,$55,$55,$74,$55
 .db $55,$40,$00,$00,$00,$00,$03,$51,$0B,$AF,$FE,$AB,$EF,$FF,$FF,$FB
 .db $FF,$01,$F5,$5D,$00,$00,$00,$00,$00,$01,$00,$11,$05,$54,$0F,$EB
 .db $FF,$FF,$FF,$FF,$EB,$FF,$FF,$FB,$FF,$FF,$FD,$5F,$57,$D5,$00,$00
 .db $00,$00,$00,$00,$00,$00,$0A,$AA,$2A,$AA,$FF,$EF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$55,$07,$55,$40,$00,$15,$00,$00,$00,$00,$02,$AA,$AA,$AA
 .db $A0,$AA,$AA,$02,$AF,$FF,$D7,$57,$F5,$55,$55,$55,$55,$54,$00,$FF
 .db $FC,$02,$BF,$FE,$8A,$AA,$AA,$AA,$02,$AA,$A8,$00,$00,$00,$00,$00
 .db $FD,$FF,$55,$FF,$F5,$54,$05,$55,$7D,$40,$7F,$FF,$FE,$00,$AA,$AA
 .db $AA,$AF,$FF,$FF,$AB,$FF,$FF,$F5,$FF,$FF,$FF,$00,$FF,$7F,$D0,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$0E,$FC,$3F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$E0,$3F,$D4,$C0,$00,$00,$00,$00,$00
 .db $00,$00,$00,$2E,$AA,$A0,$2B,$FF,$FE,$EB,$FF,$FF,$DD,$7F,$FF,$FD
 .db $55,$55,$54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$AA,$AA
 .db $AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55
 .db $55,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$55,$55,$50
 .db $00,$00,$00,$00,$00,$00,$00,$00,$0A,$AA,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$01,$5F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$A0,$00,$00,$00,$00,$2A,$AA,$AA,$BE
 .db $3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$54,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$15,$55,$5F,$FF,$FF,$FF,$7F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$A0,$00,$0A,$AA,$80,$00,$00,$0A
 .db $8C,$2F,$DF,$FF,$F5,$55,$FF,$5F,$F5,$57,$DD,$9D,$0F,$FA,$C1,$7C
 .db $A1,$40,$00,$0A,$00,$02,$80,$00,$2A,$00,$0A,$EA,$2F,$FD,$F8,$15
 .db $6A,$BA,$1F,$DD,$40,$00,$3B,$C5,$57,$FE,$FE,$8F,$FD,$07,$DD,$7F
 .db $FF,$86,$0B,$FD,$50,$E8,$4F,$F0,$02,$8A,$00,$FD,$0F,$FB,$80,$10
 .db $40,$AD,$00,$3A,$91,$0F,$C0,$45,$FE,$FF,$5C,$43,$FF,$03,$FF,$FD
 .db $FF,$30,$FA,$AF,$D5,$6B,$FF,$00,$2F,$BC,$8D,$00,$FB,$80,$03,$80
 .db $2C,$02,$FC,$00,$EC,$5E,$FA,$2D,$C0,$C0,$FE,$BF,$FC,$1F,$C0,$0F
 .db $F4,$1F,$C0,$97,$80,$1F,$CB,$3C,$00,$3F,$C0,$33,$9C,$1F,$A5,$BE
 .db $00,$FD,$4F,$72,$87,$FF,$00,$2F,$FD,$20,$2F,$77,$06,$6A,$60,$80
 .db $1D,$38,$C0,$0F,$FA,$02,$ED,$AD,$40,$53,$F3,$0B,$FC,$D0,$4A,$03
 .db $FC,$06,$9F,$4B,$DE,$09,$7F,$03,$CF,$68,$AA,$50,$5F,$C0,$96,$5E
 .db $0D,$5B,$0A,$CE,$03,$FF,$06,$FE,$80,$5C,$35,$2F,$E8,$55,$E0,$0F
 .db $E0,$2B,$E9,$5A,$FB,$03,$F4,$82,$EF,$E0,$7E,$03,$AF,$8A,$D7,$E1
 .db $C9,$E6,$07,$CA,$87,$7C,$15,$3C,$81,$EF,$03,$FF,$80,$54,$00,$0B
 .db $FC,$00,$E4,$00,$FE,$A1,$FA,$13,$4F,$FD,$CF,$8E,$FF,$F0,$BB,$FC
 .db $8A,$FF,$E0,$3F,$00,$5F,$EB,$6F,$C0,$03,$F0,$1C,$ED,$0F,$E4,$81
 .db $7E,$00,$8D,$5E,$45,$C2,$0B,$D4,$03,$EA,$1F,$7C,$A0,$3F,$40,$FE
 .db $97,$2B,$D4,$0B,$B2,$B0,$F6,$06,$BA,$F8,$5F,$62,$B5,$33,$8F,$F2
 .db $17,$F8,$85,$F6,$92,$FC,$C3,$7C,$23,$7D,$4C,$92,$85,$2B,$E0,$5D
 .db $B3,$83,$FC,$02,$FB,$01,$55,$A4,$FD,$30,$9F,$C0,$B3,$D1,$BA,$F5
 .db $0F,$DC,$83,$FF,$02,$FC,$03,$7F,$00,$CD,$DD,$EF,$30,$AF,$C0,$DF
 .db $F2,$32,$A1,$2F,$D4,$5E,$B4,$52,$E0,$0F,$F4,$A1,$FC,$03,$FD,$00
 .db $FC,$00,$74,$01,$5E,$10,$3F,$00,$BF,$C0,$7F,$10,$DF,$C0,$BF,$D2
 .db $5F,$A0,$9E,$84,$35,$C7,$9E,$C0,$AF,$D0,$7B,$32,$87,$C4,$BF,$A0
 .db $3D,$D0,$8F,$C0,$3F,$C0,$0B,$38,$0D,$C8,$3F,$F0,$20,$25,$71,$C2
 .db $0F,$D4,$1E,$F0,$07,$C0,$3F,$70,$9F,$DC,$27,$F2,$17,$F3,$2F,$D0
 .db $87,$F8,$3B,$F0,$AD,$5A,$0F,$48,$37,$F0,$1E,$D2,$5A,$94,$37,$C1
 .db $6B,$D2,$1F,$C0,$0F,$B4,$2F,$F8,$1F,$CC,$3F,$00,$3D,$D0,$2F,$E8
 .db $27,$F0,$0D,$F0,$83,$C0,$3F,$11,$3F,$F4,$AF,$48,$7F,$C3,$3F,$C2
 .db $BF,$C8,$3F,$C0,$3C,$0A,$5F,$C0,$3F,$80,$2D,$7A,$87,$C0,$3F,$80
 .db $1E,$84,$FF,$C0,$3F,$40,$DF,$FC,$47,$F0,$1F,$40,$EF,$DE,$1B,$F0
 .db $1F,$C0,$FD,$EF,$4B,$FC,$0F,$C0,$30,$3F,$03,$FC,$03,$F0,$28,$3F
 .db $80,$FE,$03,$78,$C8,$0F,$40,$FF,$00,$FC,$21,$5F,$F0,$3B,$E0,$0F
 .db $1F,$C1,$F8,$0F,$F0,$0B,$CF,$C4,$3F,$03,$FF,$02,$B1,$FC,$3F,$00
 .db $4B,$C0,$FC,$3C,$03,$C0,$00,$F0,$3F,$8F,$00,$F0,$E0,$3C,$0F,$F3
 .db $C0,$3C,$78,$0F,$00,$FC,$F0,$3F,$EF,$0F,$F0,$F0,$3C,$0F,$C3,$C3
 .db $FC,$3F,$33,$C3,$7E,$F0,$EF,$07,$CC,$F0,$3B,$FC,$3E,$F0,$C0,$FC
 .db $00,$9F,$8E,$3C,$33,$3F,$C0,$3E,$F3,$CF,$48,$C3,$F0,$20,$3F,$FF
 .db $F0,$CC,$FF,$00,$03,$FF,$BF,$08,$CF,$C0,$C0,$F3,$FF,$C0,$00,$FC
 .db $C0,$0F,$3F,$FC,$31,$0F,$0F,$C0,$C3,$FF,$0C,$03,$F3,$F0,$38,$FF
 .db $F1,$80,$BC,$FF,$8F,$3F,$FC,$70,$37,$0F,$C0,$D3,$FF,$0C,$C0,$C0
 .db $3F,$FD,$AD,$F7,$F0,$08,$0A,$AB,$A0,$FF,$FF,$00,$00,$FC,$BF,$FF
 .db $C3,$F4,$00,$2E,$05,$5F,$FC,$FC,$00,$01,$01,$7D,$FD,$1F,$4C,$00
 .db $31,$1F,$FF,$57,$F1,$00,$04,$08,$C3,$FF,$FC,$3B,$03,$00,$2F,$FF
 .db $CF,$0D,$E0,$F2,$3F,$3B,$F3,$FA,$00,$0C,$CD,$C7,$FC,$10,$0F,$00
 .db $00,$3F,$7F,$3F,$00,$00,$02,$FF,$FF,$EF,$D7,$10,$31,$3F,$7F,$FF
 .db $F0,$C4,$0C,$00,$4F,$FD,$FC,$00,$03,$00,$BE,$FF,$CF,$88,$80,$EE
 .db $AF,$FF,$FF,$C0,$20,$32,$03,$DF,$F5,$F0,$00,$04,$00,$F7,$FD,$34
 .db $00,$00,$00,$FF,$FF,$8F,$00,$80,$C0,$2F,$FF,$FF,$C4,$C0,$30,$1F
 .db $FF,$FF,$F3,$10,$00,$07,$FF,$F1,$3C,$00,$00,$02,$FF,$FB,$FC,$0C
 .db $02,$03,$FF,$F0,$C0,$0F,$3F,$33,$DF,$F0,$C0,$0D,$3F,$33,$0F,$F0
 .db $C0,$CC,$3C,$33,$3F,$F0,$C0,$CC,$FC,$C3,$3F,$F0,$C0,$FC,$FC,$C3
 .db $3F,$F0,$C0,$FC,$F0,$00,$3F,$F0,$C0,$FC,$F0,$00,$FF,$F0,$80,$FC
 .db $F0,$08,$FF,$F0,$CC,$FC,$C0,$04,$FF,$F0,$CC,$FC,$C0,$11,$FF,$F0
 .db $CC,$FC,$F0,$33,$FF,$F0,$CC,$FC,$E0,$B3,$FF,$F0,$CC,$FC,$F0,$33
 .db $FF,$F0,$CC,$FC,$F0,$73,$F7,$F0,$CC,$FC,$F0,$F3,$FF,$F0,$C0,$FC
 .db $F0,$33,$FF,$F0,$C0,$FC,$F0,$F3,$F7,$F0,$C0,$FC,$F0,$F1,$F7,$F0
 .db $C0,$F3,$30,$30,$F3,$F8,$80,$33,$30,$30,$FF,$FC,$F0,$33,$30,$F0
 .db $FF,$FC,$30,$33,$F0,$F0,$FF,$FC,$30,$3F,$FC,$F0,$FD,$FF,$30,$3C
 .db $FC,$30,$BE,$FF,$0C,$0C,$FC,$30,$3F,$FF,$0C,$0C,$FF,$3C,$3C,$FF
 .db $CC,$03,$3F,$3C,$0C,$3F,$CC,$0E,$3F,$3C,$0C,$3F,$CC,$0C,$3F,$3F
 .db $30,$7F,$CC,$0C,$33,$3F,$30,$7F,$CF,$03,$33,$3F,$30,$3F,$C3,$03
 .db $3F,$3F,$CC,$0F,$F3,$C3,$0F,$FF,$FC,$0F,$F0,$C0,$C3,$CF,$FF,$0F
 .db $FC,$30,$F0,$C3,$CF,$14,$3F,$0C,$0C,$3C,$F3,$C3,$0C,$C0,$F3,$C3
 .db $C3,$1F,$3F,$0F,$5F,$7F,$3C,$30,$00,$C0,$C3,$EB,$FF,$A8,$00,$00
 .db $00,$00,$0A,$EF,$EF,$FF,$AA,$00,$00,$00,$57,$5F,$FF,$FF,$FD,$54
 .db $00,$00,$00,$5F,$FF,$FF,$FF,$CA,$00,$00,$00,$00,$0A,$AF,$FF,$FF
 .db $FF,$FD,$00,$00,$00,$03,$FF,$FF,$FF,$FF,$FD,$00,$00,$00,$00,$00
 .db $02,$AF,$FF,$FF,$FF,$40,$00,$00,$00,$01,$15,$DF,$FF,$FF,$FF,$FF
 .db $FD,$00,$00,$00,$02,$C0,$00,$00,$00,$00,$22,$AA,$EA,$AA,$AA,$AA
 .db $EA,$FB,$FB,$F3,$FE,$FF,$F3,$FF,$C7,$F5,$C1,$C0,$C4,$40,$10,$00
 .db $C0,$F0,$30,$C0,$C3,$0F,$43,$73,$C3,$F0,$F0,$C7,$1D,$3F,$3C,$F0
 .db $FA,$EF,$FF,$CE,$B0,$FC,$3C,$00,$00,$00,$0F,$8F,$CF,$3C,$3C,$F3
 .db $C0,$00,$03,$03,$3F,$F7,$FC,$F3,$CC,$30,$00,$00,$C3,$F3,$FF,$FC
 .db $F3,$CC,$0C,$00,$03,$FF,$FF,$FF,$FF,$C0,$C0,$C0,$FF,$FF,$3F,$2F
 .db $C0,$C0,$C3,$3F,$3F,$0C,$C3,$C0,$C0,$CF,$FF,$3F,$03,$F7,$C1,$C0
 .db $CF,$FF,$7F,$03,$F7,$C3,$00,$0F,$FF,$F0,$03,$FF,$C3,$00,$0F,$FF
 .db $30,$03,$FF,$C0,$00,$0F,$FF,$F0,$23,$FF,$C3,$00,$3F,$FF,$F0,$03
 .db $FF,$C3,$00,$3F,$FF,$C0,$03,$FF,$C0,$00,$3F,$FF,$C0,$07,$FF,$00
 .db $00,$3F,$FF,$C0,$0F,$FF,$00,$00,$FF,$FF,$C0,$3F,$FC,$00,$00,$FF
 .db $FF,$00,$3F,$F0,$00,$03,$FF,$FF,$00,$FF,$F0,$00,$03,$FF,$FF,$00
 .db $FF,$C0,$00,$07,$FF,$FF,$33,$FC,$F3,$00,$00,$23,$3F,$AF,$FF,$FF
 .db $F8,$00,$00,$00,$00,$0A,$FF,$FF,$FF,$F4,$00,$00,$00,$00,$55,$FF
 .db $FF,$FD,$00,$00,$00,$00,$1F,$FF,$FF,$FD,$00,$00,$00,$00,$3F,$FF
 .db $FF,$FF,$F0,$00,$00,$00,$0A,$AB,$FF,$FF,$F8,$00,$00,$00,$00,$0B
 .db $FF,$FF,$FF,$FD,$00,$00,$00,$00,$01,$7F,$FF,$FF,$FF,$40,$00,$00
 .db $00,$0F,$FF,$FF,$FF,$FF,$FC,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$FF
 .db $A0,$00,$00,$00,$00,$AF,$FF,$FF,$FF,$F8,$00,$00,$00,$00,$01,$FF
 .db $FF,$FF,$FF,$F5,$00,$00,$00,$00,$15,$FF,$FF,$FF,$FF,$FD,$00,$00
 .db $00,$00,$2F,$FF,$FF,$FF,$FF,$FE,$A0,$00,$00,$00,$2B,$FF,$FF,$FF
 .db $FF,$FF,$50,$00,$00,$00,$01,$7F,$FF,$FF,$FF,$FF,$40,$00,$00,$00
 .db $00,$01,$FF,$FF,$FF,$FF,$FF,$50,$00,$00,$00,$00,$BF,$FF,$FF,$FF
 .db $FF,$EA,$AA,$80,$00,$00,$2A,$FF,$FF,$FF,$FF,$FF,$F7,$40,$00,$00
 .db $00,$55,$57,$FF,$FF,$D5,$40,$00,$20,$80,$14,$01,$00,$2A,$EA,$B9
 .db $59,$7F,$7F,$7F,$00,$90,$07,$D7,$FF,$AF,$AA,$AA,$A2,$00,$03,$DF
 .db $FF,$55,$55,$55,$55,$5D,$05,$04,$46,$BA,$AA,$AA,$AA,$AF,$AA,$BF
 .db $FF,$B5,$50,$AB,$DF,$FF,$55,$55,$55,$51,$10,$04,$00,$20,$0A,$08
 .db $80,$91,$15,$8E,$FF,$AA,$AA,$AA,$AA,$AA,$AF,$EF,$15,$55,$DD,$7F
 .db $55,$FD,$D7,$F1,$0F,$AF,$00,$02,$00,$02,$AA,$EF,$FA,$2B,$A3,$A0
 .db $80,$8F,$50,$05,$00,$41,$55,$5F,$7F,$CF,$A3,$EA,$EA,$BA,$BA,$AA
 .db $A2,$E2,$EB,$FF,$FF,$FD,$F1,$D5,$45,$55,$54,$54,$50,$40,$00,$10
 .db $20,$28,$EC,$CA,$B3,$BE,$F8,$AA,$A8,$EA,$FB,$BA,$FE,$FF,$FC,$54
 .db $11,$55,$54,$54,$54,$50,$30,$38,$BC,$AE,$FA,$FA,$BA,$BA,$FC,$08
 .db $74,$50,$10,$15,$75,$75,$FC,$F0,$33,$BA,$A0,$00,$00,$20,$22,$B0
 .db $FA,$FA,$FC,$F7,$FF,$FF,$FF,$FF,$FC,$F0,$50,$00,$50,$00,$40,$40
 .db $33,$FB,$FA,$A2,$80,$C0,$20,$00,$80,$11,$FC,$FA,$AA,$BB,$FA,$AB
 .db $EA,$B3,$B1,$55,$55,$55,$55,$F5,$75,$F7,$FD,$55,$DC,$32,$20,$A0
 .db $A0,$00,$80,$20,$22,$BB,$FF,$FF,$FF,$30,$00,$00,$14,$00,$05,$35
 .db $55,$7A,$AB,$FF,$FF,$BA,$BA,$FF,$FC,$00,$FF,$38,$5C,$54,$10,$55
 .db $55,$55,$54,$5D,$FD,$FE,$FB,$0C,$0C,$AE,$FA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$A8,$B5,$4C,$14,$55,$55,$40,$45,$4D,$55,$F5,$7F,$D5,$55,$4C
 .db $04,$20,$00,$02,$AA,$8A,$AA,$BA,$BA,$FA,$AA,$AB,$2A,$2A,$28,$A3
 .db $FF,$F3,$57,$55,$55,$55,$55,$55,$55,$55,$5C,$50,$A2,$88,$AA,$AA
 .db $AA,$AA,$A8,$00,$08,$00,$3A,$BA,$EA,$80,$0A,$0E,$D7,$FF,$FF,$FF
 .db $FF,$FF,$E8,$00,$00,$FF,$FF,$FF,$FF,$55,$45,$51,$54,$45,$05,$55
 .db $55,$57,$FF,$FF,$FC,$00,$01,$55,$EF,$FB,$FF,$EA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AB,$FF,$95,$55,$55,$55,$55,$55,$55,$55,$5F,$55,$00
 .db $00,$00,$00,$00,$00,$A2,$AA,$BF,$FE,$EB,$AE,$AE,$FF,$EE,$EB,$95
 .db $55,$55,$55,$55,$55,$55,$55,$57,$55,$5D,$5D,$EA,$0A,$A0,$00,$00
 .db $22,$AA,$AA,$AA,$AA,$A8,$AA,$BF,$FF,$D5,$55,$55,$55,$55,$55,$55
 .db $55,$40,$0F,$FA,$AA,$AB,$FA,$AE,$AA,$AA,$A8,$00,$AA,$BF,$FF,$55
 .db $7F,$FF,$FF,$FF,$FD,$7F,$FF,$FE,$80,$00,$00,$00,$00,$00,$00,$00
 .db $2A,$AA,$AA,$AA,$AA,$AA,$83,$FF,$FD,$55,$55,$55,$55,$7F,$FF,$FF
 .db $FF,$FF,$FF,$5D,$EA,$80,$00,$0A,$AA,$AA,$AA,$AA,$00,$00,$02,$28
 .db $00,$00,$00,$15,$75,$FF,$FF,$FF,$F5,$55,$5F,$FF,$FF,$D5,$50,$00
 .db $00,$00,$00,$2A,$AA,$AA,$A0,$00,$2A,$AA,$AF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F5,$55,$FF,$55,$74,$00,$00,$00,$00,$00,$0A,$AA
 .db $AA,$AA,$AB,$BF,$FF,$FF,$D5,$5D,$FF,$D5,$54,$00,$00,$00,$00,$10
 .db $00,$0C,$2A,$A8,$00,$1E,$FB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE
 .db $A0,$83,$00,$00,$00,$00,$00,$00,$00,$00,$08,$00,$00,$00,$00,$00
 .db $FF,$00,$01,$05,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FC,$00
 .db $00,$00,$2A,$A2,$8A,$AA,$8A,$A0,$0A,$A2,$AB,$BF,$FF,$FF,$FF,$FD
 .db $D5,$55,$55,$55,$55,$54,$50,$00,$00,$00,$00,$44,$00,$00,$00,$00
 .db $2B,$FF,$FF,$FF,$EE,$FF,$FF,$FF,$FF,$FF,$FE,$AA,$AA,$AB,$AA,$AA
 .db $88,$A0,$00,$AB,$AC,$00,$00,$11,$55,$7F,$55,$55,$55,$55,$FF,$FF
 .db $FF,$FF,$45,$10,$00,$2A,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$0A,$88,$00,$00,$3B,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$F5,$55,$7F,$14,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A
 .db $20,$00,$00,$00,$2A,$FE,$00,$00,$00,$00,$15,$5D,$77,$DF,$FD,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F1,$FE,$BA,$FE,$AA,$8A
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$AF,$BB,$C5,$75,$FF,$FF,$FF
 .db $FF,$D5,$50,$55,$55,$55,$55,$55,$00,$00,$0A,$AF,$AA,$82,$28,$2A
 .db $AA,$AB,$AF,$EB,$E8,$2B,$FD,$FF,$DD,$FF,$FF,$FF,$FF,$FF,$EE,$F2
 .db $BE,$0F,$CD,$D7,$40,$00,$08,$02,$02,$AA,$80,$00,$28,$02,$05,$F5
 .db $40,$55,$5D,$57,$FF,$FF,$F3,$FF,$FF,$FF,$FF,$FF,$C0,$17,$3F,$02
 .db $EA,$FF,$E0,$2A,$AA,$80,$A0,$08,$00,$0C,$88,$A0,$BF,$FF,$FD,$5F
 .db $F5,$51,$55,$55,$54,$03,$F5,$7D,$7F,$D7,$FF,$00,$F8,$08,$02,$AA
 .db $AA,$80,$BA,$2B,$AA,$BA,$0B,$D0,$7F,$D5,$FD,$FF,$57,$F4,$5F,$F0
 .db $34,$00,$00,$FE,$03,$FC,$2A,$82,$A8,$0A,$80,$BE,$02,$00,$00,$17
 .db $C0,$7F,$50,$54,$57,$FF,$F0,$0F,$D4,$7F,$55,$FB,$FC,$0F,$FE,$3F
 .db $FF,$BF,$FF,$03,$54,$04,$40,$00,$01,$00,$BE,$00,$00,$01,$BF,$FF
 .db $BF,$00,$14,$01,$FF,$D0,$3F,$D5,$5C,$AA,$AA,$FA,$2F,$D0,$1D,$55
 .db $55,$54,$0B,$E8,$2A,$A0,$0A,$88,$03,$FD,$7F,$FF,$FF,$FE,$AB,$FD
 .db $00,$E2,$0F,$FD,$02,$FC,$00,$80,$00,$14,$00,$08,$00,$02,$0A,$AA
 .db $00,$FF,$45,$55,$57,$FF,$FF,$FF,$FF,$FF,$D7,$FF,$88,$AA,$82,$20
 .db $00,$00,$00,$00,$00,$00,$00,$00,$D0,$3F,$F5,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$6F,$F0,$01,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$03,$F4,$01,$E4,$11,$5C,$03,$FC,$0F,$D5,$FF,$FF,$FF,$FF,$FF
 .db $FF,$55,$5F,$40,$FF,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$20,$00,$01,$70
 .db $05,$40,$00,$00,$00,$FC,$03,$F0,$07,$FF,$FF,$FF,$55,$FF,$FF,$FF
 .db $FF,$FF,$D0,$10,$00,$00,$00,$00,$00,$02,$A0,$AA,$AB,$FF,$FF,$BB
 .db $FE,$FF,$FF,$FE,$FF,$E0,$3F,$41,$55,$55,$57,$F4,$07,$20,$00,$00
 .db $00,$00,$00,$C4,$00,$02,$A8,$2F,$F1,$5F,$55,$FF,$FF,$57,$FE,$23
 .db $A0,$08,$07,$80,$2A,$00,$3A,$02,$AA,$FF,$EF,$FC,$BF,$FF,$FF,$FF
 .db $F0,$FF,$80,$F8,$03,$51,$F0,$05,$40,$0C,$00,$0A,$BE,$BF,$FF,$1F
 .db $F5,$5D,$55,$40,$5F,$C0,$34,$01,$C7,$F8,$35,$D0,$0F,$C0,$A2,$A8
 .db $2A,$A8,$02,$80,$00,$3F,$02,$FF,$57,$FF,$FF,$FF,$FD,$FF,$F7,$FF
 .db $FF,$DF,$C0,$00,$A0,$00,$00,$00,$00,$00,$A0,$0A,$08,$02,$A0,$00
 .db $50,$05,$1F,$15,$F5,$55,$7D,$7F,$7F,$FF,$FF,$FF,$FE,$3F,$BF,$8F
 .db $55,$41,$54,$15,$17,$05,$55,$00,$08,$2A,$2A,$8A,$AA,$8A,$A8,$2A
 .db $AA,$0A,$3F,$FF,$FC,$FF,$FF,$7F,$7F,$EF,$FC,$75,$55,$55,$55,$55
 .db $54,$50,$54,$00,$22,$AA,$A0,$AA,$AA,$AA,$AA,$A8,$00,$00,$C8,$31
 .db $77,$F5,$F5,$D5,$FF,$F5,$F7,$FF,$F1,$D7,$FF,$FF,$FB,$FF,$F3,$E2
 .db $AB,$EA,$82,$82,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$04,$15
 .db $0C,$0D,$3F,$7F,$7F,$FF,$5D,$5D,$7F,$7D,$7F,$FF,$FF,$3F,$FF,$FF
 .db $FE,$BF,$8E,$0A,$0A,$0A,$0A,$08,$03,$03,$03,$03,$03,$0F,$F8,$C0
 .db $C1,$D7,$FF,$F5,$D4,$10,$10,$30,$70,$00,$00,$00,$00,$00,$00,$00
 .db $A2,$AA,$AB,$FF,$FF,$FF,$FF,$FE,$EE,$EB,$BF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$D5,$55,$55,$55,$55,$55,$50,$00,$00,$00,$00,$00,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$A8,$88,$80,$00,$00,$55,$55,$55,$55,$55,$55
 .db $55,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$AA,$28
 .db $80,$00,$00,$00,$40,$00,$00,$00,$44,$01,$55,$5F,$0C,$04,$00,$00
 .db $00,$00,$00,$08,$88,$AA,$EA,$BA,$EF,$EF,$FF,$FF,$77,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$3F,$5C,$C0,$00,$20,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$3F,$DD,$47,$FF,$DD,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$00,$03,$A8,$0A,$00,$00,$00,$00,$00,$00,$00,$00,$00,$55,$05
 .db $5F,$FF,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$E0,$02,$A0,$82,$08
 .db $02,$00,$00,$00,$04,$50,$00,$57,$C1,$65,$B7,$53,$EB,$BA,$00,$8A
 .db $14,$A0,$00,$00,$00,$00,$03,$F4,$74,$1F,$D7,$FC,$03,$EF,$58,$FE
 .db $FE,$F3,$8D,$7B,$FB,$F4,$FF,$A0,$F3,$08,$A0,$AA,$02,$83,$00,$10
 .db $1A,$21,$10,$30,$11,$57,$FF,$D5,$D1,$27,$FB,$DF,$55,$02,$F8,$0B
 .db $95,$F0,$2D,$D2,$2B,$FC,$1E,$F0,$00,$AF,$DE,$A2,$15,$5A,$A0,$AD
 .db $56,$0B,$0F,$A0,$AE,$0F,$49,$6A,$07,$BD,$06,$A1,$D5,$34,$60,$32
 .db $B5,$0A,$FA,$0C,$1E,$6A,$D3,$F0,$60,$EA,$45,$5F,$EA,$54,$7E,$1F
 .db $4F,$F4,$B7,$FF,$14,$FE,$A0,$48,$85,$38,$98,$3E,$80,$B5,$03,$80
 .db $DA,$C1,$4E,$9F,$3D,$09,$43,$4F,$CD,$D6,$9F,$FF,$60,$27,$F7,$BF
 .db $AD,$82,$F4,$01,$4F,$37,$B5,$2B,$71,$C0,$25,$FF,$03,$F8,$3D,$05
 .db $7E,$90,$3E,$BF,$00,$C3,$D0,$22,$B8,$07,$EB,$07,$D2,$C0,$2E,$1F
 .db $0B,$85,$0B,$FB,$04,$21,$E1,$6F,$4A,$7E,$DC,$00,$EF,$57,$0B,$F3
 .db $A8,$F0,$07,$FF,$F1,$00,$FD,$09,$E3,$72,$A3,$04,$02,$FF,$FC,$03
 .db $43,$E8,$C0,$FC,$C7,$F0,$48,$2F,$00,$A5,$F7,$5B,$43,$81,$F4,$22
 .db $16,$3F,$C0,$8E,$9D,$7F,$00,$FF,$EB,$F0,$01,$AF,$E1,$77,$BD,$02
 .db $D0,$EA,$FC,$42,$CB,$46,$3A,$02,$03,$F0,$60,$2B,$7A,$74,$AE,$5F
 .db $C0,$03,$F5,$4F,$E8,$D4,$7A,$5C,$2B,$FF,$17,$82,$6A,$7C,$A0,$F5
 .db $08,$D3,$0C,$AB,$F5,$43,$B6,$81,$FD,$1F,$EF,$D8,$3E,$F0,$4F,$C0
 .db $F0,$30,$70,$0F,$FC,$05,$40,$09,$E0,$C1,$77,$A2,$DE,$02,$07,$F7
 .db $03,$CF,$F9,$FC,$0C,$4F,$DF,$0F,$FF,$FF,$A8,$30,$3F,$AE,$2A,$5F
 .db $4E,$90,$D3,$7A,$38,$12,$FD,$71,$20,$C9,$CA,$D7,$51,$F2,$F1,$13
 .db $07,$C1,$C3,$F7,$C3,$7B,$08,$1F,$1A,$41,$2D,$DE,$FE,$04,$9F,$FD
 .db $20,$0A,$FF,$18,$30,$2B,$DD,$08,$1F,$FB,$D4,$53,$E3,$F4,$80,$BE
 .db $FD,$50,$80,$E5,$4B,$E6,$01,$DF,$83,$0F,$5E,$BC,$5B,$07,$FD,$1C
 .db $08,$FC,$14,$A0,$5B,$F8,$02,$A3,$F5,$AF,$80,$AF,$62,$04,$ED,$4D
 .db $BC,$3F,$7F,$0C,$A4,$3F,$FB,$E2,$8B,$5C,$D0,$21,$F3,$CB,$9D,$4B
 .db $43,$0C,$0F,$8F,$10,$18,$77,$34,$40,$FC,$74,$20,$8B,$D0,$C7,$A1
 .db $BB,$0F,$16,$2F,$5E,$23,$3D,$BC,$F8,$57,$E8,$E3,$23,$D3,$D2,$D6
 .db $1F,$C7,$31,$1F,$0C,$78,$78,$F0,$F3,$11,$E3,$C3,$CB,$0F,$4F,$33
 .db $3D,$3C,$3C,$00,$FC,$73,$53,$93,$C7,$0E,$1F,$0E,$33,$3D,$3C,$F8
 .db $43,$FD,$C0,$C3,$C7,$BF,$0B,$7F,$3C,$8C,$EC,$E3,$FA,$5F,$17,$29
 .db $0D,$25,$B0,$0B,$F4,$C0,$01,$C3,$FC,$34,$FC,$30,$00,$C8,$D3,$C0
 .db $0F,$0C,$0C,$3E,$B0,$F3,$FB,$C7,$33,$3B,$3F,$38,$FF,$F3,$8F,$CE
 .db $CF,$3C,$3F,$F0,$CC,$8E,$CF,$CE,$34,$F8,$C0,$03,$03,$4E,$3D,$7C
 .db $C0,$40,$03,$0F,$3F,$FC,$C0,$C3,$37,$0B,$3C,$FC,$C2,$07,$77,$93
 .db $3F,$F0,$C0,$CF,$03,$FF,$3F,$FC,$CC,$CC,$CF,$DF,$33,$F0,$CC,$CC
 .db $CC,$FD,$FF,$F3,$CF,$0C,$4C,$FC,$EF,$C3,$03,$3C,$30,$22,$AF,$C7
 .db $33,$30,$33,$F3,$FF,$CC,$0C,$30,$43,$C7,$FF,$0C,$4C,$C4,$C3,$CD
 .db $FF,$3C,$F0,$C8,$CF,$CC,$DF,$30,$31,$C3,$8F,$3D,$FC,$33,$33,$13
 .db $3F,$33,$FC,$33,$23,$03,$32,$3F,$FC,$F3,$C3,$0B,$32,$FA,$FC,$C3
 .db $C3,$0E,$38,$F3,$FC,$C0,$C7,$0C,$3C,$FF,$FC,$C4,$CF,$0C,$3C,$F1
 .db $FC,$C3,$C3,$0F,$3C,$33,$FC,$33,$23,$03,$3F,$33,$FF,$31,$33,$83
 .db $0F,$3F,$FF,$0C,$00,$C0,$CF,$CC,$3F,$CC,$0C,$30,$F3,$C3,$0C,$F3
 .db $0F,$3C,$30,$C3,$CF,$FC,$C4,$CF,$0C,$30,$F3,$FF,$31,$33,$C3,$0C
 .db $3C,$FF,$CC,$0C,$70,$C3,$0F,$3F,$F3,$0F,$0C,$38,$F3,$FF,$FC,$E3
 .db $C3,$03,$3F,$FF,$FF,$3C,$00,$C2,$82,$8F,$FF,$F3,$30,$00,$00,$3F
 .db $FF,$FF,$74,$10,$03,$04,$7F,$FF,$FF,$00,$00,$03,$CF,$3F,$FC,$C0
 .db $00,$08,$00,$FF,$FF,$CC,$00,$00,$00,$FC,$FF,$FF,$C0,$40,$00,$3F
 .db $FF,$FF,$FC,$00,$00,$03,$FF,$FF,$FF,$C0,$00,$00,$03,$EF,$FF,$F4
 .db $00,$00,$01,$7F,$FF,$FF,$D0,$00,$00,$03,$FF,$FF,$BF,$00,$00,$02
 .db $BF,$FF,$F3,$00,$00,$00,$03,$BF,$FF,$30,$00,$00,$01,$CF,$FF,$4C
 .db $CC,$C3,$1F,$FF,$DF,$F3,$0C,$CC,$C3,$CF,$F3,$FC,$C0,$23,$30,$F0
 .db $F0,$FC,$30,$00,$3C,$F0,$3C,$FF,$3C,$0C,$0C,$3C,$3E,$3F,$CE,$33
 .db $3B,$0F,$0F,$0F,$C3,$03,$03,$CF,$C7,$CF,$F3,$C0,$C5,$C3,$C3,$C3
 .db $F0,$C0,$C0,$F3,$F0,$F3,$FC,$C0,$30,$B0,$F0,$B8,$FC,$30,$30,$30
 .db $FC,$3C,$FC,$30,$30,$3C,$FC,$3C,$FC,$30,$1C,$3C,$FF,$0C,$FF,$30
 .db $0C,$0C,$3F,$0F,$FF,$30,$0C,$0C,$5F,$0F,$7F,$1C,$0C,$4C,$4F,$0F
 .db $7F,$0C,$0C,$0F,$3F,$0F,$FF,$0C,$0E,$8E,$AF,$CB,$FF,$0C,$08,$CF
 .db $CF,$C3,$FF,$0C,$00,$CF,$CF,$C3,$FF,$0C,$CC,$CF,$CF,$C3,$FF,$0C
 .db $CC,$CF,$CF,$C3,$FF,$0C,$00,$CF,$CD,$C3,$FF,$0C,$40,$CF,$CC,$C3
 .db $FF,$0C,$80,$CE,$CF,$C3,$FF,$0C,$80,$CF,$EE,$E3,$FF,$0C,$00,$CF
 .db $EC,$F1,$FF,$0C,$00,$C0,$DC,$FF,$FF,$C4,$40,$C0,$3C,$FF,$FF,$C0
 .db $C0,$70,$2F,$0F,$FF,$F3,$E0,$00,$00,$0B,$FF,$FC,$FE,$00,$00,$00
 .db $FF,$FF,$B8,$00,$00,$20,$FF,$FF,$FE,$80,$00,$00,$FF,$FF,$FF,$D0
 .db $00,$00,$05,$FF,$F7,$D4,$00,$00,$01,$FF,$FC,$F0,$00,$00,$82,$FF
 .db $FF,$38,$82,$00,$22,$FF,$FF,$CE,$20,$00,$00,$2F,$FF,$F3,$00,$00
 .db $00,$0F,$FF,$FD,$F3,$00,$00,$03,$FF,$FF,$FD,$C0,$00,$00,$DF,$FF
 .db $FF,$00,$00,$00,$07,$FF,$FE,$F3,$00,$00,$83,$FF,$FF,$FC,$80,$00
 .db $00,$AB,$FF,$FF,$EC,$00,$00,$00,$FF,$FF,$FD,$C0,$00,$00,$4F,$FF
 .db $FF,$DD,$00,$00,$01,$7F,$FF,$FF,$F0,$00,$00,$01,$FF,$FF,$FF,$F0
 .db $00,$00,$00,$00,$BF,$FF,$FE,$20,$00,$00,$22,$AB,$FF,$FF,$FE,$00
 .db $00,$00,$03,$FF,$FF,$FF,$F4,$00,$00,$15,$54,$57,$7F,$FF,$55,$00
 .db $04,$00,$00,$C3,$CF,$3F,$EC,$E0,$03,$03,$A3,$B0,$FF,$3B,$E0,$CC
 .db $0C,$3F,$CF,$FF,$F3,$13,$1C,$CF,$CF,$FC,$FF,$F3,$30,$33,$CF,$DF
 .db $33,$FF,$0C,$C0,$C3,$FE,$3C,$0F,$FC,$30,$03,$3F,$F3,$C0,$3F,$F3
 .db $30,$3C,$FF,$CF,$03,$FF,$0C,$C0,$CF,$FF,$30,$0F,$FC,$C0,$03,$3F
 .db $F1,$C0,$7F,$D3,$10,$1C,$FF,$FF,$03,$FF,$CC,$00,$33,$FF,$FC,$0F
 .db $FF,$0C,$C0,$FF,$FF,$F0,$EF,$FC,$33,$03,$CC,$FF,$A2,$3F,$FC,$33
 .db $03,$FC,$FF,$C3,$FF,$FC,$33,$03,$30,$FF,$CD,$7F,$CC,$33,$03,$73
 .db $FF,$CC,$FF,$FF,$10,$00,$CF,$FF,$F2,$FF,$3F,$00,$00,$0F,$FF,$F0
 .db $3C,$80,$F8,$00,$00,$BF,$FF,$E0,$F0,$30,$F0,$00,$03,$FF,$CF,$00
 .db $33,$CC,$34,$00,$00,$FF,$F3,$CF,$FF,$F0,$33,$00,$F0,$00,$D3,$03
 .db $3F,$FC,$FC,$CC,$30,$00,$CF,$BB,$F3,$FC,$B0,$30,$00,$30,$0C,$0C
 .db $0F,$FC,$3C,$00,$0B,$C0,$3F,$C1,$00,$00,$F3,$C3,$D3,$F1,$33,$F3
 .db $FC,$00,$00,$FF,$FC,$FF,$FF,$FF,$FF,$FF,$00,$00,$30,$3D,$FF,$FF
 .db $FF,$0F,$53,$CD,$00,$00,$0F,$33,$0F,$FC,$0F,$32,$3F,$0F,$3C,$2F
 .db $BF,$7C,$7F,$33,$BF,$3F,$CC,$0C,$0F,$03,$04,$FC,$33,$43,$03,$FD
 .db $F7,$CC,$04,$FD,$7C,$73,$0C,$93,$10,$00,$8F,$C0,$80,$B3,$BB,$03
 .db $83,$00,$23,$2F,$23,$23,$03,$F3,$FD,$DC,$C0,$00,$13,$CF,$F0,$00
 .db $4C,$77,$F1,$7F,$10,$0F,$FC,$05,$74,$DF,$C3,$14,$CF,$47,$7C,$0C
 .db $0F,$0C,$22,$2E,$00,$BF,$AC,$80,$22,$88,$A8,$A0,$F2,$3C,$C7,$7F
 .db $15,$D7,$FF,$5D,$05,$FA,$EA,$A2,$44,$00,$02,$AA,$BE,$FB,$FE,$CB
 .db $00,$00,$55,$55,$55,$55,$55,$55,$FF,$FF,$FA,$AE,$AA,$AA,$A2,$A8
 .db $02,$0A,$0A,$AA,$FF,$DF,$75,$D7,$55,$55,$55,$50,$0A,$AF,$B7,$AF
 .db $F5,$55,$55,$54,$E0,$EA,$AA,$2A,$AA,$AA,$AA,$AA,$AA,$87,$9E,$01
 .db $00,$51,$57,$55,$55,$55,$55,$7F,$FF,$F7,$DF,$AA,$AA,$8A,$AA,$AA
 .db $AA,$AA,$AB,$FF,$FF,$55,$55,$55,$55,$54,$01,$40,$02,$AB,$FF,$FF
 .db $E9,$74,$04,$00,$00,$0A,$80,$00,$AA,$AE,$AA,$AB,$AA,$A2,$AA,$BF
 .db $D3,$C0,$FF,$7D,$F5,$55,$57,$D7,$55,$0A,$08,$80,$04,$7F,$CD,$10
 .db $00,$00,$00,$00,$AB,$AA,$8B,$EA,$AA,$AA,$BF,$FA,$AA,$C0,$7C,$7D
 .db $5F,$FF,$FF,$DF,$5F,$57,$D5,$55,$55,$55,$51,$40,$78,$BF,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$07,$D5,$55,$55,$55,$55,$55,$50
 .db $43,$03,$F7,$FF,$FF,$FF,$FF,$FB,$EA,$AB,$82,$80,$00,$00,$00,$02
 .db $AA,$AB,$FD,$55,$55,$55,$57,$D5,$57,$51,$C0,$53,$CF,$EB,$BF,$E3
 .db $EA,$FF,$EA,$EA,$AA,$80,$00,$00,$A0,$00,$00,$50,$54,$55,$55,$57
 .db $FF,$F5,$55,$55,$55,$43,$45,$FE,$BE,$BA,$AB,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AB,$EB,$FF,$14,$15,$55,$55,$55,$55,$41,$03,$00,$00,$FA,$AA
 .db $A2,$CA,$CA,$AA,$BE,$AB,$FE,$BF,$BF,$FF,$FF,$AF,$FF,$DD,$55,$15
 .db $17,$D7,$5F,$40,$00,$00,$C2,$A2,$00,$20,$20,$20,$A0,$AC,$B0,$E3
 .db $0F,$3F,$3F,$7F,$FF,$5D,$74,$D5,$55,$57,$7F,$EA,$AA,$AC,$0C,$34
 .db $B4,$08,$00,$43,$8A,$88,$AA,$AA,$AD,$FD,$75,$51,$55,$55,$55,$57
 .db $4F,$BE,$BF,$FF,$FE,$BA,$AA,$8A,$8C,$04,$45,$00,$00,$10,$41,$00
 .db $00,$8F,$AF,$3C,$FC,$C4,$50,$83,$BF,$EF,$BF,$BF,$FF,$AA,$AA,$AB
 .db $EF,$EF,$FF,$FD,$55,$55,$55,$55,$55,$00,$00,$00,$00,$02,$AA,$AA
 .db $AF,$AA,$BA,$BA,$AA,$AA,$EE,$AF,$BE,$FF,$FF,$FF,$F7,$57,$5D,$54
 .db $55,$55,$55,$55,$44,$14,$15,$55,$57,$2F,$CE,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$8F,$3F,$15,$55,$55,$55,$55,$55,$55,$55
 .db $55,$55,$45,$1F,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$AA,$88,$08
 .db $00,$10,$00,$55,$45,$55,$55,$55,$55,$57,$CF,$FF,$FF,$FF,$FF,$FF
 .db $CF,$6E,$2A,$A8,$00,$00,$C3,$03,$00,$10,$00,$00,$00,$00,$00,$00
 .db $3F,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$FE,$B2,$A2,$83,$02,$05,$04,$04
 .db $00,$00,$00,$45,$55,$55,$15,$14,$14,$10,$10,$FC,$CF,$EF,$EF,$AE
 .db $AE,$AA,$BA,$BA,$AA,$AA,$AA,$AA,$AB,$3A,$38,$30,$75,$51,$54,$41
 .db $40,$00,$04,$04,$50,$14,$54,$D5,$FF,$FF,$FF,$EB,$BF,$BF,$FF,$FF
 .db $FB,$FE,$F3,$A3,$AB,$AF,$7E,$28,$0C,$00,$00,$40,$00,$00,$00,$00
 .db $00,$04,$15,$55,$75,$33,$F3,$FB,$EF,$EF,$AF,$EF,$3E,$30,$20,$00
 .db $02,$A8,$CA,$CF,$8D,$5D,$7D,$FF,$7C,$FC,$F7,$FF,$FF,$FF,$FF,$3F
 .db $35,$75,$54,$50,$00,$40,$00,$00,$00,$00,$00,$20,$A2,$AA,$AA,$AA
 .db $AA,$AC,$BC,$FF,$FF,$FF,$FF,$D7,$7F,$7D,$7D,$F5,$55,$53,$47,$05
 .db $14,$10,$00,$00,$C0,$00,$00,$00,$00,$38,$EA,$EA,$AB,$AF,$BF,$FE
 .db $F3,$EB,$BF,$FF,$FF,$FC,$30,$41,$40,$00,$00,$00,$00,$20,$AA,$AA
 .db $FB,$A0,$0A,$BF,$FF,$FF,$55,$55,$55,$5F,$FF,$FF,$FF,$D0,$00,$00
 .db $00,$00,$00,$00,$00,$00,$0A,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FD,$44,$40,$00,$00,$2A,$80,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$0F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55
 .db $55,$55,$41,$55,$40,$00,$08,$AA,$AA,$AA,$AA,$A0,$00,$00,$00,$00
 .db $00,$0B,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AF,$FF,$F5
 .db $55,$55,$55,$55,$55,$55,$55,$55,$51,$45,$55,$05,$55,$52,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FE,$A8,$00,$02
 .db $D5,$55,$55,$55,$57,$DF,$A8,$84,$00,$00,$00,$00,$01,$55,$44,$00
 .db $00,$00,$05,$55,$55,$DF,$F7,$F7,$EA,$EB,$AA,$AA,$AA,$BF,$FF,$F5
 .db $55,$55,$55,$54,$00,$00,$AA,$A8,$8A,$00,$15,$00,$00,$00,$00,$00
 .db $08,$2A,$AA,$AA,$AB,$AB,$FF,$FF,$FF,$FF,$FD,$15,$55,$55,$55,$55
 .db $55,$55,$57,$5D,$55,$00,$00,$00,$00,$2A,$08,$00,$2A,$AB,$AA,$AA
 .db $BA,$2A,$AF,$EF,$83,$F4,$D4,$5F,$7F,$FF,$57,$F1,$D5,$5D,$5D,$55
 .db $55,$51,$00,$14,$10,$08,$2A,$82,$8A,$AA,$AA,$AA,$BF,$EA,$AA,$BA
 .db $A2,$AB,$FF,$F1,$57,$75,$55,$55,$55,$50,$15,$15,$40,$5F,$75,$C2
 .db $3F,$31,$02,$FE,$AA,$AA,$AA,$AA,$AB,$FE,$01,$C3,$3F,$17,$D5,$7F
 .db $5D,$55,$55,$55,$50,$05,$00,$00,$00,$88,$AA,$2A,$AA,$BC,$EF,$FB
 .db $7F,$FF,$FF,$FF,$FF,$FE,$FF,$AF,$F5,$05,$40,$10,$00,$00,$30,$00
 .db $A2,$2A,$00,$02,$2A,$01,$F7,$7F,$FC,$FF,$5F,$FF,$FF,$FF,$FF,$FF
 .db $DD,$D5,$55,$00,$80,$00,$00,$00,$00,$00,$28,$02,$AA,$AA,$AF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$CB,$E0,$3F,$DF,$55,$55,$01,$50,$00,$00
 .db $00,$00,$00,$00,$00,$22,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF
 .db $D5,$7D,$55,$55,$F5,$45,$54,$55,$00,$00,$20,$02,$00,$00,$01,$70
 .db $3D,$57,$F5,$7F,$CB,$FE,$AE,$82,$BA,$2A,$AA,$A8,$0E,$03,$FE,$BF
 .db $F5,$7F,$FF,$03,$F4,$00,$45,$55,$55,$55,$D5,$55,$55,$FD,$5F,$00
 .db $FA,$AA,$AA,$BA,$AF,$AA,$EA,$AA,$AA,$AA,$AA,$00,$00,$2A,$80,$28
 .db $2A,$80,$F5,$05,$55,$55,$5F,$D5,$F5,$57,$5F,$7D,$57,$D5,$7F,$7F
 .db $EB,$FE,$AA,$80,$AA,$02,$00,$A0,$00,$00,$08,$00,$00,$AE,$3F,$FC
 .db $1F,$FF,$FF,$FF,$FF,$FD,$5F,$FF,$F5,$55,$52,$AE,$08,$A0,$0C,$05
 .db $40,$01,$51,$54,$02,$AA,$FF,$1D,$55,$57,$00,$AA,$AA,$AA,$BF,$00
 .db $00,$00,$03,$01,$50,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FB,$FF,$BE,$AB,$FF,$20,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$15,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EF,$FE,$EA
 .db $A8,$05,$10,$00,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$AF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$54,$55,$10,$05,$00,$00,$55,$55,$55,$54
 .db $44,$00,$00,$0A,$A2,$AA,$BA,$AA,$AA,$AA,$2A,$AA,$82,$A8,$2B,$AB
 .db $F8,$BF,$AF,$FF,$F8,$0F,$FF,$F5,$7F,$FF,$FF,$F5,$5F,$57,$D5,$7F
 .db $FF,$57,$F0,$03,$00,$00,$00,$00,$00,$20,$0A,$82,$A0,$AA,$AA,$A2
 .db $A0,$0A,$AA,$BA,$BF,$F1,$57,$F5,$5F,$D5,$55,$7F,$55,$55,$D1,$1F
 .db $D5,$D4,$7F,$D0,$3F,$E0,$2F,$EA,$EA,$FF,$EA,$AA,$A2,$2A,$AA,$A8
 .db $AA,$80,$AB,$80,$3F,$13,$5F,$FF,$D5,$FF,$40,$55,$55,$55,$55,$41
 .db $55,$00,$7D,$57,$77,$FF,$0F,$FE,$02,$FF,$AE,$AA,$FE,$AF,$FC,$03
 .db $FB,$BA,$AB,$FC,$0B,$FC,$07,$D0,$10,$03,$54,$01,$D0,$0F,$FC,$FC
 .db $CF,$FC,$FF,$C0,$3B,$33,$BA,$3F,$E0,$8A,$00,$08,$00,$00,$00,$00
 .db $00,$00,$28,$CF,$C4,$7D,$57,$7D,$15,$77,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$02,$AA,$00
 .db $00,$00,$00,$04,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55
 .db $55,$0A,$AA,$BF,$FF,$FF,$FF,$FF,$EA,$AA,$AA,$FA,$AA,$20,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$C1,$5F,$FF,$7F,$FF,$FF
 .db $FF,$FF,$F5,$FF,$FF,$F5,$40,$55,$50,$00,$00,$00,$00,$00,$00,$00
 .db $0A,$00,$2A,$80,$BE,$AA,$AA,$FE,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $7F,$55,$5F,$55,$55,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$20,$28,$02,$AA,$88,$EF,$FF,$FE,$AF,$FF,$AF,$FF,$F1,$FF,$FE
 .db $BF,$FA,$D1,$C5,$1F,$FF,$FF,$FF,$50,$05,$40,$07,$80,$94,$1C,$00
 .db $80,$80,$A2,$FF,$FF,$F0,$02,$EE,$AB,$FF,$EB,$F0,$00,$01,$80,$B4
 .db $00,$FF,$80,$0A,$0C,$08,$C0,$25,$FC,$B0,$39,$D4,$2B,$FD,$F7,$F5
 .db $60,$DA,$F3,$BF,$FF,$C7,$A3,$10,$FC,$EF,$F7,$F2,$32,$1F,$FF,$E1
 .db $41,$C1,$FC,$01,$C2,$FC,$14,$20,$D5,$EA,$0F,$0A,$20,$2C,$80,$70
 .db $2A,$AF,$70,$BC,$3A,$14,$8A,$DC,$3F,$F7,$3E,$3D,$40,$7F,$96,$F4
 .db $AF,$5D,$0B,$1F,$CA,$04,$43,$F1,$2E,$44,$E0,$3F,$20,$C6,$48,$A3
 .db $F1,$0D,$3F,$02,$72,$1C,$3D,$E3,$C1,$4F,$85,$79,$2A,$3F,$1B,$D3
 .db $02,$0F,$C0,$A5,$F8,$78,$F0,$17,$A1,$E5,$DB,$2B,$78,$FE,$DE,$F5
 .db $A4,$37,$D3,$83,$F5,$1D,$7C,$24,$24,$C2,$91,$17,$DE,$02,$4F,$3C
 .db $DC,$BC,$7F,$F0,$87,$73,$03,$8F,$2D,$9C,$F8,$BC,$CE,$A3,$A1,$F0
 .db $F8,$00,$30,$C8,$FC,$D0,$A9,$57,$CC,$88,$38,$37,$F9,$08,$43,$07
 .db $16,$8D,$6A,$DC,$70,$EA,$83,$F7,$0F,$F5,$3E,$31,$72,$F7,$C1,$E8
 .db $9F,$2C,$EC,$5C,$2B,$F5,$EA,$8F,$0A,$32,$21,$70,$B4,$73,$07,$0A
 .db $81,$74,$AC,$D0,$C0,$C1,$C2,$1D,$B4,$3C,$C0,$5F,$57,$0F,$F8,$34
 .db $71,$25,$1B,$08,$6A,$FF,$31,$22,$FA,$C3,$CA,$69,$78,$EC,$CC,$C6
 .db $EF,$E9,$5C,$EC,$5C,$EF,$F4,$0B,$CC,$4C,$A0,$37,$51,$0F,$8D,$04
 .db $35,$32,$12,$94,$03,$23,$21,$3C,$73,$81,$C3,$30,$3F,$3B,$F1,$55
 .db $03,$1F,$2F,$7F,$F5,$F5,$2B,$01,$0F,$0E,$B5,$F7,$A3,$23,$0C,$7E
 .db $F1,$E5,$C3,$C2,$0C,$5F,$BC,$FE,$87,$81,$0C,$D5,$A0,$C1,$EA,$44
 .db $4E,$0C,$BC,$BB,$E0,$CE,$83,$8C,$2C,$01,$FC,$C0,$0F,$1C,$24,$3E
 .db $D0,$E3,$73,$0F,$1E,$B5,$F8,$F3,$63,$43,$3F,$29,$FF,$35,$A0,$E2
 .db $5F,$85,$2F,$4C,$C8,$84,$DB,$CA,$EA,$CC,$28,$D0,$C3,$A1,$42,$E3
 .db $14,$28,$30,$12,$FA,$C1,$C8,$8C,$0F,$FD,$55,$FB,$31,$7B,$71,$74
 .db $BD,$43,$4C,$FC,$40,$E7,$C2,$C8,$72,$CD,$0D,$CE,$BE,$A4,$F2,$3C
 .db $A4,$CA,$D7,$C1,$07,$03,$41,$AE,$CD,$2D,$04,$3F,$BC,$8A,$FC,$5E
 .db $78,$F8,$F0,$C0,$C1,$F3,$D0,$03,$FD,$D3,$03,$D4,$C0,$D7,$2B,$57
 .db $CC,$0F,$DF,$43,$13,$F5,$8F,$0C,$AD,$CE,$0F,$F3,$E3,$FC,$30,$3F
 .db $84,$0E,$AB,$0B,$7C,$30,$3F,$87,$82,$F5,$4A,$FC,$30,$3F,$03,$C3
 .db $F3,$C0,$7C,$3F,$C7,$C3,$00,$F4,$CE,$3C,$6D,$47,$02,$33,$F8,$0B
 .db $FC,$22,$D3,$C0,$2D,$FE,$02,$FC,$03,$AB,$E0,$3F,$FA,$03,$FC,$03
 .db $F3,$E0,$0F,$FA,$43,$FC,$0F,$C3,$D0,$3F,$E0,$03,$F0,$0E,$CF,$D0
 .db $3F,$C0,$3F,$FC,$03,$F3,$00,$1F,$C0,$3F,$E0,$1F,$CC,$C0,$2F,$C0
 .db $3F,$C0,$3F,$32,$E0,$3F,$C0,$FF,$C0,$BF,$73,$00,$3F,$40,$FF,$00
 .db $FC,$CF,$00,$FF,$03,$FC,$03,$F1,$3F,$00,$F8,$0F,$FC,$0F,$CC,$38
 .db $03,$FC,$33,$F0,$3F,$30,$F0,$0F,$C0,$7F,$C0,$FE,$C3,$40,$3F,$03
 .db $FE,$03,$F3,$13,$00,$FF,$CF,$F0,$0F,$DC,$CC,$03,$FF,$3F,$E0,$3F
 .db $33,$F8,$0F,$C8,$EE,$00,$A0,$8A,$EA,$FC,$00,$3F,$FB,$F4,$05,$00
 .db $10,$0F,$E5,$FF,$5F,$74,$03,$40,$F5,$03,$F5,$44,$BD,$40,$01,$FF
 .db $C0,$50,$01,$FF,$D1,$07,$D0,$3F,$FF,$A7,$FF,$FF,$EB,$CF,$FC,$0F
 .db $FB,$FF,$FA,$82,$AE,$AA,$AA,$EA,$AA,$2B,$B8,$00,$0F,$00,$00,$15
 .db $51,$40,$01,$40,$15,$04,$55,$50,$17,$55,$7F,$7F,$7D,$F0,$FC,$F4
 .db $FF,$FF,$FF,$E0,$0B,$FF,$80,$2F,$E8,$FC,$E0,$80,$0F,$AE,$3F,$F0
 .db $2F,$FE,$AB,$00,$3F,$FE,$01,$43,$7F,$E0,$00,$FF,$00,$01,$55,$01
 .db $7D,$10,$01,$FD,$01,$7D,$00,$43,$C7,$DF,$F0,$0C,$00,$FA,$00,$2E
 .db $FB,$EC,$AA,$BF,$FA,$EE,$8A,$AF,$E0,$2B,$FF,$FF,$F0,$5F,$CD,$40
 .db $04,$03,$1F,$0F,$CC,$CC,$01,$03,$53,$FC,$33,$33,$30,$3F,$BF,$FF
 .db $CC,$CC,$FC,$23,$F3,$FB,$C2,$F0,$32,$33,$33,$F3,$F0,$30,$0F,$CF
 .db $CC,$FC,$F0,$0C,$0F,$CF,$FC,$70,$FC,$0C,$07,$C7,$F1,$30,$3C,$0C
 .db $03,$C3,$F3,$70,$3C,$3F,$03,$C3,$C3,$F0,$FF,$0F,$0F,$C3,$C0,$C0
 .db $FF,$0C,$0C,$CF,$C3,$C0,$F3,$CC,$04,$33,$F3,$F0,$33,$C3,$03,$30
 .db $F0,$F0,$3C,$F0,$C1,$DC,$FC,$FC,$1C,$3C,$F0,$CC,$3C,$3F,$0F,$3C
 .db $30,$33,$0F,$0F,$0F,$0F,$0C,$0C,$CF,$CF,$C3,$C3,$CF,$03,$23,$C3
 .db $83,$F3,$C3,$03,$33,$C3,$C0,$E0,$F0,$C0,$C4,$F0,$C0,$F0,$FC,$F0
 .db $70,$30,$F3,$30,$3C,$30,$30,$3C,$30,$CC,$3F,$0C,$0C,$CF,$3C,$3C
 .db $3F,$CF,$0B,$33,$3F,$3C,$3B,$F3,$C0,$CC,$CF,$CE,$00,$FC,$33,$33
 .db $30,$F3,$C3,$FF,$3C,$4C,$CC,$7C,$D1,$4F,$C3,$03,$33,$CF,$3C,$01
 .db $F3,$CC,$CC,$CF,$CF,$0C,$FC,$F0,$33,$33,$F3,$88,$3F,$3C,$0C,$CC
 .db $FC,$F0,$EB,$CF,$2F,$3F,$3F,$30,$33,$F3,$03,$03,$CF,$0C,$10,$FC
 .db $C0,$C0,$F3,$C3,$0F,$3C,$30,$33,$31,$F3,$C3,$3F,$3C,$08,$3C,$F8
 .db $C0,$0F,$0C,$0C,$CC,$3C,$F0,$CF,$CC,$0C,$CE,$FC,$F0,$CF,$CF,$0F
 .db $3F,$3F,$30,$53,$C3,$03,$33,$3F,$34,$33,$C3,$03,$33,$3F,$30,$33
 .db $C3,$03,$33,$3F,$30,$33,$C3,$33,$33,$3F,$30,$33,$C3,$33,$33,$3F
 .db $30,$33,$C3,$33,$3F,$3E,$30,$F3,$CC,$0C,$CF,$3C,$F1,$CF,$CC,$0C
 .db $0C,$3C,$F0,$CF,$0C,$0C,$CC,$F0,$C3,$4F,$3C,$30,$FC,$F0,$C0,$0F
 .db $3C,$30,$FC,$F3,$C3,$3C,$33,$33,$33,$C3,$0F,$3C,$30,$33,$F3,$E3
 .db $03,$3C,$33,$33,$33,$C3,$0C,$3C,$30,$33,$F3,$C3,$03,$3C,$F3,$73
 .db $F3,$C3,$0F,$3F,$30,$30,$33,$F3,$C3,$3F,$30,$30,$33,$F3,$C3,$0F
 .db $CC,$3C,$7C,$FC,$F0,$CF,$C7,$0F,$3F,$3C,$30,$F3,$FC,$C3,$C7,$CF
 .db $0F,$1C,$3C,$30,$33,$F3,$F3,$C3,$0F,$C3,$0E,$3F,$3C,$30,$F0,$F8
 .db $C3,$C7,$CF,$CF,$0C,$3F,$CC,$3C,$3C,$FC,$F0,$C3,$F0,$C3,$CF,$CF
 .db $0C,$0C,$3F,$CC,$3C,$7C,$FC,$F0,$C3,$F0,$C2,$C7,$CF,$CF,$0C,$3F
 .db $CC,$3C,$3F,$FC,$70,$33,$FC,$F3,$33,$33,$C3,$83,$0F,$C3,$03,$3B
 .db $3E,$3C,$30,$FF,$30,$B0,$F0,$F1,$C3,$8F,$F3,$C3,$0F,$CF,$0C,$1C
 .db $3F,$3C,$7C,$FC,$F0,$C1,$C3,$F3,$C3,$0F,$CF,$0C,$3C,$3F,$38,$30
 .db $F8,$F0,$C3,$C3,$C3,$03,$0B,$3F,$3C,$30,$FC,$F0,$F3,$F3,$F3,$8F
 .db $0F,$0C,$0C,$FC,$FC,$F0,$C3,$C3,$03,$0F,$3F,$3C,$30,$F8,$C0,$C3
 .db $CF,$CF,$0C,$3C,$30,$F3,$CF,$FB,$CF,$2F,$30,$33,$33,$3C,$F3,$CF
 .db $3C,$30,$F3,$3C,$F3,$CF,$3C,$30,$F3,$3D,$F3,$DF,$3C,$30,$F3,$3C
 .db $F3,$CF,$3C,$30,$C3,$3C,$F3,$DF,$3C,$30,$03,$0F,$F3,$CF,$CF,$0C
 .db $20,$C3,$0C,$3E,$CE,$EB,$C3,$C0,$00,$E0,$FF,$FB,$EF,$EF,$00,$30
 .db $03,$CD,$CD,$4F,$44,$00,$00,$00,$44,$55,$5F,$14,$00,$01,$04,$5F
 .db $77,$FF,$F5,$50,$04,$0F,$FF,$FB,$FF,$FA,$AA,$2A,$8A,$AB,$EA,$FE
 .db $B8,$00,$02,$20,$A0,$FD,$FD,$45,$00,$00,$00,$05,$17,$5F,$D1,$40
 .db $00,$01,$C0,$DF,$73,$CC,$00,$00,$CC,$FF,$F3,$FC,$CC,$C0,$08,$AB
 .db $FF,$C3,$F2,$22,$00,$0A,$BF,$FC,$03,$00,$00,$40,$FF,$FF,$F0,$00
 .db $00,$3F,$FF,$FF,$C0,$00,$07,$17,$FF,$FF,$D4,$00,$C0,$00,$FB,$FF
 .db $FC,$3F,$50,$00,$3F,$FF,$FF,$F7,$00,$00,$0F,$FF,$FF,$FF,$00,$00
 .db $2B,$FF,$FF,$FA,$00,$00,$AB,$FF,$FF,$F0,$00,$00,$0F,$F5,$3F,$40
 .db $00,$00,$3F,$57,$FC,$00,$00,$0F,$FF,$FF,$C0,$04,$00,$FF,$CF,$FC
 .db $03,$C0,$0F,$F0,$FF,$C0,$3C,$02,$FF,$0F,$F8,$03,$C0,$3F,$C3,$FF
 .db $00,$D0,$07,$F4,$7F,$E0,$10,$00,$00,$0F,$F8,$10,$00,$0A,$FF,$FF
 .db $FF,$FA,$C1,$00,$00,$00,$01,$55,$FF,$D5,$55,$55,$57,$FF,$0A,$AA
 .db $28,$28,$8A,$0A,$00,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$D5,$50,$10,$04
 .db $15,$57,$FF,$F7,$FF,$00,$00,$51,$54,$00,$00,$0A,$FB,$BF,$EE,$EF
 .db $FE,$B2,$2A,$8A,$C8,$C0,$40,$30,$31,$5D,$D7,$DF,$FF,$7F,$3B,$03
 .db $C0,$00,$32,$02,$2B,$C0,$FF,$FF,$BF,$7F,$C4,$C0,$C0,$00,$3F,$00
 .db $C2,$C8,$FF,$FF,$15,$53,$40,$10,$40,$01,$03,$00,$32,$A8,$2A,$AA
 .db $AA,$BA,$F8,$AA,$AA,$2B,$FF,$FF,$FF,$5D,$7F,$55,$55,$55,$55,$54
 .db $00,$02,$A0,$00,$A8,$02,$08,$AA,$8A,$AA,$A8,$2A,$08,$0B,$FF,$FD
 .db $FF,$FD,$7F,$FF,$F7,$FD,$F5,$F5,$55,$41,$40,$00,$00,$14,$00,$00
 .db $08,$AA,$A8,$AA,$AA,$A8,$02,$82,$28,$AA,$AA,$AA,$AB,$FF,$FF,$FF
 .db $F5,$55,$55,$55,$55,$55,$D5,$55,$FF,$FF,$FF,$FF,$8A,$2A,$A8,$20
 .db $00,$00,$0A,$82,$A8,$02,$A8,$28,$08,$00,$AF,$F1,$70,$54,$14,$55
 .db $5F,$4F,$FF,$FF,$FF,$FF,$FD,$55,$75,$07,$C1,$40,$A0,$40,$20,$0E
 .db $C5,$2E,$A2,$E3,$EF,$FF,$EA,$AA,$08,$00,$00,$00,$50,$55,$55,$D5
 .db $7F,$7F,$FF,$BF,$FE,$00,$CA,$AA,$AA,$00,$08,$82,$08,$00,$00,$FF
 .db $F5,$FF,$FF,$5F,$FF,$7F,$FF,$F1,$D5,$50,$F7,$FF,$0E,$AB,$AA,$A2
 .db $A2,$EA,$AA,$FA,$85,$04,$41,$00,$00,$00,$40,$00,$00,$4F,$5F,$FF
 .db $FF,$FF,$FA,$EF,$BF,$FF,$FF,$AA,$AA,$8A,$A8,$A0,$E2,$20,$B5,$55
 .db $55,$55,$55,$55,$50,$41,$00,$10,$15,$05,$DF,$FF,$FA,$AA,$EA,$28
 .db $2A,$2A,$0E,$EB,$BF,$FF,$FF,$FE,$AA,$BE,$EB,$0E,$E2,$0C,$00,$10
 .db $55,$55,$55,$55,$55,$55,$45,$15,$50,$40,$00,$00,$AB,$EF,$FB,$EF
 .db $FE,$AA,$EA,$AA,$AA,$AA,$08,$00,$00,$00,$00,$40,$00,$10,$55,$55
 .db $55,$DF,$FF,$FF,$FF,$FF,$FF,$AF,$AF,$AA,$AA,$AA,$FC,$FB,$FF,$FC
 .db $15,$41,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$8A,$FC,$FF
 .db $FF,$FF,$FF,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EF,$F7,$F7,$C4
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$34,$00,$0C,$01,$F0,$CE
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$05,$0C,$00,$00,$00
 .db $00,$80,$00,$20,$0A,$0C,$C0,$0A,$AA,$B8,$FF,$FF,$FC,$05,$05,$51
 .db $41,$40,$04,$31,$15,$7D,$7F,$C3,$FF,$D5,$FF,$FC,$3F,$EF,$AF,$AB
 .db $F2,$EE,$FA,$FA,$AF,$0C,$C0,$03,$00,$00,$C0,$00,$00,$00,$05,$55
 .db $47,$55,$54,$71,$14,$7D,$FF,$CF,$7F,$FF,$EF,$FE,$BB,$EE,$AE,$BA
 .db $A3,$CE,$80,$82,$00,$08,$80,$03,$1D,$74,$51,$34,$55,$55,$47,$77
 .db $D7,$FF,$FF,$5D,$D5,$00,$08,$00,$00,$20,$00,$02,$82,$2A,$AA,$AA
 .db $AA,$2C,$FF,$FF,$FF,$FD,$F7,$FF,$75,$55,$D7,$DD,$55,$D5,$F7,$4F
 .db $30,$82,$00,$00,$00,$02,$2A,$A2,$80,$20,$00,$00,$55,$55,$55,$55
 .db $55,$5F,$FF,$FF,$FF,$AA,$80,$00,$00,$00,$AA,$AA,$00,$00,$00,$0A
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AB,$FF,$FF,$C0,$00,$00,$00,$00
 .db $00,$05,$55,$55,$51,$44,$05,$40,$00,$00,$0A,$AA,$AA,$AF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$40,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$28,$00,$00,$2A,$AA,$AF,$FF,$FF,$FF,$FD,$5D,$55
 .db $55,$55,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA
 .db $80,$00,$00,$00,$00,$00,$00,$20,$00,$88,$0A,$AA,$00,$00,$00,$00
 .db $BF,$FF,$FF,$FF,$FF,$FF,$FF,$D7,$FD,$7D,$55,$55,$55,$55,$55,$55
 .db $54,$50,$0F,$FE,$80,$08,$00,$AA,$A2,$A8,$00,$A8,$AA,$AA,$AA,$A8
 .db $AA,$82,$AA,$EB,$FF,$17,$55,$D5,$55,$55,$55,$55,$55,$5D,$55,$D7
 .db $FF,$FD,$1F,$3F,$FF,$FF,$BE,$E8,$BF,$BF,$90,$00,$02,$AA,$AA,$AF
 .db $FF,$D0,$10,$00,$54,$55,$51,$14,$00,$00,$0A,$AB,$AE,$AA,$AA,$AA
.end