;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $EF,$C8,$00,$0A,$AA,$AA,$FF,$D5,$57,$F5,$D5,$55,$55,$51,$00,$00
 .db $22,$83,$87,$F5,$5F,$F7,$FF,$FF,$FA,$AA,$80,$00,$00,$80,$01,$40
 .db $51,$17,$43,$3D,$7B,$2A,$A2,$02,$A2,$AF,$AF,$FF,$FF,$D5,$FF,$F7
 .db $F5,$5D,$DF,$FF,$F7,$FF,$FF,$FF,$FD,$D5,$40,$00,$00,$00,$00,$00
 .db $00,$08,$2A,$AA,$AB,$F8,$15,$45,$54,$55,$55,$55,$55,$7F,$FF,$FF
 .db $FF,$FF,$FE,$AB,$AA,$8A,$A0,$00,$03,$A0,$01,$F0,$23,$02,$00,$00
 .db $00,$00,$00,$00,$00,$14,$05,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$DF,$F4,$00,$08,$00,$22,$20,$00,$0A,$00,$00,$00,$00,$00,$00
 .db $00,$FD,$1F,$FF,$F5,$FF,$FF,$FF,$FF,$FD,$7F,$FD,$DF,$FE,$84,$03
 .db $00,$00,$00,$00,$00,$80,$00,$20,$00,$00,$80,$80,$30,$2F,$CF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$51,$04,$00,$80,$00,$00
 .db $05,$00,$00,$08,$00,$02,$AA,$BA,$FF,$FF,$FF,$FF,$FE,$EF,$EF,$EF
 .db $D0,$7C,$AF,$7D,$55,$54,$14,$00,$00,$00,$00,$04,$03,$42,$30,$FF
 .db $FF,$3F,$FB,$FE,$AA,$AB,$AA,$EA,$AA,$BB,$BF,$8F,$FB,$FF,$FF,$F5
 .db $45,$54,$55,$00,$00,$00,$00,$00,$0A,$AB,$F3,$FF,$FF,$FF,$FF,$FB
 .db $FE,$22,$AA,$00,$00,$8E,$00,$02,$55,$7C,$5F,$55,$54,$00,$10,$03
 .db $82,$BA,$EA,$BF,$AF,$EA,$BE,$BF,$CF,$45,$D5,$55,$55,$55,$40,$F0
 .db $4F,$FF,$FF,$FB,$B8,$03,$00,$00,$00,$08,$02,$EB,$BF,$FC,$EF,$FF
 .db $FF,$DD,$7C,$07,$D5,$50,$00,$00,$03,$D0,$00,$00,$0F,$08,$C0,$08
 .db $2A,$AF,$CA,$FC,$0F,$FF,$FF,$C3,$FF,$FF,$FF,$FF,$F7,$7F,$D7,$CF
 .db $A8,$80,$08,$00,$00,$00,$00,$01,$00,$00,$05,$14,$03,$71,$55,$FF
 .db $FF,$7F,$FF,$FF,$FF,$EF,$CE,$FE,$2A,$AA,$AA,$80,$22,$02,$00,$00
 .db $A2,$3F,$BB,$FF,$7F,$F5,$5D,$55,$55,$5D,$FD,$FF,$F6,$BA,$88,$10
 .db $00,$00,$00,$00,$00,$00,$CA,$AE,$AA,$FF,$CC,$FF,$FF,$FF,$FF,$F7
 .db $75,$55,$55,$55,$50,$15,$40,$00,$00,$A8,$08,$00,$80,$2A,$AA,$AB
 .db $AA,$BB,$FF,$FF,$BB,$FF,$FF,$FF,$FF,$DD,$FD,$D5,$55,$55,$40,$55
 .db $55,$55,$55,$51,$15,$15,$40,$00,$A0,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AE,$AF,$D5,$55,$55,$55,$55,$55,$55,$55,$55
 .db $55,$54,$00,$2A,$AA,$AF,$EB,$FA,$AA,$AF,$AA,$AA,$AA,$AA,$8A,$BF
 .db $FF,$FF,$3F,$F3,$E0,$10,$00,$04,$00,$00,$00,$00,$00,$A8,$AA,$AA
 .db $2A,$AB,$FF,$FF,$FF,$FF,$FF,$D5,$FF,$57,$D5,$54,$00,$04,$04,$03
 .db $A8,$0A,$2A,$AA,$AA,$E8,$3F,$FF,$EA,$A8,$A3,$3F,$FF,$F5,$D5,$7F
 .db $FF,$FF,$E8,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$A3,$02,$85,$00
 .db $02,$80,$00,$55,$55,$55,$55,$55,$55,$45,$00,$00,$00,$3F,$FF,$75
 .db $C0,$2A,$2A,$2A,$80,$00,$00,$00,$00,$A0,$2A,$AA,$BF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$54,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$5F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$7F,$FF,$FF,$FF,$FF,$FF,$D4,$00,$00,$AA,$88,$02,$00,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$DD,$75,$55,$55
 .db $55,$55,$55,$55,$55,$55,$51,$40,$00,$08,$AA,$AA,$AA,$A2,$AA,$AA
 .db $AA,$A0,$8A,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$70,$0F,$FF,$2C
 .db $00,$00,$00,$00,$15,$55,$15,$45,$45,$17,$DF,$53,$00,$00,$00,$DF
 .db $C0,$8A,$AA,$AA,$AA,$AA,$A2,$AA,$AA,$FF,$FF,$FF,$FF,$BF,$FF,$7D
 .db $FF,$54,$15,$50,$45,$11,$55,$55,$51,$55,$04,$E9,$B1,$3F,$FA,$A8
 .db $80,$0A,$A8,$02,$F3,$FE,$80,$13,$FF,$F3,$7B,$FF,$F5,$02,$FF,$03
 .db $E8,$01,$03,$F9,$28,$61,$60,$C3,$70,$C4,$71,$C0,$50,$A8,$F0,$5C
 .db $FA,$70,$BF,$B2,$BC,$34,$7C,$3F,$CC,$8F,$8C,$80,$3E,$CF,$3F,$CF
 .db $08,$07,$F3,$01,$B3,$03,$EB,$14,$C3,$FE,$F4,$14,$BC,$30,$78,$34
 .db $FC,$3E,$04,$FC,$2C,$07,$DD,$C3,$03,$07,$0D,$0B,$F0,$C5,$FB,$C1
 .db $7F,$FC,$E1,$3D,$F9,$CB,$D7,$60,$3F,$50,$20,$7F,$C8,$C5,$4F,$07
 .db $F4,$83,$03,$F0,$03,$63,$E2,$48,$FF,$02,$40,$F4,$3B,$C4,$7F,$1F
 .db $C2,$3F,$19,$70,$7F,$FE,$04,$8F,$50,$2B,$FF,$FA,$05,$0A,$56,$EF
 .db $42,$EB,$87,$5B,$D0,$02,$CB,$C0,$C2,$3F,$0E,$C0,$F2,$97,$49,$A4
 .db $76,$BC,$00,$FC,$9F,$03,$FD,$D6,$A5,$7C,$1C,$3C,$44,$7A,$D3,$47
 .db $AA,$0F,$7A,$D2,$01,$3B,$E1,$A2,$FD,$12,$C1,$F0,$06,$FF,$7C,$8F
 .db $C0,$C5,$0D,$EC,$F0,$40,$2A,$FC,$0D,$39,$A5,$22,$93,$AF,$30,$7D
 .db $28,$3F,$80,$0A,$D4,$06,$FD,$29,$8E,$14,$04,$AD,$7F,$C0,$2F,$C4
 .db $0F,$CD,$63,$D7,$E1,$0F,$BD,$E0,$49,$75,$87,$BE,$10,$E1,$5C,$43
 .db $AC,$28,$8A,$90,$40,$AF,$02,$00,$BF,$00,$2F,$FD,$0E,$FB,$30,$AF
 .db $FD,$45,$AB,$CC,$27,$FA,$D3,$03,$EB,$40,$EF,$BC,$D2,$5F,$04,$2B
 .db $DC,$82,$F5,$60,$C3,$D6,$31,$3C,$15,$F1,$8F,$08,$45,$7A,$35,$70
 .db $8F,$C8,$0B,$7C,$37,$C3,$33,$07,$86,$3D,$F1,$34,$EB,$9F,$6D,$7A
 .db $CC,$D3,$DB,$D7,$BC,$CA,$30,$CA,$FF,$EC,$12,$0C,$21,$E8,$F6,$33
 .db $03,$23,$45,$3E,$3C,$C2,$C8,$C7,$0C,$5E,$AC,$31,$51,$CF,$8E,$BD
 .db $CC,$72,$30,$C7,$BB,$BB,$0C,$C1,$A0,$CF,$CF,$2C,$4E,$10,$93,$BB
 .db $55,$23,$FC,$01,$B7,$3E,$9C,$53,$A2,$AC,$87,$3E,$CE,$C6,$0C,$85
 .db $4E,$2B,$CC,$38,$C8,$C2,$32,$88,$06,$06,$B5,$2B,$C5,$C3,$5D,$48
 .db $CC,$FF,$15,$5E,$03,$D1,$0D,$FF,$37,$0A,$E8,$53,$BC,$23,$35,$C0
 .db $0B,$9E,$BD,$FD,$CF,$03,$AC,$05,$7F,$2A,$F5,$C8,$23,$DE,$84,$35
 .db $58,$94,$32,$39,$4C,$43,$83,$CA,$AD,$18,$C6,$70,$AD,$4F,$83,$A4
 .db $4B,$32,$CC,$3F,$14,$82,$DB,$C0,$C3,$3C,$84,$37,$0B,$DF,$A0,$DC
 .db $73,$18,$F2,$A9,$EF,$FF,$00,$CB,$33,$8C,$AD,$3E,$F2,$F8,$0C,$F3
 .db $30,$CD,$41,$CF,$4B,$53,$8C,$C3,$31,$3F,$7D,$E9,$F0,$F3,$00,$C3
 .db $CF,$D3,$3F,$0F,$2C,$CF,$30,$F3,$AB,$FB,$8F,$4C,$33,$38,$3B,$FE
 .db $B0,$D1,$C3,$0C,$C7,$3F,$37,$14,$F9,$D3,$0C,$C3,$17,$3D,$0D,$2A
 .db $30,$C3,$20,$CF,$CB,$17,$09,$5C,$3C,$C0,$33,$FC,$D0,$C3,$A1,$0F
 .db $0C,$FF,$3F,$3C,$00,$A3,$F0,$C3,$0A,$C3,$C3,$CF,$0F,$90,$C3,$03
 .db $CF,$C7,$C3,$0F,$F1,$C3,$0F,$0F,$CF,$C3,$0F,$E3,$C3,$03,$CF,$C3
 .db $C3,$C3,$F0,$F1,$C3,$CB,$F0,$F1,$C0,$30,$F2,$C0,$CC,$F3,$F0,$80
 .db $BC,$F0,$C2,$CF,$FC,$F1,$FD,$30,$C3,$03,$FF,$F0,$F3,$F0,$30,$C3
 .db $03,$3F,$FF,$CF,$0C,$C3,$0C,$0B,$FF,$F7,$EA,$3F,$03,$0F,$0C,$FF
 .db $FF,$FC,$34,$0C,$28,$33,$CF,$CF,$C0,$FF,$0C,$0C,$30,$F7,$CF,$FF
 .db $F0,$C3,$D7,$4F,$00,$FF,$FF,$D7,$FC,$FC,$3C,$08,$F8,$FF,$C3,$C0
 .db $3B,$FB,$CB,$00,$0A,$00,$F0,$0B,$83,$F0,$FD,$78,$00,$00,$40,$F0
 .db $07,$FF,$3F,$77,$C7,$D5,$40,$34,$3F,$7F,$FF,$FF,$FF,$D7,$F4,$1D
 .db $00,$00,$00,$FF,$F7,$8F,$FF,$FF,$E0,$00,$00,$00,$00,$2F,$EA,$FE
 .db $AF,$FF,$40,$00,$00,$00,$00,$3F,$EF,$DF,$FF,$F5,$FF,$40,$00,$00
 .db $00,$03,$FF,$C7,$FD,$FF,$F5,$40,$0F,$F5,$00,$00,$1F,$F3,$FF,$FF
 .db $FF,$FF,$C0,$02,$F8,$03,$0C,$B3,$FE,$BF,$BF,$FF,$AF,$02,$E0,$0B
 .db $00,$00,$2F,$7F,$D7,$7C,$3F,$FD,$55,$05,$41,$00,$00,$00,$04,$D5
 .db $C1,$70,$03,$FF,$FC,$03,$E0,$40,$00,$8F,$FF,$FE,$BF,$7F,$0F,$AF
 .db $F8,$20,$02,$00,$03,$0F,$2F,$3C,$3F,$0D,$03,$FF,$4C,$44,$CC,$C5
 .db $03,$F3,$D7,$F0,$0F,$3C,$30,$CF,$3C,$1C,$30,$03,$03,$0C,$CB,$3F
 .db $CF,$0C,$0C,$30,$F0,$F0,$F3,$CB,$33,$F0,$F3,$C3,$C3,$C7,$CF,$3C
 .db $FC,$F0,$C0,$F3,$C3,$C3,$C3,$C3,$0F,$0F,$0F,$FF,$FF,$C3,$C3,$03
 .db $3F,$FF,$FF,$03,$03,$0F,$FF,$C3,$CF,$0C,$3C,$F3,$FF,$0F,$FC,$30
 .db $C0,$CF,$3C,$3F,$C3,$C3,$0F,$FC,$C0,$FF,$C3,$00,$FF,$F0,$03,$FF
 .db $0C,$0F,$F7,$C0,$3F,$FC,$00,$3F,$CF,$03,$FF,$F0,$33,$FF,$0C,$0F
 .db $C3,$C0,$FF,$FC,$08,$FF,$0F,$03,$F3,$C0,$3F,$FC,$3C,$3F,$C3,$83
 .db $F0,$F0,$F0,$3F,$3C,$0F,$C3,$C3,$C3,$FC,$F0,$3F,$0F,$FF,$0F,$C3
 .db $C0,$FC,$3C,$3C,$3F,$CF,$03,$C0,$FC,$F0,$FF,$3C,$3F,$03,$FF,$0F
 .db $F0,$C0,$FC,$0F,$FC,$3F,$C3,$03,$F0,$3F,$F0,$FF,$0C,$3F,$03,$F3
 .db $C3,$FC,$30,$FC,$0F,$FC,$0F,$F0,$C3,$F0,$3F,$F0,$3F,$C0,$0F,$C0
 .db $FF,$C0,$FF,$08,$3F,$03,$F3,$C3,$FC,$0C,$FF,$03,$F3,$0F,$F0,$03
 .db $F0,$3F,$FC,$3F,$C2,$0F,$C0,$FC,$00,$FF,$0C,$FF,$03,$F0,$41,$FC
 .db $0F,$FC,$07,$F3,$03,$FC,$3F,$F8,$0F,$CC,$0F,$E0,$2F,$E0,$3F,$30
 .db $3F,$83,$FF,$C0,$FC,$C0,$FC,$0F,$FC,$03,$F3,$03,$FC,$3F,$F0,$0F
 .db $CC,$0F,$C0,$FF,$C0,$7F,$00,$3F,$C3,$FF,$C0,$FC,$00,$FF,$0F,$FC
 .db $03,$F0,$83,$FC,$3F,$FC,$0F,$C3,$0F,$F0,$3F,$F0,$3F,$0C,$3F,$C3
 .db $FF,$C0,$FC,$00,$FF,$03,$FF,$03,$F0,$C3,$FC,$0F,$FC,$0F,$C3,$0F
 .db $F0,$3F,$F0,$3F,$8C,$0F,$E0,$EF,$F0,$3F,$30,$3F,$00,$3F,$C0,$F0
 .db $3C,$3F,$00,$FB,$C0,$FC,$00,$3F,$00,$FF,$C0,$FC,$30,$3F,$03,$FF
 .db $C0,$FD,$C0,$FF,$00,$7F,$00,$FF,$C3,$FC,$30,$CF,$03,$FF,$03,$FC
 .db $30,$FF,$02,$FF,$03,$FC,$30,$0F,$00,$BF,$C0,$FC,$3C,$0F,$0C,$C7
 .db $C3,$FC,$30,$0F,$1F,$CF,$C3,$7C,$F3,$0F,$7F,$CF,$C3,$3C,$F3,$8F
 .db $20,$CF,$F3,$CC,$33,$CF,$F0,$CC,$30,$0F,$C2,$2C,$FF,$0F,$F3,$C3
 .db $0C,$00,$C2,$3B,$F2,$FE,$0C,$30,$0C,$0F,$C0,$F3,$34,$CD,$74,$15
 .db $40,$F1,$7F,$7F,$5F,$7F,$C0,$10,$0C,$FF,$0F,$CF,$70,$00,$00,$02
 .db $08,$82,$BE,$FE,$FB,$08,$22,$AA,$AA,$BB,$EF,$FF,$FD,$00,$04,$55
 .db $57,$F5,$5F,$FF,$5D,$40,$00,$00,$00,$00,$00,$3B,$FF,$F0,$00,$00
 .db $00,$20,$00,$3F,$FF,$FF,$E0,$00,$00,$00,$00,$8F,$FF,$FF,$FF,$F8
 .db $80,$00,$AA,$AA,$FF,$FF,$FF,$FF,$F5,$40,$00,$01,$55,$45,$5F,$FF
 .db $FF,$FF,$D0,$00,$00,$00,$00,$AB,$FF,$FF,$FF,$EA,$00,$00,$00,$00
 .db $02,$AB,$FF,$FF,$FF,$F0,$00,$00,$00,$00,$03,$FF,$FF,$FF,$FF,$FD
 .db $40,$00,$00,$01,$57,$FF,$FF,$FF,$FF,$FF,$00,$00,$00,$00,$00,$8F
 .db $FF,$FF,$FF,$FE,$A0,$00,$00,$00,$00,$2B,$FF,$FF,$FF,$FF,$F8,$00
 .db $00,$00,$00,$0F,$FF,$FF,$FF,$FF,$DF,$70,$00,$00,$00,$01,$5F,$FF
 .db $FF,$FF,$FF,$FC,$00,$00,$00,$00,$0F,$FF,$FF,$FF,$FF,$C0,$00,$00
 .db $00,$00,$AF,$FF,$FF,$FF,$FF,$80,$00,$00,$00,$00,$FF,$FF,$FF,$FF
 .db $FC,$00,$00,$00,$00,$FF,$FF,$FF,$FF,$FD,$00,$00,$00,$00,$3F,$FF
 .db $FF,$FF,$FC,$00,$00,$00,$00,$FB,$FF,$FF,$FF,$C0,$00,$00,$00,$0F
 .db $FF,$FF,$FF,$FC,$04,$00,$00,$03,$FF,$FF,$FF,$FF,$C4,$00,$00,$00
 .db $FF,$7F,$FF,$FF,$C3,$00,$00,$00,$33,$CF,$FF,$FF,$F0,$00,$00,$00
 .db $33,$FF,$FF,$FF,$F3,$80,$00,$08,$33,$FF,$FF,$FF,$C3,$C0,$00,$00
 .db $CF,$FF,$FF,$FF,$0D,$00,$00,$43,$7F,$FF,$FF,$F1,$F0,$00,$00,$33
 .db $3F,$FF,$FC,$33,$00,$00,$00,$3F,$FF,$FF,$0C,$C0,$00,$03,$03,$FF
 .db $FF,$C2,$C0,$00,$23,$CF,$FF,$FF,$DF,$D4,$00,$02,$17,$FF,$FD,$3A
 .db $A0,$0D,$55,$7F,$FF,$E8,$A8,$00,$00,$2A,$FF,$FF,$FD,$54,$55,$51
 .db $55,$55,$55,$5F,$82,$AA,$AA,$AA,$AF,$FF,$FE,$EA,$AA,$BB,$BF,$8C
 .db $C0,$01,$15,$57,$DF,$00,$D5,$FF,$30,$03,$F4,$00,$F5,$DC,$40,$FF
 .db $FC,$2F,$FF,$AA,$A2,$FC,$00,$0F,$E8,$80,$BF,$FF,$00,$FF,$C7,$75
 .db $55,$54,$13,$D0,$13,$3F,$FE,$C0,$2E,$80,$AA,$FF,$EA,$00,$F8,$00
 .db $15,$77,$FC,$37,$C3,$FF,$FF,$EA,$C0,$1C,$00,$00,$01,$55,$47,$F5
 .db $5F,$FF,$FF,$FF,$0A,$EA,$AE,$AA,$AA,$A8,$AF,$AA,$39,$55,$55,$55
 .db $54,$00,$14,$00,$00,$2B,$A0,$2A,$80,$02,$A8,$AB,$AA,$BF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$C1,$7E,$80,$00,$00,$00,$00,$70,$00,$30
 .db $05,$54,$17,$F4,$7F,$F8,$BC,$0E,$2B,$E0,$2F,$E0,$3F,$FC,$3F,$EF
 .db $FF,$FA,$FF,$F8,$2B,$82,$20,$00,$14,$15,$55,$55,$55,$55,$55,$00
 .db $00,$A0,$2A,$00,$0A,$AA,$2F,$FA,$BE,$BB,$FF,$FF,$FF,$FD,$FF,$FD
 .db $5F,$50,$0A,$F0,$7D,$00,$0E,$0A,$08,$00,$08,$00,$00,$00,$04,$D0
 .db $1F,$F5,$7F,$FF,$7F,$D0,$15,$55,$5F,$F4,$00,$00,$08,$00,$2E,$AA
 .db $AF,$EA,$FF,$FF,$FF,$FF,$7F,$C3,$FC,$80,$FF,$FD,$1F,$E0,$FC,$54
 .db $14,$01,$07,$F4,$0B,$40,$00,$00,$00,$80,$2A,$00,$0A,$00,$3F,$C0
 .db $57,$FF,$FF,$FF,$BF,$F7,$FD,$F4,$FF,$00,$07,$00,$18,$38,$3F,$FF
 .db $3F,$FF,$FF,$FF,$FF,$A0,$02,$A0,$AA,$A0,$02,$80,$2A,$80,$00,$00
 .db $00,$00,$15,$00,$55,$41,$57,$50,$7F,$15,$55,$55,$FF,$F3,$FF,$BF
 .db $FF,$EF,$FF,$FB,$FF,$BF,$FF,$FB,$FF,$EA,$B8,$00,$00,$00,$00,$00
 .db $00,$00,$10,$00,$00,$05,$02,$00,$C0,$2A,$FA,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$80,$00,$00,$00,$00,$00,$00,$00,$00,$38
 .db $00,$3D,$3F,$FF,$FF,$FF,$F5,$50,$03,$00,$00,$40,$8A,$E2,$AF,$FE
 .db $AB,$BF,$FF,$FA,$BE,$A2,$08,$00,$2A,$04,$55,$55,$55,$57,$FF,$FF
 .db $F7,$5D,$5F,$75,$55,$00,$00,$00,$AA,$AA,$AA,$00,$00,$00,$00,$00
 .db $00,$00,$00,$05,$57,$55,$57,$F7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FA,$00,$00,$AA,$A0,$00,$00,$00,$00,$00,$00,$00,$54,$55
 .db $55,$57,$D5,$FF,$FF,$FF,$FF,$FF,$40,$A2,$80,$00,$2A,$AA,$AA,$AA
 .db $AA,$AA,$AA,$AF,$FF,$FF,$F7,$FD,$7F,$7F,$5F,$FF,$D7,$F5,$F5,$54
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$0A,$AF,$FF,$F3,$FF
 .db $FF,$FF,$FF,$FF,$F7,$FF,$FF,$5F,$FF,$DF,$F0,$BE,$28,$02,$00,$00
 .db $00,$00,$00,$00,$00,$80,$A0,$3F,$AE,$0B,$EA,$FB,$F0,$AF,$28,$03
 .db $D0,$41,$40,$1D,$05,$47,$F0,$FD,$70,$0F,$00,$01,$D0,$7F,$FC,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FC,$BF,$80,$00,$00,$00,$40,$00
 .db $00,$00,$00,$00,$00,$0B,$F0,$3F,$EA,$BB,$FE,$BF,$FE,$BF,$FF,$FF
 .db $FE,$2F,$F0,$07,$D0,$01,$50,$05,$50,$05,$40,$00,$54,$07,$FC,$3F
 .db $FF,$FF,$FF,$FF,$FF,$3F,$FF,$BF,$FE,$0A,$A0,$00,$80,$00,$00,$00
 .db $00,$02,$A0,$00,$FD,$03,$FF,$07,$FF,$7F,$FF,$DF,$FF,$47,$FD,$47
 .db $FF,$D7,$FF,$C3,$FC,$00,$0C,$00,$00,$00,$00,$00,$02,$00,$3F,$00
 .db $BF,$00,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FC,$FF,$F4,$3F,$C0,$3F,$E0
 .db $0F,$80,$03,$00,$00,$00,$03,$C0,$03,$F0,$0F,$FC,$07,$F4,$01,$F4
 .db $07,$FC,$00,$F0,$00,$F8,$03,$FE,$83,$FF,$C3,$FF,$C3,$FF,$FF,$FF
 .db $F7,$FF,$F7,$FF,$FF,$FF,$F0,$3F,$C0,$15,$40,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$F0,$03,$B8,$03,$FF,$83,$FF,$0F,$FF,$57,$FF,$D7
 .db $FF,$41,$FF,$C1,$FF,$D0,$3F,$C0,$3F,$80,$2F,$C0,$2B,$C0,$2F,$F0
 .db $3F,$F0,$0F,$F0,$0F,$F0,$0F,$F0,$01,$F4,$03,$FC,$03,$FC,$02,$BC
 .db $03,$FD,$00,$F8,$00,$2C,$00,$BF,$00,$FF,$F0,$FF,$D1,$FF,$D5,$7F
 .db $D4,$3F,$D0,$3F,$E0,$2F,$80,$03,$D0,$2F,$FA,$2B,$EA,$02,$F0,$03
 .db $20,$01,$50,$01,$7C,$0B,$FF,$EB,$FC,$03,$FF,$5F,$FF,$00,$D0,$00
 .db $02,$00,$2A,$00,$7F,$FC,$7F,$D0,$3F,$C0,$3F,$C0,$2F,$FA,$BF,$F8
 .db $0F,$A0,$0A,$E0,$0B,$10,$17,$F5,$0F,$F4,$17,$40,$00,$00,$01,$14
 .db $17,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AE,$FF,$A0,$EE,$02,$E2,$00,$28
 .db $00,$BE,$00,$80,$00,$00,$00,$01,$00,$03,$40,$BD,$7F,$FF,$FF,$FF
 .db $F5,$7F,$50,$17,$41,$7F,$D0,$BF,$AA,$AF,$AA,$FF,$EA,$FF,$BC,$7F
 .db $D1,$15,$50,$00,$00,$00,$00,$15,$50,$1F,$D4,$2B,$AA,$AA,$EA,$2A
 .db $A8,$3F,$EA,$AA,$FA,$BE,$BE,$BF,$FF,$FF,$FF,$FF,$D4,$15,$55,$41
 .db $50,$54,$00,$00,$00,$00,$00,$02,$AA,$BF,$EF,$FF,$FF,$FF,$FE,$AE
 .db $AA,$AA,$FF,$FF,$FE,$3F,$FF,$D5,$55,$50,$00,$0C,$45,$40,$51,$55
 .db $55,$04,$10,$00,$20,$AA,$AA,$AB,$AA,$AB,$FE,$FE,$BF,$FF,$FF,$3A
 .db $FF,$55,$55,$50,$00,$15,$55,$50,$40,$00,$00,$01,$51,$42,$AA,$EF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$BE,$AA,$BB,$AA,$88
 .db $00,$00,$00,$00,$00,$00,$00,$01,$05,$55,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$E8,$00,$00,$00,$11,$55,$55,$0C,$7C,$A0,$00,$00
 .db $00,$00,$00,$03,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$FB,$A8,$05
 .db $55,$55,$55,$55,$55,$55,$55,$55,$50,$AA,$80,$AA,$AA,$AA,$AA,$AE
 .db $AB,$EF,$AE,$AA,$AF,$FE,$FF,$FE,$A0,$00,$00,$05,$55,$55,$55,$55
 .db $55,$55,$57,$FF,$2A,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$DC,$E3
 .db $3C,$CF,$50,$00,$00,$00,$00,$00,$00,$02,$AA,$AA,$0C,$33,$2C,$D7
 .db $7F,$FF,$FF,$FF,$DD,$C3,$2A,$AA,$88,$00,$00,$20,$08,$E3,$FA,$AA
 .db $AA,$A1,$4C,$33,$5D,$55,$55,$55,$55,$55,$DD,$77,$DF,$FF,$FF,$40
 .db $20,$20,$00,$00,$A2,$A0,$82,$AA,$38,$CA,$BA,$FA,$FE,$EB,$FE,$BC
 .db $EF,$FF,$FF,$F5,$55,$54,$71,$D5,$D5,$75,$54,$50,$50,$C0,$00,$DD
 .db $F4,$E0,$3F,$F0,$C2,$23,$30,$D4,$00,$28,$82,$08,$8F,$FB,$A0,$00
 .db $FD,$C3,$01,$DF,$FF,$D1,$55,$FD,$D1,$45,$5D,$F4,$01,$7F,$BE,$C2
 .db $0A,$AA,$EA,$AB,$BF,$BF,$83,$BF,$FC,$A8,$08,$00,$00,$01,$01,$54
 .db $55,$55,$50,$01,$00,$01,$10,$00,$1F,$FF,$FF,$AE,$FF,$FF,$FF,$FF
 .db $FF,$FF,$BF,$FF,$FC,$3F,$7D,$00,$50,$00,$00,$00,$00,$00,$00,$00
 .db $00,$03,$80,$3E,$AF,$EF,$F2,$BF,$FF,$E2,$FF,$AB,$0F,$C0,$15,$05
 .db $40,$75,$55,$55,$45,$7D,$7F,$55,$FD,$57,$FE,$00,$FE,$FE,$8B,$FA
 .db $AB,$FE,$AB,$FF,$FF,$AF,$FF,$FF,$E8,$02,$E2,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$07,$7F,$C0,$07,$37,$F4,$00,$5F,$FF,$C0,$FE,$FF
 .db $FF,$FF,$FF,$FF,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$5F
 .db $FF,$F8,$A0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $02,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$5F,$75,$55,$7F,$FD,$55
 .db $57,$FF,$FF,$FF,$FF,$FF,$DD,$55,$54,$00,$00,$00,$00,$00,$00,$00
 .db $00,$08,$00,$00,$15,$55,$55,$55,$55,$55,$55,$55,$55,$55,$5F,$AA
 .db $AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$57,$55,$55,$55,$55,$55,$55,$00,$00,$00,$00,$00
 .db $AA,$8A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$8A,$83,$FF,$FF,$FF,$FF,$FD,$3F,$FF,$FD
 .db $FF,$FF,$F7,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$20,$03,$00,$AF,$BD,$10,$05,$5D,$FF
 .db $FF,$FF,$FF,$FF,$FA,$FF,$FE,$AF,$FF,$FF,$A0,$0F,$F4,$00,$00,$10
 .db $00,$01,$00,$3D,$54,$16,$03,$7E,$94,$1C,$51,$43,$95,$55,$3D,$04
 .db $71,$57,$F4,$2D,$AD,$01,$1F,$F8,$3F,$38,$0C,$1F,$E0,$0E,$FA,$00
 .db $B5,$AF,$38,$02,$A0,$28,$17,$E5,$F0,$03,$FF,$BF,$01,$FF,$58,$0D
 .db $75,$BC,$D3,$FF,$E0,$2C,$4B,$5C,$3A,$FF,$40,$2A,$FF,$76,$0F,$FD
 .db $00,$12,$FE,$E0,$BF,$E4,$00,$3F,$FF,$C1,$BB,$F0,$05,$EF,$04,$2F
 .db $FE,$C0,$3F,$FD,$E0,$6F,$F8,$40,$0F,$F8,$53,$3E,$E0,$08,$7F,$F8
 .db $33,$F2,$1D,$21,$C0,$CB,$0F,$A4,$7F,$C1,$BF,$58,$5E,$DD,$7F,$00
 .db $D5,$F4,$69,$FE,$80,$02,$F5,$F0,$2A,$8D,$E8,$40,$CD,$3C,$0C,$0A
 .db $F5,$48,$70,$F0,$A8,$3D,$0A,$C0,$4B,$60,$7F,$A3,$C7,$4D,$74,$FC
 .db $3D,$FE,$A7,$49,$F7,$FF,$F5,$7A,$97,$87,$EB,$50,$B0,$E3,$7A,$80
 .db $81,$F0,$2C,$3F,$22,$C2,$17,$BC,$A0,$87,$57,$83,$07,$F0,$1B,$5C
 .db $B4,$0B,$F3,$10,$FD,$0A,$8F,$C3,$83,$E8,$56,$DF,$D7,$A3,$44,$B0
 .db $CF,$84,$D7,$F0,$C7,$E8,$C5,$53,$FF,$F0,$CA,$FC,$81,$B5,$2F,$DC
 .db $30,$3A,$B0,$54,$BF,$5B,$14,$0D,$8C,$1F,$BA,$50,$00,$37,$3F,$5C
 .db $0F,$75,$83,$07,$CB,$83,$03,$85,$78,$83,$B3,$F3,$51,$CB,$FC,$D2
 .db $D3,$ED,$42,$F1,$E8,$F1,$41,$EB,$EF,$C2,$FC,$B0,$34,$D1,$CB,$03
 .db $D2,$0D,$13,$BC,$3D,$D2,$03,$A7,$08,$0C,$AE,$13,$48,$BC,$C8,$02
 .db $5F,$ED,$8D,$16,$B0,$82,$E5,$DB,$0B,$57,$8B,$3C,$1C,$BD,$FD,$40
 .db $F0,$D3,$23,$0F,$5D,$0F,$2A,$0D,$71,$10,$F5,$E1,$C3,$BB,$C5,$43
 .db $5F,$0F,$2F,$29,$4C,$20,$3C,$BA,$FC,$D1,$08,$70,$D0,$CB,$CB,$AB
 .db $09,$EC,$C1,$13,$97,$4D,$3E,$3C,$E1,$ED,$4F,$2A,$1F,$F8,$75,$23
 .db $42,$CB,$3F,$0B,$F0,$51,$FC,$C3,$C1,$8F,$5E,$03,$18,$16,$68,$70
 .db $D2,$C1,$A9,$4A,$BC,$2C,$C2,$81,$01,$FC,$BE,$F5,$4A,$81,$C7,$AB
 .db $DD,$7E,$FD,$72,$D5,$F0,$02,$44,$DF,$AF,$75,$50,$85,$83,$E8,$70
 .db $B1,$C7,$C2,$9F,$87,$C0,$41,$7C,$B0,$02,$F3,$F7,$D7,$05,$3B,$EC
 .db $17,$8B,$0E,$1A,$AD,$68,$50,$28,$5E,$C2,$4F,$84,$3E,$BC,$53,$7E
 .db $14,$84,$5E,$F0,$00,$C3,$7E,$F5,$7A,$6F,$04,$FF,$80,$07,$20,$51
 .db $0A,$EB,$F0,$0F,$BD,$FC,$A4,$53,$A0,$3D,$0B,$C0,$FD,$85,$FD,$5A
 .db $FD,$F4,$68,$1F,$40,$03,$3D,$CD,$20,$D6,$AC,$01,$DB,$C1,$A9,$46
 .db $F6,$00,$07,$14,$02,$A3,$54,$1D,$2D,$5E,$3E,$0F,$94,$83,$87,$E0
 .db $CA,$D6,$B3,$4F,$F8,$F7,$F2,$BF,$08,$0A,$C1,$E1,$5D,$0B,$F4,$FD
 .db $62,$7D,$4C,$03,$B5,$43,$FF,$E3,$C0,$FF,$0F,$D0,$0D,$CF,$F7,$00
 .db $0C,$C0,$00,$03,$00,$0B,$DE,$80,$0B,$F7,$E8,$90,$00,$00,$EB,$7B
 .db $D7,$A8,$3F,$C0,$1F,$FF,$3F,$6F,$C4,$44,$0F,$FF,$FE,$FF,$FD,$F0
 .db $FF,$CC,$08,$14,$08,$00,$8C,$40,$0C,$F0,$0C,$FF,$BF,$3B,$A0,$33
 .db $03,$02,$7C,$EC,$6E,$AF,$FF,$CF,$C3,$0B,$00,$08,$FF,$FF,$FF,$C0
 .db $F7,$FD,$CB,$FF,$FD,$0F,$FF,$F5,$74,$D0,$10,$7F,$FC,$0C,$00,$02
 .db $33,$0E,$F8,$32,$00,$0F,$0F,$00,$00,$4F,$00,$33,$C2,$F0,$02,$30
 .db $00,$30,$0F,$73,$C0,$FF,$FF,$03,$30,$C0,$F0,$F7,$C3,$33,$F3,$CC
 .db $0C,$C3,$3C,$2C,$83,$F3,$FC,$3C,$00,$00,$C3,$FC,$00,$FF,$FF,$03
 .db $FC,$0F,$FE,$BF,$C3,$00,$00,$03,$CC,$FF,$00,$CC,$CF,$F3,$FF,$7F
 .db $DF,$F0,$3F,$30,$00,$3C,$13,$01,$CC,$FF,$F3,$F4,$CC,$00,$02,$3F
 .db $00,$FF,$F3,$FF,$0F,$C3,$BF,$00,$FF,$FF,$FC,$3F,$F0,$34,$10,$3C
 .db $FF,$F0,$CC,$5F,$CC,$CF,$F3,$30,$00,$53,$01,$00,$00,$00,$40,$30
 .db $03,$0C,$3C,$FE,$CD,$00,$30,$FF,$0F,$00,$0E,$0C,$FF,$B2,$20,$00
 .db $0E,$3F,$FF,$42,$0F,$0C,$3F,$FC,$CF,$00,$C4,$00,$17,$05,$F0,$1D
 .db $C5,$14,$CC,$44,$C4,$0F,$0D,$00,$30,$00,$00,$00,$80,$22,$EC,$A8
 .db $0A,$28,$0B,$C0,$0B,$EB,$20,$03,$FF,$CB,$E0,$2F,$FC,$00,$FF,$C5
 .db $10,$17,$D7,$01,$FF,$F5,$57,$D5,$51,$7D,$55,$D5,$5F,$55,$55,$75
 .db $55,$11,$40,$00,$00,$00,$00,$00,$00,$02,$00,$2A,$A8,$00,$2A,$BE
 .db $AA,$AA,$BE,$AA,$FA,$AF,$FF,$FF,$C3,$FF,$F3,$DF,$7F,$54,$05,$75
 .db $55,$55,$05,$45,$55,$00,$11,$10,$05,$F5,$50,$FC,$00,$14,$C0,$40
 .db $07,$40,$00,$00,$08,$C2,$80,$00,$20,$2A,$02,$83,$FB,$EB,$EA,$00
 .db $FE,$FF,$FF,$07,$FF,$FC,$45,$FF,$77,$55,$55,$41,$53,$7D,$40,$00
 .db $08,$28,$00,$00,$20,$02,$02,$00,$00,$00,$00,$02,$FF,$D0,$0F,$F5
 .db $D5,$0F,$FF,$FC,$DC,$DF,$57,$0F,$FF,$F4,$F4,$44,$C3,$00,$3F,$33
 .db $30,$C3,$F8,$10,$10,$00,$00,$01,$0F,$F4,$7E,$EC,$0F,$2F,$03,$E0
 .db $81,$C0,$00,$08,$0B,$00,$80,$00,$00,$3C,$30,$3F,$FF,$EF,$F8,$D0
 .db $FF,$FD,$7F,$FF,$3F,$DF,$FF,$D3,$4F,$33,$35,$50,$F0,$03,$0F,$3D
 .db $5D,$3D,$00,$01,$03,$40,$00,$1F,$0C,$00,$08,$00,$00,$00,$00,$00
 .db $00,$8A,$00,$22,$82,$0E,$B0,$BF,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$DF,$DF,$D7,$D3,$70,$40,$00,$00,$00,$00,$00,$C2,$C0,$00
 .db $A0,$00,$03,$00,$00,$50,$00,$00,$00,$04,$05,$70,$77,$FF,$DF,$FF
 .db $FF,$FF,$FB,$BB,$3B,$FF,$FF,$FF,$FF,$FF,$FE,$FF,$EF,$AB,$FF,$F0
 .db $E1,$CC,$CC,$44,$05,$00,$10,$10,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$40,$EF,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$DF,$F0,$FD,$C8,$BA,$AA,$0A,$AA,$AA,$A0,$20,$00,$00,$00,$00
 .db $00,$00,$44,$77,$05,$55,$55,$50,$40,$00,$10,$00,$01,$0F,$EE,$3E
 .db $8F,$FF,$FF,$FF,$FF,$FE,$EE,$D2,$AB,$AF,$7E,$FF,$FF,$FF,$FF,$FF
 .db $FF,$AB,$EE,$AA,$A2,$20,$00,$00,$00,$00,$00,$00,$00,$01,$15,$55
 .db $55,$55,$55,$41,$51,$53,$7F,$0F,$E0,$07,$AB,$08,$0A,$AA,$AB,$DC
 .db $BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EB,$AA,$AC,$AA,$AA,$2A
 .db $A0,$A0,$00,$00,$00,$00,$00,$00,$44,$01,$04,$00,$15,$50,$35,$D7
 .db $77,$DD,$FF,$FF,$FF,$FF,$DF,$FF,$EB,$C7,$01,$32,$AA,$20,$BA,$AA
 .db $2A,$80,$2A,$A0,$80,$00,$82,$B0,$83,$0C,$F0,$00,$33,$0F,$FF,$FF
 .db $FF,$CF,$03,$0C,$0C,$00,$00,$01,$CF,$FF,$FF,$FF,$F7,$40,$40,$03
 .db $00,$43,$00,$C3,$FF,$FF,$FF,$FF,$F0,$00,$03,$03,$0C,$C3,$33,$CF
 .db $FF,$FF,$8C,$08,$00,$00,$C3,$33,$0C,$CF,$F3,$FF,$C4,$03,$03,$0C
 .db $33,$0C,$CF,$FF,$3C,$CC,$13,$1C,$C3,$CC,$03,$33,$CF,$CF,$33,$0C
 .db $CF,$30,$C0,$83,$CB,$CF,$F3,$F0,$C0,$F3,$F0,$F0,$30,$CC,$FF,$FF
 .db $3C,$0C,$3F,$30,$C0,$00,$FF,$FF,$FF,$0C,$03,$3F,$F0,$F0,$30,$CF
 .db $FF,$FF,$C0,$00,$3D,$FC,$30,$00,$0B,$FF,$FC,$C0,$00,$2F,$FF,$00
 .db $00,$3F,$FF,$FF,$C0,$00,$2F,$FF,$00,$00,$3F,$FF,$FF,$F0,$00,$03
 .db $FF,$C0,$00,$03,$FF,$FF,$FC,$00,$00,$FF,$F0,$00,$00,$3F,$FF,$FF
 .db $FF,$0E,$CC,$20,$00,$00,$02,$FF,$FF,$FF,$FF,$FF,$C0,$00,$00,$00
 .db $00,$00,$03,$FF,$FF,$FF,$FF,$FF,$F4,$00,$00,$00,$00,$03,$FF,$FF
 .db $FF,$FF,$FF,$D0,$00,$00,$00,$00,$00,$03,$FF,$FF,$FF,$FF,$FF,$FC
 .db $00,$00,$00,$00,$00,$03,$FF,$FF,$FF,$FF,$FF,$D4,$00,$00,$00,$00
 .db $00,$00,$FF,$FF,$FF,$FF,$FF,$FF,$F0,$00,$00,$00,$00,$00,$00,$BF
 .db $FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$03,$FF,$FF,$FF
 .db $FF,$FF,$FD,$50,$00,$00,$00,$00,$00,$00,$01,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$00,$00,$00,$00,$00,$00,$01,$1F,$FF,$FF,$FF,$FF,$EA,$AA
 .db $00,$00,$00,$00,$2A,$AA,$AA,$BF,$FF,$55,$55,$41,$55,$55,$55,$55
 .db $55,$55,$5E,$AA,$AA,$AA,$AA,$AA,$AA,$28,$08,$2A,$0A,$AA,$B7,$5F
 .db $F7,$F7,$F5,$55,$55,$51,$AA,$AF,$94,$FD,$55,$55,$55,$55,$55,$00
 .db $2A,$AA,$AA,$AA,$AA,$AA,$AE,$A8,$00,$00,$00,$05,$55,$55,$55,$55
 .db $55,$55,$FF,$FF,$AB,$FE,$42,$80,$3A,$02,$00,$00,$04,$3E,$FF,$FF
 .db $FF,$FF,$D0,$01,$40,$41,$14,$05,$FF,$55,$40,$14,$00,$00,$02,$AA
 .db $AA,$AA,$AA,$89,$FD,$FF,$FE,$80,$00,$00,$FF,$FF,$FF,$FF,$FF,$F5
 .db $FF,$C1,$50,$10,$00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AB,$FF,$FF
 .db $FA,$EA,$AF,$AF,$FF,$FF,$FF,$55,$55,$55,$55,$55,$54,$00,$00,$00
 .db $00,$08,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$2A,$A2,$C1,$DD,$F5,$55
 .db $55,$F5,$F5,$75,$55,$55,$55,$50,$40,$51,$00,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$00,$00,$10,$04,$55,$40,$00,$55,$1D,$7F,$FF,$FF,$FF,$FF
 .db $AE,$A8,$AB,$B2,$02,$AE,$0E,$0B,$35,$15,$45,$7D,$4D,$55,$55,$7F
 .db $D5,$7F,$4F,$0F,$32,$AA,$8A,$2A,$08,$00,$00,$2A,$00,$AA,$0E,$1F
 .db $57,$57,$DF,$7F,$5D,$7F,$7F,$FF,$FF,$FF,$8C,$0A,$22,$0A,$00,$00
 .db $08,$00,$00,$00,$00,$0A,$0C,$2E,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FE,$A8,$10,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $AF,$FF,$FF,$FE,$FF,$FF,$FF,$FF,$E2,$A0,$E0,$B3,$FF,$FB,$FF,$F3
 .db $C5,$C3,$C2,$00,$00,$01,$00,$45,$57,$50,$45,$45,$15,$14,$0E,$AF
 .db $FF,$DF,$7F,$BF,$BE,$AA,$2A,$2C,$2A,$B2,$BA,$AA,$AA,$A8,$A8,$00
 .db $B0,$00,$BD,$F5,$55,$55,$55,$55,$55,$51,$55,$55,$57,$FF,$FB,$EA
 .db $AA,$AA,$AA,$AA,$A3,$00,$0E,$28,$00,$00,$04,$00,$15,$35,$75,$FF
 .db $7C,$FC,$FF,$FF,$FF,$AA,$B2,$BA,$EA,$EB,$E0,$00,$00,$51,$55,$00
 .db $15,$50,$C3,$CB,$FF,$FF,$FF,$FB,$EF,$8F,$BE,$B8,$A0,$82,$00,$00
 .db $28,$30,$51,$00,$00,$00,$00,$00,$55,$55,$55,$7D,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FE,$FA,$EA,$AA,$AA,$A0,$02,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$15,$55,$5D,$7D,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$AA,$AA,$EA,$AA,$A0,$00,$10,$40,$00,$00,$00,$00,$05,$55,$57
 .db $FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$A8,$00,$00,$00,$00
 .db $20,$00,$03,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$55,$55,$54
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$7F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$A8,$00,$08,$A0,$00,$00,$00
 .db $8F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$50,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$05,$55,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AF,$AA,$AA,$AA,$AA,$AA,$AA,$A2
 .db $A0,$00,$00,$00,$00,$00,$00,$00,$00,$05,$51,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$80,$00,$00,$00,$00,$15,$55,$55,$55,$50
 .db $00,$00,$00,$2A,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FD
 .db $55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$00,$00,$00
 .db $00,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$EF,$FF,$FF,$FF,$55,$55
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$55,$55,$55,$5F,$7F,$FF,$FF,$FF,$FF
 .db $FA,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00,$00,$00,$00,$05,$55,$55
 .db $5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$A8,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$15,$55,$5F,$FF,$FF,$FF,$FF
 .db $FE,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$FA,$BF,$3F,$FF
 .db $FF,$F7,$F7,$FF,$FF,$FF,$FF,$F5,$D5,$FF,$F5,$50,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$03,$FC,$3C,$FF,$FF,$CF,$FF,$FF,$FF
 .db $FF,$FF,$FC,$F0,$CF,$AE,$08,$0A,$2B,$8C,$20,$00,$02,$2C,$FF,$FF
 .db $F3,$C5,$00,$00,$C1,$CF,$FE,$B8,$FC,$55,$7D,$75,$55,$0C,$00,$02
 .db $0C,$0A,$AA,$0A,$03,$0D,$5F,$DF,$5F,$4F,$3F,$FF,$FF,$FF,$AB,$C3
 .db $03,$0F,$EF,$8A,$AA,$02,$00,$00,$00,$00,$02,$03,$1F,$5F,$D5,$55
 .db $47,$C3,$EF,$CB,$EA,$AB,$EF,$51,$41,$47,$DF,$EF,$EB,$EB,$EA,$EA
 .db $AB,$A0,$00,$00,$40,$00,$00,$00,$00,$00,$40,$41,$55,$57,$FF,$FF
 .db $EB,$EA,$EB,$FA,$FB,$F2,$C0,$40,$E3,$F5,$7F,$FF,$D5,$D5,$D5,$55
 .db $50,$00,$00,$82,$8A,$AA,$AB,$D0,$F7,$C3,$FF,$FF,$AA,$A8,$80,$80
 .db $80,$01,$05,$54,$55,$51,$57,$D7,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$AA
 .db $EA,$AA,$AA,$80,$00,$00,$C0,$82,$01,$40,$00,$00,$40,$41,$55,$55
 .db $55,$55,$D7,$D7,$FF,$FF,$FF,$FF,$D7,$DF,$FF,$FF,$FB,$AA,$EA,$AA
 .db $AA,$AA,$82,$00,$80,$00,$00,$00,$01,$50,$40,$41,$43,$D7,$D7,$F7
 .db $C7,$D7,$D7,$DF,$FF,$FF,$C0,$83,$43,$E3,$57,$54,$C1,$D5,$41,$40
 .db $00,$00,$82,$82,$A2,$A2,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$D5,$F4,$75,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$55
 .db $75,$FE,$BE,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$55,$54,$15,$14
 .db $00,$00,$00,$00,$00,$00,$08,$02,$03,$23,$EB,$FF,$FF,$FF,$FB,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FE,$FF,$75,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$15,$55,$45,$15,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FE,$AA,$AA,$A8,$20,$00,$00,$00,$00,$00,$00,$00,$00,$00,$51
 .db $55,$55,$55,$55,$55,$FF,$57,$55,$55,$47,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$BA,$AA,$AA,$AA,$AA,$A8,$28,$B1,$54,$05,$55,$55,$55,$54,$15
 .db $44,$00,$00,$00,$00,$00,$00,$2A,$AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$F0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$82,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$7F,$DF,$D7
 .db $7F,$D7,$55,$57,$3C,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA
 .db $8A,$AA,$2A,$AB,$EE,$BE,$FF,$FF,$FF,$FF,$FF,$FF,$DD,$55,$55,$55
 .db $55,$55,$55,$51,$00,$04,$00,$40,$51,$07,$7F,$FF,$FF,$FF,$FF,$FF
 .db $FF,$2B,$8A,$A0,$28,$20,$00,$00,$00,$00,$00,$00,$00,$00,$00,$02
 .db $03,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$50,$00
 .db $00,$00,$00,$00,$00,$88,$A2,$AA,$A8,$B4,$45,$3D,$55,$55,$5D,$57
 .db $75,$55,$75,$D4,$40,$40,$C0,$20,$80,$20,$A0,$A0,$A8,$AA,$AA,$AA
 .db $AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$DF,$40,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$02,$0E,$00,$01,$55,$55,$15,$55,$5F
 .db $FF,$FF,$F5,$54,$00,$00,$00,$00,$00,$00,$00,$2A,$AA,$AB,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$5F,$FF,$FF,$FF,$FF,$FF,$F5
 .db $55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$A8
 .db $80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$BF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55,$55,$55
 .db $55,$7F,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$00,$00,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$5F,$FF,$DF,$FF,$FD,$CC
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$55,$C3,$5F,$FF
 .db $FF,$FF,$FF,$FF,$BE,$FF,$BA,$BB,$FA,$AA,$AB,$BA,$28,$80,$00,$2A
 .db $A8,$03,$D4,$00,$00,$05,$5D,$7F,$FF,$FD,$55,$C0,$15,$FD,$45,$7C
 .db $00,$02,$30,$2F,$FF,$FE,$FE,$E2,$A3,$C0,$FF,$FC,$C7,$FE,$28,$00
 .db $03,$F0,$74,$3F,$00,$10,$2F,$FF,$FE,$01,$40,$00,$00,$FC,$C0,$0F
 .db $D0,$0D,$F3,$FF,$E3,$FF,$FC,$0F,$FA,$FF,$F0,$AE,$F0,$01,$D5,$7F
 .db $00,$01,$E8,$01,$C1,$F8,$D7,$4E,$C3,$54,$A5,$2C,$7D,$6F,$C1,$3F
 .db $FB,$FF,$C7,$57,$80,$3C,$3E,$D7,$7A,$BF,$00,$38,$CF,$C0,$BD,$A8
 .db $0B,$C1,$0D,$07,$EA,$FF,$00,$2A,$FE,$8B,$B3,$FE,$0F,$BD,$3C,$0B
 .db $56,$FC,$06,$FE,$70,$30,$37,$F8,$03,$D7,$35,$18,$FF,$DF,$07,$C4
 .db $F0,$FA,$A3,$FC,$27,$40,$F1,$3F,$60,$7C,$2B,$82,$C0,$7E,$0C,$AC
 .db $3E,$25,$60,$DD,$3A,$1E,$BF,$FD,$50,$BD,$A0,$F8,$02,$BF,$97,$7E
 .db $BE,$DC,$02,$D6,$85,$52,$70,$E4,$7B,$63,$A0,$F4,$21,$58,$4E,$B7
 .db $08,$75,$A5,$19,$7E,$BB,$0F,$56,$B9,$62,$AF,$4A,$03,$5E,$AB,$53
 .db $F8,$BC,$0F,$80,$6A,$07,$F2,$60,$FE,$48,$7F,$0A,$5A,$C0,$6A,$A5
 .db $7F,$1E,$89,$5C,$AD,$02,$EC,$38,$7F,$14,$EB,$09,$54,$A2,$B5,$28
 .db $4F,$CB,$51,$FA,$E0,$03,$FD,$E0,$77,$8F,$C0,$E8,$2E,$3F,$45,$23
 .db $C1,$EF,$BD,$8D,$4B,$B0,$11,$3F,$F7,$E5,$03,$38,$B7,$0F,$52,$11
 .db $CE,$07,$00,$4A,$07,$EA,$03,$37,$3F,$0A,$8F,$F5,$0B,$3F,$03,$FC
 .db $3F,$5E,$C3,$0F,$EF,$0E,$AF,$7E,$83,$C9,$DF,$5F,$07,$BF,$D0,$C0
 .db $EF,$D2,$10,$AE,$24,$20,$B0,$E0,$40,$D3,$F4,$08,$0F,$FC,$70,$20
 .db $7F,$C3,$12,$4F,$FC,$86,$55,$F0,$C1,$53,$D5,$5F,$07,$99,$73,$94
 .db $EF,$F5,$40,$AD,$FC,$00,$7F,$F8,$B0,$1B,$FC,$80,$2B,$A7,$84,$A4
 .db $A5,$0C,$60,$BE,$1D,$80,$87,$AC,$30,$40,$07,$DC,$00,$FE,$BA,$41
 .db $33,$4B,$FF,$00,$3F,$D7,$0F,$84,$FC,$AE,$F2,$89,$4B,$3F,$6D,$30
 .db $FD,$6B,$B1,$C3,$0D,$40,$1C,$BD,$F0,$0A,$E7,$C3,$0A,$1F,$3C,$B2
 .db $90,$9C,$30,$E0,$51,$F7,$95,$0B,$42,$A3,$0F,$2C,$7E,$3E,$30,$2B
 .db $4F,$47,$B8,$30,$7F,$DF,$F3,$B5,$5F,$0A,$14,$BC,$75,$58,$53,$F0
 .db $01,$43,$4F,$3C,$2C,$15,$E0,$70,$72,$C7,$78,$30,$E3,$F5,$AA,$CA
 .db $E8,$07,$20,$C3,$CC,$2F,$7F,$7C,$10,$63,$FB,$30,$D1,$C3,$0F,$5F
 .db $80,$3C,$D8,$A0,$C3,$CF,$FE,$8F,$7E,$3C,$02,$A9,$D4,$3A,$C3,$0C
 .db $3E,$0F,$E6,$BD,$C0,$0A,$35,$2F,$28,$03,$0E,$52,$FF,$72,$1A,$0A
 .db $11,$FA,$BC,$03,$BF,$BF,$FF,$80,$F8,$D5,$E0,$0F,$17,$E8,$7D,$2C
 .db $7C,$58,$4B,$DC,$01,$6A,$05,$CF,$F0,$F3,$FF,$6F,$C5,$21,$42,$C0
 .db $88,$7F,$0A,$03,$00,$F4,$83,$70,$0C,$8F,$F1,$FC,$06,$FF,$FC,$CF
 .db $C0,$00,$BF,$71,$3F,$FB,$3F,$F3,$00,$00,$03,$FF,$C4,$00,$33,$FF
 .db $FF,$FC,$3A,$00,$0F,$C0,$F7,$00,$FD,$0F,$F0,$0F,$C0,$3F,$C3,$FC
 .db $03,$FC,$03,$C0,$3F,$C0,$F0,$0F,$5C,$EF,$11,$F0,$DD,$3E,$FC,$03
 .db $C3,$FC,$0E,$0B,$83,$BD,$23,$BC,$E8,$EF,$2B,$70,$FF,$0C,$F0,$EF
 .db $BF,$F7,$00,$30,$3F,$42,$3C,$05,$03,$D7,$50,$30,$30,$07,$0C,$50
 .db $FF,$FF,$33,$74,$70,$B0,$EC,$0B,$00,$3E,$2F,$3B,$3A,$B2,$FF,$A8
 .db $FB,$F0,$00,$C0,$00,$3C,$CC,$0B,$F0,$1C,$2F,$40,$00,$3F,$F3,$FC
 .db $DF,$03,$00,$03,$C0,$3F,$FF,$10,$D0,$F0,$FF,$7E,$DF,$D3,$33,$03
 .db $3F,$03,$01,$CF,$FE,$3F,$CF,$C0,$1C,$FC,$3B,$00,$00,$83,$C0,$3C
 .db $8C,$00,$00,$C0,$14,$00,$04,$FF,$FC,$0F,$01,$7F,$CD,$73,$51,$04
 .db $5F,$D3,$F0,$3F,$50,$30,$FF,$D7,$03,$33,$FD,$44,$00,$07,$FC,$00
 .db $0E,$31,$3C,$02,$0F,$F0,$FF,$E0,$2A,$00,$BF,$F0,$07,$C0,$D3,$C0
 .db $3F,$DD,$00,$05,$D3,$F5,$FF,$00,$00,$80,$0F,$BF,$F8,$00,$FF,$FF
 .db $E0,$3C,$4C,$30,$00,$7F,$D4,$00,$00,$40,$77,$FF,$00,$C5,$01,$4F
 .db $43,$1F,$FF,$10,$FF,$FC,$1F,$DF,$03,$FF,$54,$00,$03,$FC,$3F,$4B
 .db $C0,$FC,$80,$23,$E0,$3E,$2C,$00,$AA,$8C,$0A,$2F,$80,$0A,$C0,$03
 .db $00,$01,$37,$40,$50,$01,$51,$7F,$D1,$40,$15,$41,$50,$10,$57,$55
 .db $55,$55,$57,$D5,$54,$17,$FD,$0B,$00,$3F,$FF,$8F,$FF,$FA,$2F,$FF
 .db $EA,$EA,$FE,$0A,$AB,$E2,$A0,$00,$A8,$00,$00,$00,$00,$00,$00,$01
 .db $00,$10,$07,$40,$40,$55,$55,$D4,$57,$DF,$5F,$FF,$F5,$50,$FF,$4F
 .db $FF,$FF,$CA,$FF,$AF,$A0,$F0,$C0,$2A,$00,$AA,$BE,$E0,$00,$8A,$2E
 .db $C0,$03,$BF,$C0,$00,$3C,$F0,$00,$00,$3C,$07,$3F,$40,$41,$15,$54
 .db $57,$75,$5D,$75,$55,$FF,$FC,$7F,$1C,$3D,$FF,$CF,$30,$A2,$8F,$B8
 .db $B0,$AB,$2A,$08,$F0,$C0,$03,$00,$00,$F3,$00,$0E,$C8,$C0,$00,$C0
 .db $37,$1F,$0E,$00,$30,$00,$17,$20,$0C,$0E,$3F,$E1,$00,$0C,$74,$3D
 .db $D4,$FD,$D0,$04,$FC,$FC,$F0,$3F,$FF,$3C,$3C,$3C,$2F,$FF,$CF,$EF
 .db $EA,$00,$2B,$AF,$A0,$00,$00,$C0,$80,$00,$30,$00,$00,$00,$00,$00
 .db $03,$CC,$17,$40,$3F,$C3,$F7,$DD,$F4,$5C,$74,$5F,$DF,$7F,$1F,$C3
 .db $BC,$CF,$FB,$BA,$FC,$FE,$B2,$22,$FA,$2C,$2A,$8A,$83,$A3,$82,$8A
 .db $CB,$8F,$00,$02,$00,$40,$50,$01,$0D,$07,$04,$51,$F5,$D1,$DD,$3C
 .db $F3,$C3,$C3,$FD,$F0,$C1,$F4,$FF,$3F,$FE,$C3,$8C,$02,$8A,$0C,$F0
 .db $C8,$08,$30,$AB,$28,$8F,$0C,$F4,$CF,$1B,$AC,$EF,$B3,$F3,$C2,$00
 .db $0C,$20,$C0,$03,$0F,$DC,$2C,$3D,$0F,$5D,$1D,$4D,$1D,$DF,$CD,$0C
 .db $00,$A7,$33,$2E,$38,$A0,$08,$00,$C0,$CC,$30,$A0,$00,$08,$2C,$0B
 .db $AB,$FF,$3C,$C3,$43,$D7,$73,$73,$F0,$D4,$F0,$F0,$FA,$E3,$8F,$3C
 .db $FC,$C9,$FC,$F0,$03,$33,$30,$70,$FC,$3F,$0C,$00,$40,$03,$3C,$20
 .db $00,$00,$0F,$3F,$FF,$F3,$B3,$F0,$F0,$F7,$FC,$FF,$FF,$0F,$37,$CF
 .db $57,$DF,$F4,$F0,$3C,$00,$00,$0E,$3E,$28,$2C,$08,$AF,$A0,$CC,$B0
 .db $F0,$F3,$C0,$04,$C0,$00,$70,$D3,$CF,$44,$10,$43,$0C,$3C,$FF,$FF
 .db $B0,$C2,$03,$3A,$FF,$F2,$F3,$0B,$0F,$3D,$7F,$47,$CD,$D1,$03,$1F
 .db $FC,$C0,$CF,$3C,$2C,$28,$02,$F0,$F0,$28,$8C,$00,$2E,$A8,$80,$08
 .db $02,$23,$F0,$C0,$11,$10,$40,$4D,$D7,$F7,$17,$34,$74,$F7,$7F,$FD
 .db $FF,$FF,$0E,$3F,$33,$C3,$8F,$74,$F3,$A0,$08,$3C,$20,$F0,$BC,$C3
 .db $0C,$08,$30,$F0,$00,$00,$00,$00,$00,$30,$C3,$00,$30,$F3,$F0,$F3
 .db $F4,$D5,$C4,$34,$FF,$FD,$DF,$D5,$D7,$F5,$F7,$FF,$FF,$FD,$7C,$70
 .db $C0,$32,$E3,$0A,$02,$AA,$82,$02,$20,$20,$02,$08,$02,$00,$00,$00
 .db $20,$04,$10,$15,$14,$35,$15,$35,$77,$77,$FF,$0F,$1F,$5F,$77,$1F
 .db $3F,$C1,$D0,$15,$15,$50,$11,$C3,$0F,$0F,$0B,$AF,$EF,$E3,$A3,$8F
 .db $2A,$00,$00,$00,$00,$08,$00,$00,$00,$00,$00,$00,$01,$44,$55,$45
 .db $55,$55,$55,$55,$55,$55,$77,$7D,$55,$F5,$5F,$F7,$7F,$FF,$FF,$FE
 .db $FC,$3A,$A2,$AE,$A8,$AA,$A8,$A2,$A0,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$20,$00,$40,$05,$01,$55,$55,$55,$55,$D5,$55,$45,$5D
 .db $54,$5D,$5F,$C0,$4D,$01,$D0,$14,$7F,$7F,$FF,$BF,$FE,$EE,$EA,$B8
 .db $20,$00,$00,$00,$00,$00,$00,$00,$00,$8A,$AF,$AA,$AA,$A8,$A2,$D1
 .db $40,$04,$15,$55,$55,$55,$55,$55,$55,$57,$45,$55,$55,$44,$10,$30
 .db $0A,$05,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$A0,$28,$2A
 .db $AA,$82,$AA,$00,$88,$01,$4F,$57,$FF,$FF,$77,$DD,$D7,$D5,$55,$55
 .db $55,$55,$55,$D4,$00,$00,$08,$28,$80,$80,$00,$00,$0C,$30,$00,$30
 .db $00,$0C,$30,$30,$C3,$0C,$C3,$C3,$03,$03,$C3,$0F,$33,$3B,$33,$0F
 .db $33,$F0,$CF,$F3,$FC,$FC,$C3,$30,$FC,$F3,$3C,$C0,$F3,$3F,$F0,$F0
 .db $CC,$3F,$0C,$5C,$33,$0C,$30,$33,$3F,$F7,$33,$03,$AE,$28,$20,$00
 .db $38,$BA,$AF,$BE,$FF,$71,$41,$45,$44,$55,$55,$75,$53,$F3,$C4,$73
 .db $2A,$9C,$AA,$AA,$AA,$A8,$02,$08,$00,$00,$35,$5D,$FF,$FF,$F0,$C0
 .db $00,$04,$45,$5F,$55,$5F,$D7,$54,$20,$00,$AA,$AA,$AA,$A0,$2A,$8A
 .db $AF,$BF,$FF,$FF,$FF,$FD,$41,$00,$01,$45,$01,$00,$15,$43,$C5,$DF
 .db $FF,$FF,$BF,$EA,$AA,$80,$80,$02,$C3,$FF,$FF,$F7,$D7,$7F,$FF,$FF
 .db $F8,$04,$50,$C0,$02,$B7,$F2,$F7,$D7,$40,$40,$00,$02,$82,$A8,$AA
 .db $A3,$AB,$AA,$8A,$80,$00,$00,$00,$05,$7F,$FF,$F7,$FF,$FF,$FF,$FF
 .db $FF,$FF,$D5,$54,$00,$00,$08,$AA,$22,$A8,$AA,$AA,$08,$00,$00,$00
 .db $00,$55,$55,$75,$FF,$FD,$FF,$F5,$FF,$FC,$FB,$F2,$22,$AA,$A0,$0A
 .db $AA,$A0,$A2,$AA,$AA,$00,$08,$A0,$81,$45,$55,$55,$57,$7D,$55,$55
 .db $57,$5F,$FD,$7D,$78,$02,$00,$0A,$2A,$AA,$AA,$AA,$AF,$EF,$BF,$FC
 .db $75,$BF,$F5,$57,$57,$3E,$AA,$A8,$00,$00,$00,$00,$80,$82,$05,$57
 .db $55,$54,$75,$55,$55,$55,$55,$55,$45,$5C,$13,$1F,$FF,$FE,$AF,$FF
 .db $FF,$FF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$90,$01,$55,$55,$55,$55
 .db $55,$55,$15,$50,$54,$4A,$2A,$AA,$AB,$FF,$FA,$EF,$FF,$FF,$EA,$AA
 .db $AA,$AA,$A8,$00,$10,$00,$55,$50,$00,$00,$00,$05,$55,$55,$5F,$FF
 .db $FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$00,$00,$00
 .db $41,$57,$7F,$FF,$FF,$FF,$FF,$FF,$D5,$57,$AE,$FF,$FE,$BA,$AA,$AA
 .db $AA,$AA,$AA,$AA,$80,$00,$00,$10,$00,$00,$00,$05,$55,$5F,$FF,$FF
 .db $FF,$FF,$FF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$00,$05,$57
 .db $F7,$DD,$55,$55,$55,$5D,$55,$55,$5F,$53,$56,$22,$0A,$AA,$AA,$AA
 .db $AA,$BE,$AA,$AA,$A0,$00,$00,$00,$00,$05,$77,$FF,$FD,$FF,$FF,$DF
 .db $7F,$FF,$FF,$41,$FD,$FA,$80,$02,$80,$20,$00,$00,$00,$00,$00,$0B
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$DF,$F7,$D5,$55,$55,$40,$00,$00,$01
 .db $00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AB,$BA,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$F7,$F7,$DF,$D4,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
.end