;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $40,$33,$FF,$FF,$FF,$FF,$F7,$DF,$FF,$FF,$FF,$FF,$5F,$F7,$4F,$4F
 .db $0F,$7F,$48,$00,$00,$00,$08,$28,$0C,$23,$7F,$3D,$FF,$FF,$FF,$FF
 .db $FF,$FF,$BA,$E8,$80,$A0,$80,$22,$80,$00,$00,$00,$80,$01,$40,$10
 .db $41,$11,$55,$55,$57,$DF,$F7,$DF,$FF,$FF,$FF,$FF,$FF,$FB,$AA,$AA
 .db $AA,$AA,$00,$00,$00,$00,$00,$00,$01,$15,$55,$5C,$55,$77,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$EA,$AA,$80,$00,$00,$00,$00,$00,$00,$00
 .db $51,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$A8,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$5F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F8,$80,$00,$04,$55,$55,$54,$00,$00,$01,$55,$40
 .db $05,$00,$28,$2B,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F7,$EA,$AA,$FA,$EA
 .db $A2,$00,$00,$00,$00,$00,$00,$00,$00,$02,$AA,$AF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55,$55,$55,$00,$00,$00,$00
 .db $00,$00,$00,$00,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$F5,$55,$54,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2A,$AA
 .db $80,$00,$00,$AA,$AB,$FF,$FC,$F3,$30,$35,$FF,$FF,$FF,$FC,$F7,$7D
 .db $F7,$FF,$FF,$FF,$DC,$C3,$30,$02,$AA,$AB,$AE,$2C,$CA,$30,$22,$AA
 .db $AA,$AA,$20,$C8,$00,$02,$00,$00,$00,$30,$04,$41,$57,$57,$5F,$7D
 .db $73,$4C,$C5,$FF,$FF,$FF,$FF,$F3,$7F,$DF,$FF,$FF,$FF,$F8,$CA,$22
 .db $22,$08,$A8,$AA,$A0,$8A,$22,$00,$0C,$5D,$55,$43,$0C,$0C,$3F,$FF
 .db $FF,$FF,$DF,$14,$CC,$CC,$7F,$F1,$40,$0C,$30,$00,$00,$80,$00,$00
 .db $0C,$00,$33,$FF,$FF,$FF,$FF,$F3,$FF,$EF,$FF,$FF,$FF,$FC,$F3,$00
 .db $04,$44,$00,$00,$01,$00,$00,$00,$00,$28,$BA,$AB,$2A,$AE,$FF,$FF
 .db $FF,$FF,$BC,$FF,$F3,$FD,$F5,$D5,$55,$54,$55,$55,$51,$40,$55,$50
 .db $40,$03,$A2,$8A,$08,$2A,$A2,$8A,$AB,$AB,$FF,$EF,$FF,$8E,$3F,$7F
 .db $5D,$40,$05,$F5,$54,$55,$55,$54,$04,$0E,$A8,$A2,$BA,$AA,$AB,$FF
 .db $FF,$A0,$80,$20,$00,$01,$54,$51,$00,$0D,$CD,$F3,$FF,$FF,$FF,$47
 .db $77,$57,$EF,$FA,$40,$08,$0C,$0F,$51,$47,$57,$FA,$AA,$28,$AA,$AA
 .db $AB,$FF,$FF,$FD,$75,$55,$44,$00,$00,$00,$00,$00,$00,$00,$BF,$FF
 .db $FF,$E8,$B0,$75,$00,$05,$00,$03,$F8,$AF,$FF,$FF,$FF,$FF,$FF,$F4
 .db $D4,$40,$00,$28,$00,$0A,$A0,$BD,$55,$55,$FF,$55,$55,$40,$00,$00
 .db $00,$00,$00,$55,$41,$7F,$FE,$FF,$FF,$FF,$FF,$EB,$FF,$FF,$FF,$FF
 .db $FF,$FF,$CB,$FF,$38,$0B,$40,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$40,$00,$1F,$FE,$BF,$FF,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$1F,$F5
 .db $50,$5F,$00,$0A,$80,$02,$A0,$00,$2E,$00,$02,$00,$0A,$A0,$00,$10
 .db $00,$7F,$E0,$5F,$D5,$57,$FF,$7F,$FF,$D5,$5F,$D5,$03,$F4,$02,$FA
 .db $A2,$BF,$EA,$AA,$A0,$00,$00,$00,$08,$00,$00,$C0,$07,$FD,$D7,$FF
 .db $FF,$FF,$FF,$FF,$FF,$57,$FD,$55,$55,$55,$7F,$EA,$02,$A8,$00,$AA
 .db $80,$00,$00,$00,$40,$00,$55,$55,$5F,$FD,$7F,$FF,$EF,$FF,$FF,$FF
 .db $FA,$AF,$FF,$FF,$FF,$FF,$FF,$C0,$0F,$80,$00,$F8,$00,$00,$00,$15
 .db $55,$55,$F4,$02,$FF,$EB,$FF,$EA,$AB,$FD,$7F,$FF,$83,$FF,$A8,$0A
 .db $A0,$01,$55,$01,$55,$40,$01,$50,$05,$50,$00,$5F,$F8,$3F,$FA,$AA
 .db $AA,$AA,$BF,$FF,$FF,$EA,$A9,$7C,$0F,$FD,$40,$03,$55,$5D,$F5,$5F
 .db $FF,$FF,$DF,$F5,$55,$54,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$AA
 .db $A8,$00,$00,$0A,$00,$00,$00,$02,$EB,$FF,$FF,$FF,$FF,$FF,$FF,$BF
 .db $FF,$AA,$AE,$D5,$45,$05,$55,$55,$55,$55,$55,$55,$55,$55,$77,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$80,$00,$00
 .db $00,$00,$00,$00,$05,$55,$55,$55,$55,$55,$57,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$EA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$80,$00,$00,$00
 .db $00,$00,$15,$55,$55,$55,$55,$55,$55,$55,$04,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$82,$A8,$5F,$FF,$FF,$FF,$FF,$FD,$7F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$BA,$AA,$AA,$AA,$AA,$A8,$00,$00,$00,$00,$55,$55,$55,$55
 .db $55,$40,$40,$11,$7F,$2A,$A0,$00,$20,$22,$A0,$00,$00,$00,$00,$00
 .db $00,$14,$45,$55,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$AA,$AA,$A0,$00,$20,$00,$00,$00,$00,$00,$00,$00,$00,$11
 .db $55,$55,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$BE,$EA,$AA,$00,$00,$00
 .db $00,$00,$00,$00,$00,$11,$45,$75,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $EA,$AA,$AA,$AA,$AA,$A2,$A0,$80,$00,$00,$00,$00,$00,$01,$01,$00
 .db $F3,$EB,$BF,$FF,$FF,$FF,$FF,$FF,$4C,$00,$00,$00,$00,$02,$00,$00
 .db $00,$00,$00,$30,$45,$5D,$7F,$FF,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$3A,$EF,$AA,$80,$00,$20,$08,$20,$20,$00,$20,$08,$20,$80,$A3
 .db $EF,$3F,$FF,$F5,$FF,$7F,$75,$7F,$4F,$5D,$71,$01,$33,$00,$3C,$33
 .db $03,$03,$0C,$33,$2C,$F3,$CC,$C8,$CF,$EF,$BF,$30,$FC,$CF,$3F,$3C
 .db $F0,$08,$08,$34,$33,$0C,$F4,$02,$F4,$F3,$F1,$31,$7F,$CF,$CF,$0C
 .db $33,$31,$C7,$DF,$3C,$C0,$C0,$C3,$CC,$CB,$CC,$20,$82,$8F,$30,$C0
 .db $8F,$8B,$CC,$77,$CF,$DF,$7C,$DC,$15,$3D,$40,$51,$44,$5F,$0F,$2C
 .db $AC,$A2,$AB,$8A,$BA,$EC,$AC,$AB,$0E,$80,$E8,$00,$10,$04,$0C,$55
 .db $DD,$55,$45,$54,$D1,$55,$FF,$7D,$F3,$0F,$FA,$FB,$CF,$8A,$BE,$BA
 .db $AB,$FE,$B2,$80,$00,$00,$00,$11,$FD,$55,$51,$55,$F4,$00,$FD,$CB
 .db $FF,$FF,$FB,$EE,$0A,$0A,$EF,$DB,$A7,$E0,$1B,$00,$17,$E7,$55,$7D
 .db $D5,$1F,$C0,$15,$1A,$9D,$7A,$FE,$AB,$E0,$3A,$8A,$BF,$00,$7E,$FC
 .db $80,$73,$FD,$11,$02,$7F,$DF,$45,$6B,$51,$F0,$2D,$FF,$FC,$07,$05
 .db $09,$0B,$FE,$02,$1C,$02,$BF,$0F,$CB,$EF,$4B,$42,$BF,$74,$82,$FF
 .db $BF,$A8,$0C,$2F,$F5,$68,$7C,$50,$84,$78,$3F,$50,$5B,$08,$4A,$10
 .db $FF,$7F,$00,$0F,$E0,$D2,$07,$AB,$FA,$13,$E9,$23,$DC,$2B,$C2,$EF
 .db $03,$A4,$2D,$F8,$20,$7A,$42,$0F,$F2,$07,$F3,$C0,$7C,$5F,$7C,$B5
 .db $2B,$40,$37,$84,$C4,$6F,$80,$F5,$0B,$47,$C0,$DB,$F0,$C1,$F8,$20
 .db $6E,$80,$83,$EA,$05,$7C,$02,$3F,$0D,$57,$4F,$FF,$60,$4D,$FF,$03
 .db $7F,$3B,$0F,$42,$C0,$F8,$0A,$B0,$BC,$2E,$C1,$E3,$C4,$90,$FC,$0E
 .db $F5,$82,$97,$50,$FB,$B0,$44,$FC,$03,$2B,$E0,$A0,$A0,$6A,$88,$08
 .db $8B,$51,$6B,$D0,$3D,$F5,$0F,$D7,$D4,$17,$FC,$F5,$F0,$3C,$AD,$42
 .db $BD,$F0,$2B,$44,$3A,$1F,$5A,$0A,$0D,$E0,$B0,$37,$3C,$4A,$1D,$20
 .db $FF,$52,$F0,$B4,$7C,$29,$03,$97,$01,$D4,$85,$70,$AE,$17,$04,$C0
 .db $5C,$C4,$81,$7C,$3E,$3F,$43,$19,$43,$E7,$FE,$BF,$D5,$2E,$8F,$AD
 .db $AB,$F1,$6B,$F8,$38,$0F,$0A,$16,$0B,$5B,$E0,$7B,$A8,$0B,$1E,$C1
 .db $5F,$A0,$E8,$B0,$F4,$7A,$B5,$FF,$43,$CD,$C2,$60,$D4,$14,$3C,$0F
 .db $C7,$83,$43,$40,$CE,$F8,$27,$5A,$7E,$6A,$A5,$7F,$F0,$EC,$B8,$0E
 .db $FC,$28,$3D,$4F,$03,$02,$A1,$C0,$3F,$6D,$2C,$07,$83,$DF,$03,$F6
 .db $F0,$3A,$7C,$1F,$B5,$52,$A9,$03,$77,$E2,$8B,$6C,$DC,$0B,$0E,$0C
 .db $0B,$EF,$80,$12,$BC,$37,$2C,$3F,$3F,$C0,$9F,$F0,$CF,$D6,$7E,$7F
 .db $FC,$3F,$4B,$73,$41,$BF,$40,$DC,$AD,$1C,$6E,$07,$0F,$4A,$5D,$F8
 .db $39,$38,$3B,$BE,$84,$8F,$F0,$E0,$F4,$B0,$3C,$0F,$59,$43,$E5,$E0
 .db $30,$F0,$35,$73,$0E,$EF,$43,$D3,$19,$EB,$D4,$3D,$FC,$8F,$CF,$E3
 .db $D7,$D0,$3F,$78,$3E,$0F,$57,$83,$E0,$F2,$30,$34,$2C,$0F,$B6,$20
 .db $CC,$C0,$F0,$3C,$2A,$3D,$43,$F1,$81,$FC,$F0,$BE,$7F,$83,$13,$C3
 .db $E0,$F4,$FC,$FF,$0F,$C3,$01,$DB,$D0,$FC,$F2,$0E,$FE,$0F,$07,$D2
 .db $F7,$FE,$2F,$CF,$0F,$C7,$E1,$EB,$E0,$3E,$30,$0F,$0F,$83,$C7,$B0
 .db $F3,$30,$3C,$3C,$6B,$47,$F0,$FE,$30,$3D,$3F,$0F,$5F,$F0,$CC,$F0
 .db $FC,$3E,$0F,$3F,$43,$FE,$D0,$FC,$FC,$3C,$3F,$C3,$73,$C0,$F8,$FC
 .db $BC,$FB,$0F,$D7,$83,$F3,$F0,$F0,$FF,$0C,$07,$03,$F3,$D0,$F0,$FC
 .db $0C,$CD,$03,$C3,$F0,$F0,$FC,$0D,$8F,$0F,$C3,$F0,$F3,$FC,$3F,$2F
 .db $0F,$C7,$C3,$C3,$FC,$3F,$3C,$0F,$CF,$83,$C3,$F0,$31,$1C,$0F,$0F
 .db $C3,$C3,$F0,$3F,$3C,$3F,$0F,$83,$CB,$F0,$FC,$F8,$3C,$3E,$07,$0F
 .db $C0,$C0,$F0,$7C,$3C,$0F,$3F,$C3,$F0,$C0,$FC,$FC,$3F,$3F,$03,$33
 .db $C0,$F0,$F4,$3C,$FF,$0F,$77,$43,$C3,$D0,$79,$FC,$0E,$EF,$03,$C3
 .db $C0,$FB,$FC,$33,$3D,$0E,$0F,$03,$C3,$F0,$33,$3C,$14,$0F,$43,$4F
 .db $F0,$F3,$3C,$3F,$0F,$CB,$8F,$F0,$C3,$3C,$3A,$0F,$EF,$0F,$F0,$C3
 .db $3C,$75,$0D,$57,$4F,$F0,$C3,$3C,$73,$0F,$AB,$CB,$F8,$32,$0E,$2A
 .db $C2,$A0,$F2,$BC,$3C,$C3,$45,$75,$55,$75,$DF,$47,$50,$40,$3C,$1C
 .db $AF,$FF,$FE,$FA,$28,$00,$83,$FF,$FF,$FF,$C3,$00,$00,$04,$15,$55
 .db $55,$FF,$FC,$EB,$8A,$FE,$FF,$FF,$FF,$FC,$30,$00,$00,$22,$00,$AB
 .db $FF,$FC,$03,$00,$00,$55,$5D,$F7,$FF,$FF,$F3,$04,$00,$E0,$FF,$FE
 .db $AF,$AB,$00,$00,$00,$00,$3F,$FD,$FF,$FF,$F1,$00,$00,$03,$5F,$FF
 .db $FF,$FF,$FF,$0C,$00,$00,$00,$3F,$8E,$AA,$EB,$EC,$00,$00,$00,$03
 .db $FF,$FF,$FF,$7F,$F0,$E3,$0C,$33,$CF,$FC,$FF,$FC,$3F,$C0,$00,$3C
 .db $EF,$0D,$43,$F7,$F4,$F0,$00,$C3,$3C,$F3,$0F,$FF,$F8,$F0,$BE,$30
 .db $00,$CF,$3C,$00,$FF,$FD,$1D,$7F,$F4,$00,$0F,$F0,$C0,$FF,$3E,$03
 .db $CF,$E0,$C0,$3F,$FC,$03,$CF,$FC,$F0,$3F,$5D,$00,$01,$FD,$F0,$0F
 .db $0F,$E0,$A0,$FE,$08,$03,$C0,$FF,$3F,$02,$F0,$FC,$0E,$0F,$C0,$05
 .db $00,$7F,$7F,$03,$FF,$FC,$0F,$FF,$C0,$3E,$E0,$3F,$CF,$C0,$3C,$FF
 .db $C3,$CF,$10,$00,$C0,$3F,$CF,$00,$FF,$F3,$03,$FF,$30,$03,$E0,$2F
 .db $C3,$BC,$3F,$F0,$83,$FF,$10,$50,$C0,$1F,$C0,$10,$3F,$F0,$0F,$FF
 .db $00,$03,$00,$3F,$00,$E0,$FF,$C0,$3F,$FF,$C0,$3F,$00,$FC,$00,$C0
 .db $FF,$00,$7F,$F3,$43,$70,$03,$FC,$0B,$0F,$FC,$03,$FF,$00,$FF,$00
 .db $3F,$F0,$20,$3F,$C0,$1F,$F0,$03,$30,$03,$FC,$0F,$FF,$FC,$03,$FF
 .db $01,$FF,$00,$3F,$C0,$7F,$FF,$C0,$3F,$C0,$3F,$80,$0F,$F0,$0C,$3F
 .db $F0,$0F,$FC,$0B,$F0,$03,$FC,$0F,$F3,$FF,$03,$FF,$03,$FC,$00,$FF
 .db $03,$F4,$FF,$00,$FF,$00,$FC,$00,$FF,$00,$FC,$FF,$00,$FF,$C0,$FF
 .db $00,$FF,$00,$FE,$BF,$80,$FF,$C0,$FF,$00,$FF,$00,$FF,$7F,$40,$FF
 .db $C0,$FC,$00,$FF,$00,$FC,$3F,$00,$3F,$C0,$FC,$03,$FE,$00,$FF,$3F
 .db $00,$3F,$C0,$FC,$03,$FF,$00,$FF,$7F,$40,$7F,$C0,$FC,$03,$FF,$00
 .db $FF,$3F,$40,$3F,$C0,$FC,$03,$FF,$00,$FF,$F7,$C0,$3F,$C0,$FC,$03
 .db $FF,$00,$FF,$F3,$00,$3F,$C0,$BC,$03,$FF,$00,$FF,$C2,$00,$3F,$C0
 .db $FC,$03,$FF,$00,$FF,$CF,$C0,$3F,$C0,$FC,$03,$FF,$00,$FF,$CC,$40
 .db $7F,$C0,$FC,$03,$FF,$00,$FF,$C0,$00,$3F,$C0,$F0,$03,$FC,$03,$FF
 .db $C0,$00,$FF,$C0,$F0,$0F,$FC,$03,$FF,$00,$00,$FF,$03,$F0,$0F,$FC
 .db $03,$FF,$00,$00,$FF,$03,$C0,$0F,$F0,$03,$FF,$00,$03,$FF,$03,$C0
 .db $3F,$F0,$0F,$FC,$00,$03,$FC,$03,$00,$3F,$C0,$0F,$F0,$00,$0F,$FC
 .db $0C,$00,$FF,$00,$3F,$F0,$00,$3F,$F0,$30,$03,$FF,$00,$FF,$C0,$00
 .db $FF,$C0,$C0,$3F,$F0,$03,$FF,$40,$03,$FF,$0F,$00,$FF,$C0,$0F,$FC
 .db $00,$0F,$FC,$00,$03,$FF,$00,$BF,$C0,$00,$3F,$F0,$C0,$3F,$FC,$03
 .db $FF,$00,$03,$FF,$0C,$00,$FF,$C0,$0F,$FC,$00,$3F,$F8,$30,$0F,$FC
 .db $00,$FF,$F0,$03,$FF,$C3,$00,$FF,$C0,$0F,$FF,$00,$0F,$FC,$30,$0F
 .db $FC,$00,$FF,$C0,$03,$FF,$80,$00,$FF,$C0,$0F,$FC,$00,$3F,$F0,$00
 .db $3F,$F0,$03,$FF,$C0,$0F,$FF,$30,$0F,$FC,$00,$BF,$F0,$03,$FF,$C0
 .db $03,$FF,$00,$3F,$FC,$00,$FF,$F0,$00,$FF,$C0,$0F,$FF,$00,$3F,$F0
 .db $00,$FF,$C0,$03,$FF,$00,$3F,$FC,$00,$3F,$F0,$03,$FF,$C0,$0F,$FF
 .db $00,$3F,$F0,$00,$FF,$F0,$03,$FF,$C0,$3F,$FC,$00,$FF,$F0,$03,$FF
 .db $C0,$0F,$FC,$00,$FF,$FC,$03,$FF,$C0,$0F,$FC,$00,$3F,$FC,$01,$FF
 .db $C0,$0F,$FC,$00,$3F,$FC,$00,$FF,$C0,$0F,$FC,$00,$0F,$FF,$00,$FF
 .db $F0,$03,$FF,$00,$33,$FF,$00,$FF,$F0,$03,$FF,$00,$03,$FF,$00,$3F
 .db $FC,$00,$FF,$C0,$00,$FF,$C0,$3F,$FF,$00,$FF,$C0,$00,$FF,$C0,$3F
 .db $FF,$00,$3F,$F0,$00,$2F,$F0,$0F,$FF,$C0,$0F,$FC,$C0,$0F,$FC,$02
 .db $BF,$F0,$03,$FF,$FC,$03,$FF,$C4,$07,$FC,$00,$F3,$FF,$00,$FF,$FF
 .db $03,$FF,$C2,$3E,$FF,$F0,$04,$1F,$50,$55,$54,$03,$CF,$FC,$08,$83
 .db $FF,$AA,$BF,$C3,$2C,$3F,$FB,$FF,$0F,$FF,$FF,$FF,$04,$10,$F7,$57
 .db $54,$00,$03,$55,$40,$00,$00,$8C,$BE,$A0,$82,$2A,$AB,$EA,$8A,$BF
 .db $FF,$FF,$FF,$55,$55,$FD,$73,$CB,$FF,$FF,$F4,$00,$00,$00,$00,$05
 .db $11,$54,$55,$00,$00,$02,$BB,$EB,$AE,$AE,$BF,$FF,$FF,$BA,$00,$00
 .db $00,$28,$3D,$55,$5F,$FF,$F5,$D5,$55,$55,$50,$00,$0E,$FA,$AA,$AA
 .db $20,$00,$00,$00,$00,$AB,$FF,$FF,$BB,$AB,$FF,$7D,$55,$57,$FF,$FF
 .db $FD,$55,$55,$55,$40,$00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AB,$AF
 .db $FF,$FF,$AA,$FF,$FF,$FD,$D5,$55,$57,$FF,$FC,$00,$02,$80,$00,$00
 .db $00,$00,$00,$00,$FF,$FF,$FF,$FE,$3B,$A3,$FB,$00,$00,$0A,$28,$00
 .db $54,$45,$D7,$FD,$55,$55,$55,$57,$F7,$F0,$AF,$FF,$FF,$BA,$AB,$EE
 .db $A8,$0A,$20,$00,$02,$20,$00,$00,$55,$5F,$55,$74,$40,$00,$10,$00
 .db $41,$55,$57,$FF,$FA,$FF,$FF,$FE,$AA,$AB,$BF,$FF,$FF,$FA,$0E,$CE
 .db $FC,$11,$55,$50,$00,$00,$00,$00,$15,$14,$00,$00,$0A,$AA,$AB,$FA
 .db $AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F0,$08,$54,$00,$00,$00,$00,$00
 .db $00,$00,$00,$55,$55,$54,$17,$7F,$FF,$FF,$EF,$FF,$FF,$FB,$AF,$FF
 .db $FE,$AA,$AA,$00,$00,$55,$00,$00,$00,$01,$05,$54,$05,$55,$FF,$FF
 .db $FF,$FF,$EA,$AA,$AA,$AF,$FF,$FF,$F5,$7F,$FE,$80,$00,$00,$00,$02
 .db $45,$00,$02,$FF,$AA,$AA,$B0,$05,$5D,$55,$17,$FF,$FF,$FF,$FF,$EA
 .db $AA,$FF,$FE,$F2,$85,$10,$00,$55,$00,$15,$5D,$FF,$FE,$AA,$AA,$AA
 .db $AA,$0A,$AA,$AA,$00,$04,$55,$55,$5D,$D5,$55,$DF,$FF,$FF,$FF,$FF
 .db $D5,$7F,$F0,$00,$00,$2A,$A0,$AA,$AA,$A8,$2A,$A0,$02,$3F,$F5,$51
 .db $55,$55,$55,$55,$55,$57,$FF,$FC,$00,$01,$3F,$A2,$AA,$80,$AA,$AA
 .db $AA,$AA,$AA,$FF,$F7,$FF,$F5,$DF,$FF,$F5,$55,$55,$55,$40,$15,$40
 .db $00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA,$BF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$DF,$F5,$55,$55,$50,$00,$00,$00,$00,$00,$00,$00,$00
 .db $2A,$AA,$AA,$AA,$AB,$AA,$AA,$BF,$FF,$FF,$FD,$55,$55,$55,$55,$55
 .db $55,$55,$FF,$5F,$FD,$5E,$AA,$AA,$AA,$A8,$00,$00,$8A,$AA,$AA,$AA
 .db $AA,$AB,$EF,$FF,$55,$55,$55,$55,$55,$55,$40,$00,$10,$00,$0B,$FF
 .db $BA,$AE,$AE,$FF,$FF,$AF,$AA,$15,$45,$54,$50,$05,$55,$50,$55,$55
 .db $00,$00,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$BF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$00,$15,$50,$00,$00,$00,$00,$00,$02,$AA,$AA
 .db $AA,$BA,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$FD,$55,$55,$55,$55,$00
 .db $05,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0B,$FF,$FF,$FF
 .db $FF,$FF,$75,$57,$44,$1F,$FF,$FE,$AA,$AB,$FF,$FF,$FF,$EA,$AA,$0A
 .db $AB,$FF,$F4,$50,$45,$05,$50,$00,$00,$00,$01,$5D,$55,$50,$57,$FF
 .db $FD,$F0,$A0,$02,$8F,$FF,$AA,$00,$A2,$AA,$AA,$A0,$00,$01,$57,$FF
 .db $7D,$55,$77,$FF,$FF,$7D,$F0,$FB,$FF,$FF,$AA,$A0,$8A,$AA,$AA,$A0
 .db $00,$00,$0B,$EE,$BC,$00,$01,$55,$55,$50,$50,$41,$55,$55,$55,$55
 .db $57,$FF,$FF,$FF,$F5,$FF,$FF,$FF,$FE,$AA,$8A,$AE,$AA,$A0,$00,$00
 .db $02,$AA,$A8,$00,$00,$8A,$BE,$A0,$80,$02,$AF,$FF,$FF,$FF,$55,$DF
 .db $FD,$55,$55,$00,$55,$57,$FF,$55,$00,$FF,$FF,$FA,$82,$80,$00,$00
 .db $37,$C1,$55,$1F,$FF,$D1,$00,$00,$00,$00,$00,$02,$AA,$AA,$AB,$EB
 .db $AA,$AE,$AB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$54,$00,$00
 .db $00,$00,$00,$00,$00,$00,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA
 .db $BE,$AA,$AA,$A2,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$55,$5F
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5,$40,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$20,$BE,$A0,$00,$00,$00,$AF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FA,$00,$41,$55,$55,$55,$54,$00,$0A,$AA,$BF,$FE,$AE
 .db $FF,$FF,$FF,$FF,$FD,$00,$2A,$AA,$B4,$C0,$00,$00,$E5,$44,$00,$00
 .db $00,$00,$00,$00,$00,$00,$0A,$BF,$D7,$FF,$FF,$FF,$FF,$EF,$BF,$FF
 .db $FF,$FF,$FF,$F4,$40,$00,$00,$00,$00,$00,$00,$00,$00,$55,$55,$55
 .db $7F,$FF,$FF,$AF,$FF,$FF,$FE,$FA,$AA,$AE,$AA,$A8,$00,$00,$00,$01
 .db $55,$55,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA,$AF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FD,$55,$55,$55,$55,$55,$55,$55,$40,$00,$00,$00
 .db $00,$00,$00,$0A,$AA,$AA,$AA,$AA,$AA,$AA,$00,$3F,$DF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$54,$00,$00,$00,$00,$00,$0A,$F5,$40,$00,$00,$00
 .db $00,$2A,$AA,$AA,$AA,$AA,$A1,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5
 .db $55,$55,$14,$15,$55,$55,$54,$20,$00,$02,$AA,$AA,$AA,$AA,$20,$00
 .db $05,$00,$5F,$75,$F7,$FF,$FF,$FF,$FD,$50,$50,$01,$40,$00,$55,$55
 .db $5F,$FF,$FF,$FF,$FF,$FF,$FA,$A0,$00,$00,$00,$00,$00,$2A,$AA,$BF
 .db $FE,$BD,$01,$55,$00,$00,$00,$00,$AA,$AA,$6B,$AA,$AB,$FF,$FF,$7F
 .db $55,$55,$40,$55,$7F,$F0,$01,$55,$55,$55,$55,$55,$1F,$BF,$FF,$BA
 .db $AA,$AB,$AB,$FF,$FE,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$15,$55,$14
 .db $13,$FF,$F5,$F7,$D5,$55,$55,$55,$54,$01,$17,$DF,$FE,$FE,$BA,$A0
 .db $00,$28,$07,$80,$28,$A0,$02,$AA,$AA,$BB,$AA,$AA,$AA,$AA,$A9,$57
 .db $55,$55,$55,$55,$55,$55,$55,$FF,$AA,$F7,$F8,$AA,$AA,$AA,$8A,$AA
 .db $AA,$AA,$AB,$BB,$FF,$FF,$FD,$E5,$01,$00,$01,$55,$01,$00,$05,$5F
 .db $FE,$BF,$FF,$FF,$FF,$55,$54,$00,$00,$00,$02,$AA,$AA,$BF,$FF,$FF
 .db $FF,$FF,$F5,$55,$54,$40,$00,$0E,$AA,$2A,$AA,$AA,$AA,$AA,$80,$00
 .db $00,$00,$00,$00,$05,$55,$55,$F7,$F7,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $AA,$80,$A0,$00,$00,$00,$00,$00,$00,$00,$8A,$A0,$AA,$AA,$AA,$AF
 .db $EA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$DD,$50,$01,$40,$00
 .db $00,$00,$00,$00,$00,$00,$00,$02,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $BF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$55,$54,$00,$00,$00
 .db $00,$00,$2A,$AA,$AA,$AA,$AA,$00,$04,$00,$00,$00,$00,$01,$3F,$FF
 .db $FF,$FD,$50,$05,$56,$EA,$AA,$AA,$EF,$FF,$FF,$FF,$FF,$FF,$FF,$D5
 .db $55,$55,$55,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0A,$AA,$AA,$AA
 .db $AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$50,$00,$00,$00,$04
 .db $00,$00,$00,$00,$00,$00,$00,$01,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$C0,$00,$0C,$00,$00,$00,$20,$00,$00,$00,$00,$00
 .db $A2,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$C0,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$55,$1F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$E0,$2A,$00,$02,$AA,$A0,$20,$2A,$A0,$0A,$AA,$AA,$00
 .db $00,$00,$82,$FF,$FD,$55,$57,$55,$55,$55,$55,$55,$55,$50,$50,$55
 .db $55,$01,$05,$D7,$C2,$FB,$FA,$BA,$AA,$FE,$AE,$BF,$FF,$EB,$FF,$FF
 .db $EA,$AA,$AA,$00,$00,$00,$00,$00,$41,$F0,$00,$7D,$70,$00,$3D,$54
 .db $00,$03,$00,$CB,$FF,$FF,$FF,$FF,$FF,$7D,$7F,$DD,$00,$00,$00,$00
 .db $55,$10,$00,$00,$00,$00,$0F,$DF,$00,$00,$00,$3A,$FF,$FF,$FF,$BF
 .db $FF,$FF,$FF,$FF,$FF,$EB,$BC,$BE,$FF,$FE,$A8,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$1D,$7D,$54,$05,$7F,$FF,$5F,$FF,$FF,$FF,$75,$1C
 .db $7F,$FF,$7C,$04,$3F,$C0,$00,$02,$0A,$0A,$00,$08,$AF,$FF,$AA,$AA
 .db $BF,$FF,$EF,$FF,$FF,$FF,$FC,$34,$FF,$FF,$50,$00,$04,$00,$00,$00
 .db $55,$54,$00,$10,$75,$FF,$FA,$AA,$BF,$FF,$FA,$A8,$AF,$FA,$A2,$C2
 .db $FF,$FF,$C0,$00,$F7,$F3,$00,$00,$01,$43,$00,$0F,$FF,$FF,$10,$07
 .db $FF,$F8,$85,$48,$0B,$70,$C4,$FF,$FF,$F6,$00,$81,$D7,$71,$C0,$01
 .db $73,$00,$03,$FD,$BF,$00,$02,$88,$2F,$C2,$C0,$1A,$0A,$30,$D0,$FD
 .db $F5,$F0,$7D,$FF,$FF,$7D,$53,$F9,$4C,$48,$79,$75,$F6,$28,$98,$F8
 .db $80,$28,$30,$3E,$9C,$00,$00,$FF,$F0,$50,$07,$7F,$55,$05,$F5,$CD
 .db $D1,$00,$07,$F8,$0B,$E0,$0B,$FF,$0E,$02,$2F,$7E,$C2,$A3,$A5,$BF
 .db $3C,$24,$EA,$15,$FF,$BA,$20,$7D,$78,$29,$A3,$83,$CB,$F1,$0A,$B7
 .db $F8,$91,$28,$01,$4E,$5F,$11,$2D,$05,$6F,$1C,$34,$78,$FC,$A7,$01
 .db $EA,$8B,$AF,$08,$98,$FA,$BB,$D2,$A5,$77,$AA,$40,$78,$0F,$F0,$60
 .db $15,$6A,$07,$D0,$15,$07,$F1,$2F,$8F,$A1,$F7,$36,$B7,$B3,$8F,$F7
 .db $6A,$98,$25,$1F,$6A,$44,$38,$06,$03,$04,$1C,$00,$3E,$35,$8F,$77
 .db $97,$FC,$85,$2E,$FD,$BF,$A7,$FA,$03,$FF,$3B,$C5,$BD,$0B,$D4,$00
 .db $A8,$FC,$01,$F0,$04,$5F,$BA,$40,$30,$E5,$87,$A5,$22,$9C,$7F,$C2
 .db $C0,$FF,$9E,$08,$91,$D0,$7A,$0F,$C0,$87,$4C,$3E,$BF,$FB,$42,$E3
 .db $BD,$FB,$D4,$02,$A5,$81,$83,$BF,$EA,$BD,$00,$0B,$8F,$CB,$30,$40
 .db $00,$00,$37,$F1,$D5,$34,$0F,$BD,$D5,$C7,$2F,$DA,$B0,$3E,$FA,$FF
 .db $FA,$02,$D6,$FD,$EA,$40,$0A,$00,$1E,$A0,$74,$74,$01,$54,$BF,$F8
 .db $4A,$A7,$06,$AA,$B7,$BF,$B5,$0B,$2B,$FB,$FF,$01,$C0,$21,$70,$09
 .db $C7,$58,$54,$01,$4F,$B0,$95,$2A,$24,$C0,$07,$FF,$EA,$A2,$FE,$BB
 .db $EE,$F6,$3F,$1A,$C3,$01,$CE,$FE,$16,$10,$8B,$3F,$F4,$00,$1F,$09
 .db $D2,$22,$F1,$FF,$E9,$5E,$4A,$4F,$D8,$E0,$15,$56,$AC,$51,$24,$FD
 .db $CA,$D0,$1C,$1E,$E7,$0A,$84,$20,$15,$60,$8E,$B5,$6F,$7F,$FC,$AD
 .db $7E,$F9,$3D,$B6,$87,$FA,$D4,$5A,$94,$FE,$D1,$B0,$A1,$D2,$B3,$8C
 .db $00,$15,$03,$EF,$C1,$C4,$A1,$2A,$7F,$74,$CA,$08,$F8,$F0,$00,$F2
 .db $AE,$07,$7B,$83,$8F,$E1,$BA,$D3,$43,$DA,$5B,$B3,$CB,$00,$70,$6B
 .db $D7,$A7,$4B,$ED,$72,$00,$75,$7A,$C0,$00,$00,$D3,$81,$83,$58,$0E
 .db $3F,$5F,$65,$4A,$28,$EF,$D0,$40,$20,$7D,$52,$BD,$1C,$50,$FF,$D5
 .db $E0,$C3,$F5,$93,$E0,$0E,$05,$2D,$3E,$A4,$0F,$7F,$1F,$A8,$3F,$DF
 .db $CC,$00,$00,$96,$FE,$54,$85,$7F,$AA,$07,$FF,$D0,$B0,$00,$00,$01
 .db $C5,$FE,$F0,$C0,$1D,$FD,$DA,$87,$E9,$53,$10,$63,$40,$4D,$FB,$57
 .db $FF,$CF,$FF,$50,$2A,$F0,$01,$10,$F2,$DC,$23,$CC,$FF,$D0,$62,$02
 .db $17,$AE,$FA,$04,$23,$F5,$F0,$80,$AF,$FB,$BE,$00,$72,$FD,$3F,$4F
 .db $F5,$C3,$D3,$F3,$00,$00,$02,$3C,$33,$C3,$C4,$43,$FB,$C7,$F9,$3B
 .db $13,$C3,$00,$C9,$0F,$C1,$03,$C0,$3C,$03,$C0,$0B,$FF,$0C,$3F,$FC
 .db $8C,$3F,$F3,$0B,$10,$02,$FF,$3F,$FF,$CE,$D3,$FF,$FF,$FF,$F3,$30
 .db $03,$30,$FC,$CD,$FF,$C8,$CF,$A0,$C0,$00,$0C,$C3,$F0,$00,$03,$3C
 .db $FF,$F3,$FC,$BC,$FF,$FF,$FB,$13,$FC,$3F,$07,$7F,$F3,$FF,$3B,$C0
 .db $FF,$C3,$30,$3F,$FC,$78,$00,$30,$0F,$C0,$FF,$00,$F3,$3E,$03,$F8
 .db $1F,$03,$7C,$1F,$C0,$3C,$3F,$04,$F0,$FE,$0C,$70,$FC,$07,$30,$FC
 .db $3F,$83,$C3,$3C,$03,$C3,$FC,$3C,$07,$C0,$F0,$FB,$0B,$8C,$FC,$1F
 .db $0F,$01,$FF,$1F,$1F,$23,$CB,$3C,$DF,$1E,$03,$C0,$FC,$CC,$F0,$01
 .db $0D,$30,$C3,$CE,$C7,$33,$30,$C3,$CF,$98,$C0,$73,$33,$C3,$C3,$0C
 .db $43,$30,$F3,$30,$8C,$0E,$23,$8B,$0A,$8C,$8C,$CC,$C6,$C0,$F3,$CC
 .db $3F,$FF,$3F,$FC,$DC,$30,$FC,$CC,$FC,$F3,$F1,$33,$23,$00,$F0,$F0
 .db $CF,$23,$3E,$CC,$8E,$33,$33,$0F,$0F,$C1,$CC,$CD,$CF,$F3,$F3,$3C
 .db $F0,$3C,$CF,$CB,$C0,$F2,$3B,$8C,$CF,$0F,$EE,$F0,$FF,$30,$C1,$4C
 .db $05,$03,$C0,$5C,$3C,$FC,$3C,$CF,$EC,$8C,$01,$30,$E0,$00,$FC,$88
 .db $F3,$FC,$FF,$BE,$83,$CF,$F0,$07,$30,$00,$0B,$C3,$88,$00,$03,$33
 .db $FF,$30,$EC,$00,$13,$7F,$3C,$CF,$FF,$CF,$FC,$CC,$43,$00,$0F,$FF
 .db $0C,$00,$00,$43,$33,$FD,$33,$FF,$FF,$32,$CC,$00,$20,$BB,$FF,$BF
 .db $FF,$FB,$B2,$00,$00,$00,$0F,$FC,$F0,$FF,$FD,$00,$10,$F0,$00,$0B
 .db $FF,$F0,$FF,$FF,$8F,$1B,$C0,$00,$3F,$7F,$F0,$C3,$FF,$FC,$00,$00
 .db $03,$FD,$FC,$00,$1F,$FF,$F0,$C0,$00,$3F,$FF,$FC,$00,$3F,$FF,$C0
 .db $00,$03,$FF,$FF,$C0,$0B,$FF,$FF,$80,$00,$FF,$FF,$F0,$00,$3F,$7F
 .db $70,$00,$1F,$FF,$FC,$00,$0F,$FF,$F8,$00,$0B,$FF,$FF,$00,$0F,$FF
 .db $FC,$00,$00,$7F,$FF,$00,$03,$FF,$FC,$0C,$02,$3F,$FF,$00,$03,$FF
 .db $FF,$C0,$00,$23,$FF,$F0,$00,$35,$FF,$F0,$C0,$13,$FC,$FC,$30,$3C
 .db $FF,$C3,$0C,$CF,$F3,$C0,$00,$FF,$FF,$FC,$30,$3E,$FF,$FC,$0C,$3F
 .db $3F,$14,$03,$0E,$8F,$CF,$00,$CB,$FF,$F3,$00,$C3,$F3,$FC,$F0,$70
 .db $FF,$FD,$F5,$C3,$0F,$CF,$CF,$03,$CF,$FF,$EF,$00,$F2,$A0,$FC,$F0
 .db $30,$FF,$F3,$FC,$0C,$32,$3C,$FC,$10,$1F,$FF,$FC,$00,$C0,$14,$FD
 .db $F3,$20,$FF,$FF,$FB,$F0,$C3,$33,$FF,$C0,$C3,$FF,$FF,$F3,$C3,$CC
 .db $C3,$13,$8D,$CF,$FF,$FF,$4C,$30,$C0,$F3,$F0,$C0,$CF,$FF,$E3,$C3
 .db $03,$0F,$FF,$CD,$0C,$3F,$FF,$F7,$0C,$00,$3C,$FF,$3C,$3E,$FF,$FE
 .db $F0,$30,$C0,$F3,$F3,$C3,$0F,$FF,$FF,$C3,$0C,$0F,$3F,$3C,$30,$FD
 .db $FF,$FC,$0C,$30,$33,$F3,$F0,$C3,$C3,$FF,$C0,$C3,$03,$0F,$3C,$0C
 .db $3C,$FD,$F4,$30,$C0,$F3,$C3,$CF,$0F,$3F,$FF,$C3,$02,$0F,$3F,$3F
 .db $FC,$FB,$FE,$FF,$0C,$08,$3C,$FC,$F3,$F3,$CF,$CF,$03,$04,$0C,$3C
 .db $3C,$F0,$F1,$D1,$54,$30,$00,$C0,$C3,$CF,$5F,$3F,$FF,$0C,$00,$10
 .db $30,$FB,$F3,$FF,$FF,$F3,$C0,$03,$0F,$3E,$3C,$FC,$FF,$FF,$30,$00
 .db $20,$E3,$EB,$CF,$FF,$FF,$CC,$00,$10,$30,$F3,$F3,$C7,$DF,$C3,$04
 .db $0C,$1C,$3C,$F0,$F3,$F7,$D0,$C3,$03,$0C,$3C,$3C,$FC,$FF,$F3,$C3
 .db $83,$0F,$3E,$3C,$F0,$F3,$C3,$0F,$0C,$3C,$FC,$F0,$F3,$FF,$3C,$00
 .db $F3,$C3,$F7,$C7,$FF,$F3,$00,$0F,$1F,$7F,$FC,$74,$FC,$30,$C0,$C3
 .db $CF,$CF,$0F,$3F,$0C,$30,$3C,$FC,$FC,$F3,$FF,$C3,$0C,$0F,$3F,$3F
 .db $3C,$FF,$F0,$C1,$03,$87,$CF,$0F,$3F,$FC,$30,$00,$C3,$F3,$C3,$0F
 .db $FF,$30,$00,$F0,$FF,$F3,$C3,$FF,$0C,$00,$33,$3F,$F0,$C3,$FF,$0C
 .db $00,$33,$3F,$F0,$E3,$FF,$0C,$00,$33,$FF,$F0,$C3,$FF,$0C,$00,$33
 .db $3F,$F8,$A3,$FF,$0C,$00,$33,$FF,$F0,$03,$FF,$0C,$00,$33,$3F,$F4
 .db $F7,$FF,$3C,$00,$33,$FF,$F0,$83,$FF,$3C,$C4,$77,$3C,$F0,$CF,$FF
 .db $3C,$00,$7F,$FF,$F0,$C3,$FF,$38,$C0,$AF,$BF,$F0,$C7,$FF,$30,$80
 .db $CC,$FF,$F0,$CF,$FF,$30,$CC,$FF,$FF,$D0,$0F,$FC,$30,$C4,$CC,$7F
 .db $F0,$EF,$FF,$30,$C0,$CD,$7F,$F0,$DF,$FF,$3C,$88,$BF,$BF,$F4,$47
 .db $7F,$0C,$00,$3B,$AF,$38,$01,$FF,$CF,$00,$0F,$FF,$FC,$00,$6B,$F3
 .db $C0,$03,$41,$F7,$CC,$BF,$FC,$F0,$00,$35,$FF,$FB,$AE,$BF,$0C,$30
 .db $0F,$FF,$EF,$55,$FF,$C0,$C3,$08,$AA,$FD,$F5,$5F,$FE,$2C,$3C,$00
 .db $00,$02,$E0,$FF,$FC,$F0,$F5,$00,$0F,$F3,$C5,$55,$F0,$B0,$A8,$04
 .db $1F,$AB,$D5,$5A,$FE,$F8,$A8,$04,$07,$D5,$D5,$7E,$B8,$FA,$A8,$1C
 .db $F5,$50,$10,$3F,$F8,$F8,$EA,$2B,$D1,$D5,$7A,$BF,$E0,$10,$05,$57
 .db $FA,$AA,$8B,$AF,$00,$04,$05,$FF,$FF,$AA,$00,$FF,$55,$5A,$80,$00
 .db $A0,$BF,$FF,$FF,$41,$00,$00,$2A,$FF,$FF,$FF,$FE,$00,$00,$00,$AF
 .db $FF,$FF,$F4,$79,$01,$0A,$AA,$FF,$E0,$11,$45,$40,$FD,$5F,$FD,$55
 .db $00,$5A,$BF,$EA,$AA,$AE,$AA,$AA,$BF,$43,$40,$50,$0B,$AA,$AE,$AF
 .db $55,$F5,$3D,$50,$00,$04,$01,$5F,$FF,$FF,$D5,$00,$10,$7A,$EB,$FE
 .db $A8,$00,$82,$AF,$EF,$FF,$50,$00,$00,$B5,$51,$55,$40,$02,$A8,$93
 .db $D5,$1F,$4A,$AE,$AF,$FF,$FA,$D7,$EA,$FB,$57,$D5,$FD,$5F,$75,$55
 .db $55,$50,$00,$00,$02,$82,$02,$0A,$AE,$AA,$A1,$10,$01,$45,$4C,$01
 .db $5D,$5F,$FF,$FF,$C0,$00,$37,$DF,$FF,$7E,$BF,$FA,$FF,$FF,$EE,$A8
 .db $1A,$2A,$E5,$C0,$00,$00,$00,$00,$00,$00,$01,$F7,$FF,$FF,$EF,$FE
 .db $FC,$3F,$8A,$80,$90,$7F,$DF,$FF,$D1,$FC,$3E,$07,$81,$40,$00,$00
 .db $00,$A0,$00,$08,$03,$0B,$FB,$FF,$FF,$EF,$FA,$AB,$E8,$00,$00,$55
 .db $55,$5D,$55,$11,$5D,$FF,$FF,$FA,$B8,$28,$3F,$FF,$EA,$88,$02,$2B
 .db $8A,$C4,$00,$14,$05,$D7,$F7,$C0,$0A,$AF,$FF,$FB,$F4,$8D,$07,$7B
 .db $F0,$80,$01,$13,$FF,$FD,$FC,$F1,$A1,$FF,$FC,$F0,$00,$00,$ED,$2C
 .db $14,$00,$00,$05,$75,$35,$7C,$00,$2B,$BF,$BF,$CD,$0B,$3F,$FF,$E8
 .db $6F,$AA,$AF,$EF,$EA,$EA,$EA,$AC,$FA,$C0,$01,$41,$04,$15,$50,$00
 .db $00,$15,$77,$5E,$08,$0A,$2F,$FF,$EF,$FF,$6F,$FF,$FF,$FF,$2A,$00
 .db $C7,$CF,$73,$40,$A8,$00,$02,$42,$DA,$00,$00,$11,$17,$D7,$CF,$3E
 .db $BF,$FE,$FE,$FF,$BF,$FF,$ED,$FF,$A2,$88,$00,$00,$00,$1A,$1C,$44
 .db $01,$11,$53,$D7,$57,$17,$F7,$55,$55,$45,$35,$AF,$AE,$BE,$BA,$AE
 .db $EF,$FF,$AB,$A2,$AA,$A6,$A6,$A8,$80,$03,$3D,$75,$50,$51,$01,$15
 .db $54,$54,$50,$10,$4D,$4D,$04,$08,$2A,$AE,$EB,$BF,$BE,$BE,$FF,$FF
 .db $FF,$EC,$3D,$FD,$F7,$D5,$5C,$00,$00,$91,$40,$00,$00,$2A,$AE,$AA
 .db $22,$82,$08,$AA,$E3,$E1,$85,$2D,$BF,$BD,$FD,$F1,$57,$5F,$5F,$75
 .db $C7,$55,$55,$D7,$CC,$30,$6B,$EA,$EA,$2A,$22,$82,$8A,$08,$EE,$18
 .db $00,$01,$03,$35,$34,$00,$40,$63,$FF,$FF,$B4,$97,$DF,$FF,$FF,$FF
 .db $FF,$F7,$FF,$FF,$BC,$B2,$00,$00,$1C,$00,$00,$00,$00,$04,$20,$40
 .db $41,$03,$3F,$EF,$BE,$B0,$FF,$BE,$FF,$FF,$BF,$3D,$BF,$AF,$BE,$D1
 .db $41,$3C,$16,$F7,$D5,$34,$31,$04,$04,$D1,$45,$00,$00,$40,$41,$10
 .db $30,$83,$8F,$8A,$CB,$AA,$BA,$EB,$EB,$B8,$F2,$EF,$1D,$5C,$10,$06
 .db $FF,$FF,$DF,$D7,$C0,$CF,$F7,$FF,$F7,$34,$10,$95,$1C,$00,$00,$0D
 .db $07,$17,$83,$8D,$FD,$FD,$FD,$F1,$22,$AF,$BE,$BF,$AE,$2A,$AE,$EF
 .db $BB,$81,$00,$B1,$FD,$7C,$54,$30,$10,$15,$1C,$04,$04,$10,$17,$E7
 .db $3C,$08,$CB,$BB,$FF,$FE,$FE,$FF,$FA,$FF,$BC,$50,$C7,$47,$11,$71
 .db $00,$51,$51,$31,$72,$4B,$4E,$5C,$4C,$FA,$82,$02,$0A,$28,$BB,$22
 .db $86,$3F,$FF,$BB,$4B,$0D,$1D,$44,$53,$57,$D7,$43,$C5,$67,$A7,$BF
 .db $FF,$FD,$F3,$23,$8F,$EF,$3E,$18,$08,$9B,$CB,$8C,$00,$01,$34,$FA
 .db $F9,$31,$61,$CF,$2E,$7F,$30,$10,$59,$E3,$4D,$04,$04,$45,$21,$89
 .db $0C,$29,$51,$62,$E2,$EA,$2F,$7E,$FC,$F0,$DB,$0F,$3F,$7D,$8C,$83
 .db $0C,$CD,$CC,$20,$20,$C4,$37,$77,$CC,$6C,$00,$4D,$7D,$F4,$4C,$08
 .db $74,$DD,$DC,$7B,$2C,$3C,$3E,$FF,$DF,$8F,$0F,$7A,$6D,$A4,$C2,$0B
 .db $DE,$7B,$F7,$32,$26,$9C,$92,$37,$1C,$87,$A7,$AF,$0D,$CC,$20,$E1
 .db $EE,$E7,$F3,$52,$3E,$FF,$F1,$F5,$15,$17,$3F,$75,$6D,$44,$04,$4F
 .db $C0,$19,$50,$80,$9A,$B8,$8B,$DC,$08,$0E,$2C,$B4,$E5,$03,$07,$8F
 .db $CE,$7C,$F1,$CB,$FB,$FB,$8F,$38,$F0,$62,$EE,$E3,$C4,$00,$08,$27
 .db $5C,$70,$00,$06,$10,$92,$0C,$30,$87,$8E,$BE,$DF,$6C,$71,$23,$AF
 .db $BF,$7B,$38,$40,$CF,$6F,$3E,$0C,$0C,$36,$DB,$CD,$8D,$04,$01,$BB
 .db $D3,$C3,$00,$82,$CE,$CE,$F6,$C0,$28,$37,$F7,$F0,$C0,$09,$3D,$BF
 .db $7C,$75,$06,$C7,$FF,$9C,$39,$A1,$B9,$FB,$E3,$77,$CC,$0A,$6A,$BB
 .db $B8,$40,$02,$B1,$B7,$0C,$50,$E0,$31,$33,$BF,$3F,$38,$73,$CE,$FD
 .db $E7,$D6,$10,$33,$DF,$39,$69,$80,$01,$C7,$0F,$3B,$68,$22,$6B,$EB
 .db $CF,$A8,$30,$93,$7D,$74,$C2,$0F,$3F,$DF,$5E,$30,$03,$83,$DE,$CF
 .db $DC,$00,$00,$49,$A3,$82,$00,$00,$8B,$CF,$FD,$F5,$11,$F7,$FF,$FF
 .db $FF,$B8,$FD,$FD,$F7,$59,$55,$57,$5F,$20,$02,$00,$00,$82,$B8,$38
 .db $A8,$C6,$BB,$EF,$2C,$2C,$20,$0F,$5B,$C7,$55,$57,$77,$FF,$FF,$FF
 .db $FD,$FC,$EC,$A0,$20,$28,$68,$4B,$2B,$00,$0D,$D9,$D3,$50,$C0,$04
 .db $14,$30,$B0,$F0,$C1,$2D,$3D,$FF,$F8,$60,$23,$0E,$8E,$02,$82,$88
 .db $FF,$FF,$FF,$FF,$FF,$FF,$7D,$75,$14,$35,$77,$DD,$55,$05,$14,$1C
 .db $C6,$40,$00,$00,$00,$20,$00,$08,$A2,$2A,$AA,$AE,$BF,$FF,$FF,$FF
 .db $FF,$F7,$DD,$DD,$CF,$55,$55,$54,$50,$71,$51,$10,$11,$3C,$3C,$88
 .db $2A,$AA,$AE,$AE,$BA,$8A,$2A,$EB,$AB,$AA,$E2,$EF,$F4,$D5,$55,$55
 .db $55,$55,$55,$55,$51,$51,$55,$5C,$3C,$E0,$80,$82,$AA,$AF,$AF,$BA
 .db $A6,$FF,$BB,$EB,$AA,$B8,$BF,$FE,$FD,$45,$15,$15,$57,$F7,$51,$00
 .db $0C,$D2,$B2,$BA,$80,$00,$30,$E7,$F6,$80,$04,$3F,$FD,$F5,$70,$51
 .db $57,$FF,$FF,$F8,$A8,$8E,$FE,$BA,$88,$00,$00,$06,$A2,$8A,$A2,$81
 .db $AF,$BF,$FB,$DD,$75,$5F,$5D,$5F,$5D,$54,$53,$FF,$F7,$BB,$A2,$92
 .db $BB,$A8,$A2,$20,$00,$02,$28,$00,$00,$00,$10,$5F,$4C,$CE,$F3,$57
 .db $FF,$FB,$FF,$30,$C8,$EE,$EC,$DC,$0C,$57,$7F,$F7,$77,$14,$10,$FF
 .db $FB,$F9,$08,$00,$33,$3E,$BA,$8A,$08,$2A,$8A,$AA,$A2,$00,$00,$41
 .db $C2,$C1,$41,$55,$55,$77,$75,$55,$55,$75,$7F,$FF,$FF,$FF,$FF,$FF
 .db $FE,$EA,$82,$0A,$0A,$88,$80,$00,$00,$00,$20,$33,$20,$00,$41,$0E
 .db $3F,$FD,$D7,$DF,$FF,$FF,$FF,$FF,$FF,$FF,$DF,$FF,$51,$1D,$74,$D0
 .db $10,$00,$00,$00,$00,$00,$00,$00,$02,$03,$2E,$8E,$EB,$AF,$FB,$EF
 .db $FF,$7F,$EF,$7E,$FF,$FF,$FF,$FB,$FD,$73,$FD,$D5,$D4,$50,$14,$14
 .db $00,$30,$00,$0C,$2C,$22,$AE,$2C,$0B,$0B,$3B,$DB,$CB,$43,$63,$EE
 .db $FE,$E2,$00,$0C,$88,$BC,$55,$D5,$55,$7D,$5F,$55,$75,$C5,$DF,$BF
 .db $EF,$FF,$6B,$EB,$AB,$EF,$BE,$32,$42,$C2,$C8,$00,$90,$10,$E0,$20
 .db $01,$04,$04,$34,$77,$6F,$7D,$0F,$2F,$BF,$FF,$CF,$7B,$BB,$EF,$FE
 .db $F3,$51,$40,$00,$04,$31,$40,$48,$8A,$BA,$BB,$DC,$C2,$BF,$BF,$FF
 .db $F7,$4E,$6B,$AB,$AA,$EF,$CF,$3A,$8B,$88,$D1,$53,$55,$00,$E4,$30
 .db $50,$50,$40,$20,$30,$16,$08,$8A,$8A,$23,$B1,$C7,$F2,$B2,$F3,$F5
 .db $F7,$FC,$36,$38,$3C,$14,$00,$C8,$0C,$1D,$55,$73,$3F,$8F,$9F,$FE
 .db $FF,$EB,$EF,$AA,$BF,$2E,$A2,$EA,$22,$09,$41,$01,$00,$00,$04,$54
 .db $50,$30,$81,$01,$B7,$2F,$5E,$C7,$EF,$FF,$FF,$FF,$F8,$BB,$BE,$FE
 .db $FD,$F2,$00,$8C,$8C,$3A,$30,$00,$00,$04,$43,$3C,$00,$83,$F3,$FB
 .db $FC,$60,$00,$80,$CC,$8C,$5C,$0C,$2F,$BF,$EF,$37,$41,$C5,$DF,$CF
 .db $C7,$50,$7A,$77,$FF,$FF,$D8,$00,$11,$F3,$E7,$00,$00,$A0,$F0,$E8
 .db $F0,$00,$21,$3F,$FF,$7F,$10,$08,$5E,$FF,$FF,$D8,$22,$A4,$BB,$F2
 .db $E0,$08,$01,$32,$F0,$FD,$00,$34,$3E,$FE,$FF,$40,$14,$17,$9D,$F7
 .db $C3,$04,$04,$E3,$EF,$F1,$0A,$0C,$3E,$F3,$F9,$42,$01,$1F,$F5,$FF
 .db $FC,$04,$43,$FC,$FF,$3E,$00,$00,$6A,$2F,$AB,$80,$0A,$12,$83,$4F
 .db $80,$30,$01,$C5,$C7,$D8,$0D,$FD,$F5,$7F,$FE,$56,$7F,$5F,$DF,$FF
 .db $95,$BF,$5F,$C5,$EB,$21,$22,$C1,$40,$00,$A0,$3A,$B0,$FA,$00,$2A
 .db $02,$AC,$7F,$E0,$2B,$B4,$AF,$DF,$34,$0B,$EC,$3E,$F7,$F5,$00,$7B
 .db $D7,$CD,$70,$01,$5F,$F4,$61,$F5,$C0,$1F,$FD,$7A,$3D,$E4,$07,$FF
 .db $0B,$84,$7B,$40,$6F,$C0,$28,$53,$C2,$C7,$F0,$0A,$0B,$CD,$C2,$FF
 .db $E0,$80,$CB,$0A,$FE,$C4,$0A,$12,$2F,$F7,$AA,$50,$A5,$8D,$D0,$72
 .db $F5,$0B,$71,$FF,$D4,$FD,$43,$F0,$BF,$DD,$FA,$00,$7F,$0F,$F1,$D4
 .db $0C,$03,$A2,$FE,$5C,$80,$02,$EA,$BF,$D5,$20,$50,$1E,$AF,$FC,$70
 .db $00,$B7,$EB,$FE,$CC,$72,$00,$3D,$EF,$0F,$40,$39,$7F,$FD,$17,$C1
 .db $50,$03,$FE,$23,$36,$15,$AB,$3E,$DA,$F0,$85,$C0,$0F,$07,$FD,$10
 .db $8C,$43,$BF,$FD,$48,$04,$43,$FF,$F5,$54,$A2,$34,$0C,$3F,$D5,$C2
 .db $80,$16,$2F,$FF,$40,$20,$B5,$16,$97,$D5,$EA,$08,$16,$DD,$F6,$07
 .db $F0,$AC,$5B,$9E,$E1,$FE,$0B,$0F,$EA,$31,$7F,$CA,$06,$7B,$4D,$C4
 .db $7C,$03,$43,$F0,$3F,$5F,$F8,$14,$4E,$A1,$F8,$1F,$00,$C4,$CA,$0C
 .db $7F,$5A,$84,$C5,$A1,$FF,$0D,$A8,$30,$5B,$93,$FD,$FA,$03,$31,$F8
 .db $7E,$0F,$82,$72,$37,$7E,$C5,$7F,$A8,$31,$7F,$E0,$14,$3A,$02,$FB
 .db $7F,$94,$1F,$C0,$37,$FE,$78,$43,$EC,$0E,$5F,$F6,$84,$BF,$00,$05
 .db $FD,$F8,$1F,$E3,$08,$FE,$FE,$03,$CC,$28,$37,$77,$E0,$3F,$02,$0B
 .db $F7,$FC,$03,$D5,$7A,$1F,$F7,$C1,$0C,$33,$3B,$FF,$E4,$0A,$4D,$53
 .db $8E,$F6,$D6,$A0,$C0,$FF,$BF,$C8,$0A,$34,$32,$D0,$C9,$50,$F0,$41
 .db $FC,$29,$5F,$EC,$3C,$1D,$C2,$DD,$1F,$C0,$F0,$B8,$2F,$73,$F0,$3E
 .db $4F,$02,$3F,$7F,$00,$F5,$E2,$03,$FF,$F2,$29,$5C,$0A,$0D,$7C,$00
 .db $CF,$86,$82,$D7,$C2,$A4,$30,$68,$1F,$78,$0B,$BF,$42,$80,$D7,$DC
 .db $30,$55,$CA,$1F,$30,$6A,$FD,$42,$21,$35,$34,$A9,$41,$4E,$B9,$03
 .db $AB,$FD,$D5,$2A,$DC,$7E,$AF,$0D,$5E,$D6,$84,$EF,$E1,$C7,$A0,$C0
 .db $7E,$2A,$05,$FF,$06,$01,$E6,$07,$0E,$B0,$41,$1F,$C0,$B1,$F9,$48
 .db $1E,$F0,$03,$5E,$FC,$01,$7C,$02,$BD,$F9,$C0,$3F,$BF,$00,$8B,$DA
 .db $11,$F7,$46,$BE,$71,$81,$0F,$BD,$C9,$4F,$F2,$50,$FE,$CE,$B2,$37
 .db $15,$27,$CF,$D5,$E1,$E3,$91,$24,$FF,$0E,$10,$3D,$CA,$46,$E0,$F5
 .db $86,$DC,$01,$FF,$88,$00,$7B,$42,$16,$FE,$7F,$17,$B2,$21,$6F,$F9
 .db $41,$7A,$4F,$4F,$7F,$D4,$06,$C4,$C0,$37,$FD,$04,$6A,$4D,$4A,$6F
 .db $D1,$40,$AC,$02,$03,$BC,$38,$07,$81,$E8,$7F,$C1,$D0,$0C,$1E,$0E
 .db $F0,$98,$07,$C1,$E0,$BF,$7D,$10,$33,$3E,$0E,$D3,$D0,$07,$5F,$82
 .db $F8,$FF,$01,$00,$EC,$6E,$12,$F0,$FC,$0F,$06,$C0,$FF,$8F,$00,$ED
 .db $FC,$08,$FE,$74,$0E,$FF,$06,$3F,$E5,$00,$2F,$F4,$40,$FF,$D4,$02
 .db $FF,$4E,$0F,$FD,$00,$0F,$F0,$82,$BF,$F4,$00,$BF,$59,$03,$FA,$00
 .db $1E,$F5,$00,$BF,$D4,$03,$AF,$F4,$02,$ED,$60,$52,$FE,$48,$7F,$56
 .db $04,$AF,$F4,$02,$E1,$78,$00,$FE,$60,$1F,$57,$82,$0F,$FF,$00,$B5
 .db $FC,$0C,$DF,$F8,$6F,$56,$80,$B7,$FF,$00,$A7,$F4,$00,$3F,$EB,$5D
 .db $74,$80,$0F,$DF,$20,$07,$42,$80,$3D,$EA,$F0,$73,$08,$0F,$FF,$2E
 .db $0F,$D3,$C1,$EF,$62,$F5,$5C,$28,$17,$7E,$4A,$03,$C5,$80,$60,$EC
 .db $DC,$D2,$62,$2F,$7E,$C6,$08,$3F,$00,$84,$ED,$70,$F3,$78,$2A,$DE
 .db $FC,$02,$D7,$90,$81,$E7,$70,$2F,$F9,$CB,$DF,$FD,$00,$FF,$D4,$01
 .db $F7,$C0,$2B,$F7,$C0,$6F,$7C,$00,$BF,$57,$00,$FF,$C0,$0B,$BD,$F0
 .db $0E,$FE,$00,$1F,$DE,$80,$AF,$FC,$00,$BF,$F0,$0A,$FF,$C0,$0B,$7F
 .db $80,$0F,$FC,$00,$AF,$F9,$00,$FF,$E0,$02,$5F,$C0,$03,$FE,$30,$A7
 .db $FD,$50,$3F,$F8,$00,$1F,$EB,$03,$FE,$F0,$21,$7F,$70,$3F,$FE,$00
 .db $07,$FF,$00,$DF,$F0,$2C,$FF,$C0,$0C,$FE,$10,$0B,$7F,$C0,$17,$F3
 .db $06,$25,$E0,$43,$BF,$00,$4A,$1F,$84,$01,$FA,$CF,$A1,$F0,$0E,$BF
 .db $20,$1A,$8F,$05,$60,$F2,$0F,$F0,$70,$07,$AF,$44,$1F,$AB,$81,$58
 .db $F0,$EF,$FA,$10,$07,$EB,$40,$0F,$EF,$01,$71,$FC,$CC,$7E,$30,$03
 .db $EF,$64,$52,$EB,$00,$7B,$F2,$03,$3E,$F8,$00,$FF,$20,$02,$EE,$C0
 .db $43,$F0,$BC,$6F,$DA,$15,$3F,$CB,$C2,$34,$A7,$92,$E8,$2F,$6F,$C8
 .db $1E,$2F,$03,$D0,$BC,$07,$F4,$39,$0F,$D5,$C0,$6E,$C2,$D0,$FF,$84
 .db $3D,$FC,$48,$0F,$FD,$40,$4F,$80,$F4,$7F,$84,$7D,$FA,$0F,$0F,$F8
 .db $51,$1E,$A0,$FC,$8F,$A5,$5F,$CC,$95,$4F,$FA,$D5,$70,$AB,$15,$30
 .db $8F,$57,$A0,$B5,$5F,$3A,$F5,$5A,$0F,$C4,$40,$0F,$D4,$60,$AD,$52
 .db $AA,$FD,$42,$0A,$F4,$00,$0F,$F4,$60,$9D,$44,$AA,$BD,$42,$2B,$F5
 .db $40,$2F,$FF,$0A,$15,$F8,$8A,$DF,$D0,$A9,$5F,$40,$05,$FF,$0A,$97
 .db $FA,$82,$37,$F4,$A8,$7F,$00,$01,$FF,$CA,$07,$50,$BA,$1F,$D7,$20
 .db $FD,$0B,$00,$FC,$7A,$07,$70,$2A,$CF,$D5,$00,$BF,$40,$02,$FF,$C4
 .db $2F,$DC,$20,$FF,$D5,$00,$BF,$D1,$02,$EB,$5C,$2B,$FC,$00,$3F,$F5
 .db $00,$BF,$D7,$00,$F9,$DC,$0F,$F4,$28,$2F,$F5,$40,$3F,$D7,$40,$7A
 .db $D5,$01,$FF,$42,$AF,$BF,$40,$2F,$E5,$40,$7F,$F4,$00,$3E,$D4,$03
 .db $EF,$F0,$02,$2F,$72,$02,$BF,$95,$08,$F7,$29,$0F,$FA,$50,$27,$52
 .db $90,$BD,$0D,$C2,$BD,$CD,$0B,$DB,$F0,$0B,$FF,$F0,$2F,$5F,$E0,$09
 .db $7E,$4A,$F4,$48,$01,$BF,$E0,$2A,$57,$A8,$48,$4F,$03,$BD,$52,$01
 .db $B7,$F0,$22,$9F,$78,$A8,$17,$07,$AB,$D4,$03,$A7,$F8,$1A,$87,$70
 .db $3A,$95,$01,$3A,$D5,$03,$2B,$F4,$20,$AF,$56,$A0,$AC,$4B,$4A,$B5
 .db $41,$0A,$F5,$10,$8B,$D3,$90,$A9,$52,$F0,$B5,$0C,$13,$BD,$4F,$01
 .db $F0,$F2,$03,$16,$FF,$9C,$01,$4B,$FC,$03,$F9,$D4,$3E,$9F,$C5,$3F
 .db $8F,$40,$C9,$FF,$10,$F1,$FF,$00,$03,$F1,$1E,$0F,$F0,$10,$0F,$C4
 .db $A0,$3F,$C0,$80,$7E,$FF,$04,$F8,$3A,$07,$E7,$BA,$13,$C3,$A0,$1C
 .db $1F,$E1,$14,$0F,$A1,$50,$6F,$F8,$50,$2E,$8D,$53,$BD,$E1,$02,$39
 .db $3D,$C2,$F7,$25,$03,$F4,$74,$6A,$F4,$06,$00,$15,$FF,$AA,$C0,$0E
 .db $A2,$D5,$3E,$8B,$55,$F8,$01,$75,$FE,$20,$53,$CE,$B1,$D6,$08,$8D
 .db $7A,$20,$77,$F6,$0A,$0C,$E2,$F1,$4F,$42,$B8,$17,$43,$BF,$35,$42
 .db $F0,$04,$2A,$FD,$44,$0A,$F0,$17,$AB,$F5,$4C,$2B,$F0,$1C,$AF,$D0
 .db $70,$2F,$C0,$4F,$BF,$44,$6A,$FA,$40,$6E,$F2,$00,$3B,$95,$4B,$F8
 .db $05,$4F,$F8,$01,$EF,$F8,$00,$BB,$B0,$3F,$BF,$20,$FD,$0A,$81,$FF
 .db $0A,$01,$FC,$08,$17,$FA,$00,$3F,$CA,$00,$BF,$FA,$00,$FF,$EE,$00
 .db $FF,$E8,$03,$7F,$00,$7B,$FF,$80,$29,$7F,$D0,$09,$1C,$47,$B4,$02
 .db $F9,$FF,$10,$0B,$AE,$FF,$F1,$1A,$80,$FF,$00,$27,$FF,$74,$01,$50
 .db $FE,$8D,$D0,$F8,$3D,$40,$FE,$AF,$F2,$30,$1D,$40,$FE,$BF,$02,$B8
 .db $27,$40,$FF,$FF,$00,$03,$FD,$50,$07,$FF,$40,$0F,$81,$70,$57,$FC
 .db $00,$EE,$2B,$84,$FF,$FD,$03,$FE,$2A,$85,$F4,$01,$DF,$F0,$0A,$2F
 .db $F5,$00,$DF,$12,$AA,$20,$01,$57,$FF,$40,$0B,$FF,$FF,$C0,$07,$FF
 .db $80,$00,$2F,$FE,$00,$7F,$C0,$3F,$FF,$DC,$03,$FF,$00,$0F,$FF,$F0
 .db $01,$F5,$40,$07,$FF,$E0,$FF,$80,$00,$A7,$FF,$02,$FF,$57,$00,$01
 .db $7F,$F3,$A8,$13,$A0,$01,$7F,$93,$FA,$3F,$80,$50,$7F,$42,$AA,$FF
 .db $02,$00,$FD,$42,$EE,$FC,$40,$14,$55,$50,$3F,$FA,$00,$00,$3F,$C0
 .db $1F,$FE,$03,$C0,$BD,$01,$7F,$FC,$00,$3E,$80,$54,$1F,$FA,$BC,$1F
 .db $A0,$95,$05,$52,$BF,$FF,$20,$00,$8D,$5E,$AF,$D0,$3E,$81,$70,$16
 .db $AF,$F0,$0F,$80,$FF,$54,$02,$FF,$7F,$81,$7F,$54,$0A,$FF,$00,$09
 .db $FF,$D4,$02,$FF,$00,$3F,$7F,$F4,$02,$BF,$00,$0F,$DD,$C4,$17,$FE
 .db $80,$07,$F7,$5F,$FE,$AB,$E0,$01,$16,$5F,$FC,$A0,$FE,$00,$60,$37
 .db $FF,$FF,$FF,$00,$11,$55,$46,$80,$2F,$60,$28,$BF,$EF,$BF,$9F,$D0
 .db $0F,$FF,$83,$F4,$00,$50,$50,$17,$57,$F5,$2F,$FF,$10,$05,$E8,$E8
 .db $00,$2E,$C2,$00,$68,$F8,$BF,$FF,$D5,$AF,$D7,$50,$00,$1E,$FC,$43
 .db $FD,$DC,$FF,$3F,$BF,$90,$FF,$C0,$02,$03,$8F,$80,$70,$B0,$88,$82
 .db $83,$8B,$FF,$FD,$F4,$40,$50,$40,$7F,$5F,$FF,$7B,$AB,$B8,$FF,$FF
 .db $7E,$F8,$0A,$3E,$FF,$FF,$FF,$82,$00,$00,$00,$00,$75,$C0,$00,$00
 .db $00,$48,$31,$F0,$A2,$A0,$8F,$DF,$FF,$FD,$7F,$DF,$FF,$FF,$FF,$FF
 .db $FF,$D1,$50,$40,$C0,$A8,$80,$00,$2A,$A0,$80,$7A,$00,$00,$00,$00
 .db $04,$05,$01,$00,$00,$1D,$7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$C2
 .db $AA,$8A,$EA,$2A,$AA,$80,$00,$01,$54,$44,$14,$00,$00,$00,$00,$00
 .db $02,$8A,$0E,$FF,$FB,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$5F,$55,$41,$40
.end