;Plays a 1-Bit, 11kHz, Mono WAV-File over a connected earphone...
; (C) 1996 by Andreas Ess
;If you use the code, please give me an appropriate credit.
;Send a postcard saying thank you to:
; Andreas Ess
; Tufers 156
; A-6811 Goefis
; Austria/Europe
;-----------------------------------------------------------------------------
;ported to the ti-86 by Andrew Waser without permission (I didn't do much,
;just made it compatible..)
;-----------------------------------------------------------------------------


#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
    nop
    jp Start      
    .dw 0
    .dw Title

Title:
.db "We Will Rock You",0

Start:


 ld hl, Sound
 call PlayWAV

 ret

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19

DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8560
 .db $00,$00,$04,$01,$00,$40,$2A,$28,$28,$82,$82,$AA,$AE,$AE,$BE,$AA
 .db $AA,$AB,$FF,$FF,$FF,$FD,$7D,$75,$55,$55,$55,$51,$15,$04,$55,$40
 .db $40,$00,$02,$82,$AA,$FA,$FA,$BE,$EE,$EA,$AA,$BE,$BE,$A0,$02,$80
 .db $33,$77,$7F,$5F,$DF,$D5,$55,$55,$55,$41,$01,$16,$2B,$6A,$AA,$A2
 .db $82,$00,$80,$0A,$EA,$FA,$E8,$F3,$37,$9E,$DD,$FF,$3C,$3C,$EF,$A7
 .db $37,$55,$55,$55,$50,$71,$57,$F7,$BA,$8A,$8A,$88,$A8,$AE,$A2,$87
 .db $83,$B3,$FF,$FF,$FB,$BD,$B0,$CC,$BB,$54,$C0,$40,$54,$11,$41,$55
 .db $55,$51,$41,$0A,$28,$AA,$AA,$02,$0A,$CA,$FB,$EC,$FF,$FB,$37,$4C
 .db $34,$11,$7F,$F5,$02,$EE,$AE,$AF,$3F,$FC,$D7,$DF,$BF,$37,$F3,$CB
 .db $22,$2A,$8B,$AC,$A0,$F2,$40,$00,$00,$40,$00,$04,$14,$50,$55,$7D
 .db $3E,$FF,$EF,$EF,$FF,$FF,$FF,$FF,$FF,$B7,$EE,$FF,$FB,$FB,$C8,$A2
 .db $A8,$20,$20,$00,$00,$00,$00,$01,$11,$45,$54,$55,$55,$5F,$FF,$FF
 .db $FF,$FD,$FF,$7F,$FF,$FE,$A8,$AA,$0F,$0A,$0A,$C2,$8A,$28,$8A,$80
 .db $02,$A0,$80,$00,$04,$10,$10,$44,$11,$57,$4F,$FF,$7F,$FF,$FF,$FF
 .db $FB,$FF,$DB,$EA,$AB,$AE,$BC,$88,$8E,$2B,$28,$00,$D4,$10,$01,$00
 .db $00,$00,$0D,$04,$04,$DF,$F3,$F3,$FF,$CF,$00,$33,$38,$8C,$22,$F3
 .db $C0,$CD,$DE,$3F,$3F,$FC,$DC,$FF,$FF,$FF,$EF,$EF,$BA,$3A,$F2,$F8
 .db $E8,$2A,$0C,$0C,$04,$10,$40,$70,$51,$01,$01,$05,$00,$10,$40,$C6
 .db $CE,$F1,$CB,$BF,$FC,$E3,$B1,$B5,$B6,$8B,$AF,$38,$20,$30,$00,$20
 .db $AE,$CF,$2F,$3E,$7E,$EF,$FF,$F6,$CC,$FF,$75,$F3,$7D,$FD,$77,$15
 .db $1D,$14,$F4,$B0,$0A,$88,$A2,$20,$28,$28,$82,$80,$00,$C8,$03,$8E
 .db $F0,$30,$71,$76,$40,$47,$7F,$DD,$5F,$55,$1D,$1D,$7D,$F7,$C7,$77
 .db $B2,$AA,$BB,$FF,$BA,$B8,$E8,$EA,$FB,$FB,$C3,$87,$0B,$00,$05,$35
 .db $74,$C1,$01,$44,$44,$03,$10,$00,$10,$10,$10,$30,$C4,$42,$01,$1C
 .db $E4,$FF,$FF,$FF,$F7,$FF,$FF,$FF,$FE,$EB,$24,$07,$9F,$1A,$9C,$18
 .db $40,$40,$44,$84,$97,$C4,$C2,$00,$3C,$39,$A3,$95,$E2,$C3,$CF,$3A
 .db $3B,$FC,$EC,$90,$C2,$C4,$C2,$33,$0B,$38,$30,$33,$B2,$F4,$D5,$CF
 .db $0C,$1C,$7D,$FF,$3D,$3F,$FF,$0F,$1F,$AF,$CF,$4F,$E3,$E1,$C3,$CB
 .db $C3,$02,$EA,$E0,$E0,$B2,$F4,$84,$8E,$18,$18,$CC,$C1,$80,$37,$04
 .db $04,$13,$04,$24,$4D,$CC,$06,$3E,$AF,$1D,$3F,$CF,$6B,$BB,$FB,$CF
 .db $7F,$F3,$53,$6F,$0C,$46,$CF,$FB,$D4,$8A,$8B,$03,$93,$B2,$C0,$80
 .db $FA,$E0,$A0,$F8,$C1,$03,$24,$E0,$61,$3C,$E0,$41,$1F,$C8,$41,$1D
 .db $B0,$10,$C2,$B2,$10,$DE,$FF,$EC,$FD,$FF,$84,$7B,$FB,$F3,$0C,$7B
 .db $A2,$1C,$7C,$F0,$80,$3E,$F8,$83,$3F,$B6,$30,$9E,$BA,$30,$34,$F8
 .db $49,$0D,$8C,$CC,$1D,$FC,$52,$44,$67,$67,$0D,$6F,$80,$18,$18,$38
 .db $88,$CC,$E6,$20,$0E,$3E,$DE,$DE,$E9,$08,$06,$CF,$FF,$FF,$FF,$6F
 .db $35,$57,$EF,$3B,$30,$C1,$85,$01,$82,$8B,$0A,$C2,$83,$01,$26,$9B
 .db $8E,$20,$40,$40,$60,$E4,$FF,$FF,$F8,$70,$58,$F9,$FD,$F5,$F4,$14
 .db $10,$30,$7F,$FE,$B2,$A0,$AC,$B8,$BE,$AC,$4C,$A4,$03,$02,$2C,$AF
 .db $BF,$7D,$5D,$CD,$CF,$3B,$3F,$13,$11,$13,$33,$7F,$DF,$EE,$D0,$C8
 .db $CC,$98,$90,$90,$C0,$02,$13,$3F,$32,$F6,$E0,$51,$C4,$44,$7D,$7C
 .db $7D,$7D,$E5,$EF,$EB,$AA,$AA,$82,$12,$00,$00,$80,$15,$45,$54,$D7
 .db $7F,$FF,$FC,$A0,$31,$20,$04,$B7,$DF,$55,$5C,$6F,$05,$03,$F3,$E1
 .db $41,$10,$40,$00,$A0,$C0,$02,$80,$80,$AA,$AE,$BE,$3F,$FF,$7F,$FF
 .db $FF,$FF,$DF,$FF,$F7,$57,$FF,$FF,$50,$50,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$2A,$A8,$2F,$AE,$AF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FD,$55,$55,$42,$0A,$08,$00,$00,$20,$00,$00,$02,$02,$01,$03
 .db $C5,$57,$FF,$FF,$F7,$FF,$E1,$31,$CA,$BA,$FC,$D1,$50,$4C,$7F,$EE
 .db $BE,$AE,$AA,$32,$08,$FE,$FF,$75,$15,$44,$DF,$DF,$FD,$55,$46,$20
 .db $00,$00,$8E,$8C,$00,$00,$00,$41,$E3,$C3,$42,$AA,$20,$3A,$BB,$FF
 .db $FD,$FF,$BD,$5D,$FF,$FF,$F5,$45,$04,$00,$01,$CC,$D0,$51,$DF,$F9
 .db $6B,$EF,$FC,$38,$C2,$8A,$0A,$EA,$AB,$AA,$20,$84,$80,$14,$57,$51
 .db $10,$34,$75,$8E,$8F,$94,$44,$1C,$5D,$7B,$EF,$F5,$01,$03,$06,$5B
 .db $6A,$AC,$6A,$AB,$EB,$EA,$AB,$AF,$8C,$68,$EC,$FD,$FF,$F1,$F1,$D5
 .db $71,$75,$54,$44,$40,$00,$00,$00,$00,$0C,$18,$04,$4F,$2F,$BB,$FF
 .db $EF,$8B,$F7,$FB,$FF,$FF,$FE,$FB,$38,$08,$A0,$01,$04,$00,$00,$00
 .db $18,$CD,$17,$07,$07,$0F,$FF,$FF,$FF,$FF,$FF,$EB,$FB,$FE,$FB,$FF
 .db $FD,$80,$00,$00,$00,$00,$00,$00,$00,$04,$13,$06,$CE,$EE,$08,$BF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$EE,$FA,$FA,$9B,$71,$41,$41,$15,$14,$04
 .db $08,$30,$70,$6D,$2C,$86,$AE,$84,$10,$18,$71,$F3,$FB,$B2,$EE,$FF
 .db $FB,$FF,$FF,$FF,$BF,$19,$CF,$54,$00,$8F,$84,$00,$05,$55,$55,$51
 .db $41,$00,$40,$50,$00,$00,$40,$00,$0A,$AA,$AF,$AB,$BF,$BF,$BE,$FB
 .db $FB,$FF,$FF,$FF,$FD,$DF,$FF,$F5,$55,$54,$10,$10,$00,$00,$00,$00
 .db $00,$08,$0A,$2A,$80,$AA,$8A,$22,$3A,$BB,$A8,$BF,$F1,$DD,$DD,$FF
 .db $FF,$DF,$FF,$77,$7D,$FF,$FF,$CD,$DF,$88,$80,$0A,$EB,$F1,$5D,$0F
 .db $20,$22,$BA,$BA,$11,$51,$40,$05,$0E,$04,$00,$55,$F2,$C3,$43,$CF
 .db $BB,$F9,$5E,$08,$20,$32,$08,$04,$05,$10,$06,$FF,$FF,$3F,$7B,$EB
 .db $EE,$FB,$FF,$DF,$FD,$F9,$FF,$FF,$BF,$BB,$77,$75,$0C,$53,$71,$C0
 .db $E5,$40,$01,$0C,$38,$00,$00,$00,$00,$02,$AA,$AA,$AA,$88,$80,$02
 .db $0F,$AF,$B7,$F5,$55,$55,$77,$FD,$FD,$FF,$7F,$5D,$DF,$FF,$FF,$8F
 .db $0E,$02,$A3,$CB,$8A,$AA,$A0,$A8,$88,$6D,$C0,$A0,$20,$00,$20,$C0
 .db $F3,$C7,$C0,$44,$1D,$5F,$75,$5A,$D0,$01,$02,$08,$20,$EE,$FE,$EB
 .db $89,$EE,$7F,$D7,$D3,$10,$D4,$F4,$70,$DD,$FF,$57,$FE,$FF,$9D,$D5
 .db $FF,$EC,$71,$3F,$42,$20,$03,$80,$28,$00,$E0,$00,$80,$00,$02,$AA
 .db $9E,$70,$40,$E1,$C5,$4F,$7F,$FD,$55,$57,$C3,$47,$FF,$FF,$FD,$75
 .db $15,$1A,$FF,$FF,$FF,$FF,$C0,$CE,$FB,$FF,$FE,$BF,$CC,$03,$53,$CE
 .db $B9,$40,$40,$00,$08,$45,$76,$AE,$00,$00,$00,$28,$30,$00,$AA,$00
 .db $00,$CF,$FF,$F5,$47,$FC,$09,$55,$7F,$7E,$FD,$7E,$80,$AB,$87,$FF
 .db $FE,$BF,$3A,$A8,$AA,$FF,$FF,$DF,$F5,$02,$E5,$7D,$55,$57,$77,$14
 .db $00,$80,$A0,$00,$00,$02,$00,$02,$08,$02,$80,$EA,$88,$08,$1F,$FF
 .db $FF,$D7,$FF,$FF,$FF,$5F,$FF,$FF,$FF,$D4,$AE,$8D,$0A,$0B,$E0,$16
 .db $B0,$10,$A0,$50,$3F,$54,$51,$10,$54,$E5,$55,$FF,$D5,$56,$BF,$F7
 .db $A1,$40,$AF,$C0,$00,$28,$20,$00,$00,$0A,$48,$00,$0F,$F4,$60,$1E
 .db $CF,$C2,$55,$7F,$FE,$A0,$55,$3F,$FF,$FF,$3F,$FC,$90,$E0,$FF,$FD
 .db $5F,$7A,$88,$00,$16,$AF,$F5,$15,$2F,$C0,$85,$C0,$81,$E8,$05,$AB
 .db $C0,$00,$02,$BF,$FF,$89,$03,$C0,$28,$4A,$BF,$F5,$7A,$AA,$F0,$2F
 .db $EB,$D6,$FF,$F0,$A5,$C2,$2F,$7C,$57,$C1,$D2,$F4,$00,$2A,$C7,$76
 .db $D1,$F0,$7F,$02,$6A,$37,$74,$DC,$2A,$BF,$83,$08,$AD,$F3,$D8,$00
 .db $0C,$5A,$AA,$F1,$77,$28,$7F,$82,$D7,$3B,$50,$FF,$C3,$D1,$35,$57
 .db $7B,$B5,$5B,$D7,$FA,$15,$03,$E8,$7F,$F1,$C2,$66,$2F,$0F,$F0,$F8
 .db $F1,$2E,$2E,$F8,$CD,$B3,$05,$A4,$0A,$8B,$D4,$1D,$E1,$F9,$81,$0B
 .db $08,$F4,$54,$12,$F4,$2F,$8B,$3A,$F0,$5D,$4A,$97,$7F,$F2,$3B,$E1
 .db $54,$6A,$0B,$DD,$5E,$03,$81,$70,$4A,$5D,$0D,$EA,$A2,$01,$48,$08
 .db $2F,$DD,$6E,$82,$05,$DD,$1C,$1F,$EF,$F0,$0E,$C5,$FD,$A8,$3F,$DF
 .db $C0,$2B,$5D,$D4,$12,$29,$F5,$C2,$82,$34,$E8,$21,$2B,$D2,$AE,$8F
 .db $15,$14,$A1,$A9,$5D,$34,$88,$16,$77,$26,$E8,$5C,$BE,$1C,$12,$B6
 .db $25,$B9,$5E,$C3,$FC,$11,$76,$FD,$A4,$6B,$E7,$DC,$0C,$CE,$EF,$C5
 .db $4F,$96,$88,$05,$5E,$78,$A9,$AF,$7E,$82,$0D,$DB,$BC,$73,$5B,$FC
 .db $28,$05,$06,$BC,$21,$9D,$FF,$88,$01,$E4,$BD,$3C,$57,$CA,$22,$75
 .db $01,$0B,$AF,$7F,$F9,$20,$F4,$7D,$CF,$D3,$D5,$4A,$C0,$FC,$3E,$00
 .db $FB,$1F,$08,$00,$CF,$0F,$01,$E0,$D4,$2E,$20,$E0,$CF,$04,$8E,$F7
 .db $AE,$00,$EE,$FA,$E0,$3C,$7D,$FB,$10,$F4,$7C,$D4,$3F,$8D,$5F,$52
 .db $F2,$A6,$34,$1F,$1F,$FA,$00,$31,$BD,$84,$30,$8F,$B9,$01,$06,$AC
 .db $C0,$80,$6F,$F4,$00,$17,$FB,$C4,$00,$3E,$CF,$B1,$72,$7E,$07,$D5
 .db $FE,$92,$01,$14,$FE,$BE,$11,$4E,$FC,$AF,$47,$1B,$3E,$85,$D8,$F8
 .db $0C,$04,$FB,$FD,$13,$48,$0F,$EF,$05,$8A,$BD,$B7,$D1,$41,$E8,$1E
 .db $1B,$DD,$F5,$38,$29,$FF,$16,$02,$CD,$CF,$F8,$01,$08,$2F,$BF,$CD
 .db $A8,$69,$C0,$CC,$7B,$CF,$41,$EE,$FC,$C4,$00,$07,$CF,$D4,$00,$2F
 .db $FD,$00,$1E,$CF,$45,$22,$3F,$51,$00,$2F,$8F,$F1,$40,$BF,$FB,$70
 .db $42,$ED,$31,$6B,$FF,$30,$20,$BE,$E9,$90,$3A,$FE,$3C,$22,$F3,$83
 .db $C5,$7B,$FF,$94,$01,$FA,$F0,$44,$7B,$FC,$60,$06,$FE,$94,$01,$BB
 .db $FC,$10,$03,$FF,$0C,$01,$EF,$FC,$84,$03,$FF,$22,$03,$FB,$FE,$00
 .db $07,$FC,$30,$07,$FB,$FA,$00,$06,$FC,$98,$05,$FF,$EE,$00,$03,$F6
 .db $B0,$05,$DE,$EE,$00,$03,$FE,$B0,$07,$7F,$B2,$11,$43,$DE,$81,$11
 .db $7E,$FA,$FD,$23,$5A,$85,$69,$C3,$DE,$90,$4A,$7E,$B3,$21,$42,$FA
 .db $35,$02,$FE,$81,$20,$6E,$FF,$44,$00,$3F,$DD,$E4,$2A,$FC,$DC,$01
 .db $7F,$D8,$20,$3B,$FF,$40,$00,$3F,$FF,$80,$0F,$FF,$D0,$20,$5F,$DC
 .db $80,$3F,$FF,$C0,$01,$7F,$FC,$C0,$3F,$3F,$B0,$8A,$7F,$F0,$00,$1F
 .db $FF,$C0,$01,$77,$EE,$88,$16,$FF,$A5,$09,$5F,$A0,$20,$1F,$FF,$80
 .db $00,$7F,$BF,$28,$13,$BB,$AD,$D4,$54,$E8,$2B,$47,$DF,$A1,$C0,$63
 .db $FE,$EC,$44,$8E,$A9,$74,$80,$E0,$EC,$14,$9E,$ED,$54,$20,$62,$FC
 .db $5E,$1E,$A5,$58,$0F,$C2,$AC,$4A,$7F,$C4,$D8,$3D,$43,$AD,$7B,$7F
 .db $80,$7A,$3F,$C0,$24,$2F,$77,$C0,$7A,$77,$00,$3E,$3F,$E6,$40,$4A
 .db $F7,$C4,$10,$ED,$BF,$4A,$0E,$F7,$C0,$32,$EF,$F7,$00,$4B,$F7,$00
 .db $00,$EF,$5D,$50,$FB,$F7,$00,$11,$FF,$CE,$80,$EA,$FF,$0C,$01,$BB
 .db $CC,$D0,$FB,$86,$00,$01,$FF,$DA,$91,$BA,$8C,$1C,$C5,$2F,$D8,$D5
 .db $3F,$98,$3C,$05,$AF,$DE,$D5,$2B,$A0,$37,$70,$A3,$8A,$F5,$27,$E0
 .db $3C,$48,$AF,$FF,$F5,$03,$C0,$0C,$CC,$A3,$CA,$FC,$1B,$F9,$0F,$00
 .db $13,$DE,$B9,$03,$CF,$0C,$1D,$93,$D9,$B0,$0F,$CF,$CC,$02,$07,$FF
 .db $A0,$43,$F7,$28,$0B,$53,$F6,$08,$03,$F7,$F8,$0A,$95,$F7,$2A,$1B
 .db $9D,$CC,$0B,$97,$F5,$2B,$8E,$FF,$DC,$22,$13,$F5,$2A,$C2,$B7,$5E
 .db $00,$9D,$DD,$2E,$80,$D5,$5F,$A0,$20,$57,$2F,$A0,$F9,$5E,$80,$34
 .db $7F,$BF,$80,$30,$5F,$A0,$00,$5B,$EF,$80,$B5,$7F,$E2,$01,$FE,$FE
 .db $C0,$09,$3F,$98,$00,$FE,$DB,$C0,$7F,$CE,$20,$44,$FE,$2F,$40,$74
 .db $CC,$27,$50,$FF,$0F,$C0,$FE,$8C,$03,$50,$FF,$8F,$C0,$FE,$04,$03
 .db $70,$FE,$82,$04,$7F,$98,$07,$61,$FC,$FF,$A1,$7F,$30,$0D,$C3,$FA
 .db $FC,$01,$7B,$B0,$0D,$E3,$7E,$3F,$90,$7F,$30,$08,$CC,$DC,$BF,$80
 .db $3F,$04,$41,$FE,$1C,$EF,$80,$2F,$60,$40,$3F,$90,$ED,$83,$2F,$E0
 .db $10,$7F,$DE,$A1,$FF,$EB,$C4,$11,$7F,$3E,$81,$FC,$03,$C4,$37,$3F
 .db $3E,$81,$FF,$43,$C0,$07,$EF,$FF,$80,$FF,$43,$C0,$1D,$57,$AA,$00
 .db $FF,$62,$20,$18,$4F,$FA,$00,$7F,$4E,$03,$F8,$5F,$B7,$09,$DF,$B8
 .db $80,$F0,$5F,$BA,$0B,$57,$70,$03,$F1,$5F,$FC,$0B,$CC,$F2,$01,$D1
 .db $1F,$BE,$A3,$44,$C0,$0B,$D1,$7F,$1A,$E9,$A0,$CC,$0F,$E0,$37,$AB
 .db $FD,$02,$9C,$02,$23,$F5,$AB,$F8,$84,$3D,$4F,$C0,$13,$AB,$FF,$00
 .db $20,$64,$C3,$56,$AF,$F8,$04,$C1,$FD,$40,$46,$AF,$FF,$00,$00,$FD
 .db $08,$DE,$AF,$FC,$02,$01,$FD,$00,$02,$FF,$FC,$02,$83,$FC,$11,$4E
 .db $BF,$FC,$02,$03,$DC,$53,$00,$FB,$FC,$02,$03,$FC,$07,$3F,$FB,$F8
 .db $06,$83,$FC,$00,$0E,$BF,$F0,$0E,$83,$FC,$05,$7E,$AF,$F0,$0E,$83
 .db $FC,$00,$3F,$EF,$F0,$0E,$EB,$54,$00,$3F,$EF,$F1,$03,$BF,$10,$00
 .db $3F,$FF,$E1,$03,$BF,$00,$04,$FF,$FE,$81,$03,$FF,$00,$00,$FF,$FE
 .db $05,$43,$FF,$00,$00,$7F,$FA,$05,$63,$BF,$C0,$00,$F7,$FF,$01,$EA
 .db $3F,$C0,$0A,$FF,$FA,$04,$E8,$7F,$C0,$09,$95,$FF,$00,$F8,$3F,$C0
 .db $01,$FD,$FF,$01,$FD,$77,$00,$01,$70,$FF,$03,$E8,$31,$52,$85,$7B
 .db $FC,$01,$FC,$E0,$5A,$81,$72,$FD,$23,$FE,$E0,$1A,$21,$7E,$B0,$23
 .db $37,$E0,$1A,$01,$F3,$B0,$DF,$F7,$E0,$00,$05,$FF,$E0,$2E,$FF,$F4
 .db $00,$83,$FF,$D0,$3F,$FF,$A8,$02,$15,$0B,$C0,$2F,$FF,$FD,$00,$B5
 .db $AB,$54,$2F,$7F,$AD,$00,$05,$ED,$42,$AF,$FF,$D4,$40,$03,$F8,$1E
 .db $FC,$7F,$20,$28,$13,$FC,$0F,$38,$3F,$FF,$40,$1A,$D0,$EF,$B1,$FC
 .db $03,$E0,$3F,$C4,$FB,$00,$F8,$3F,$E0,$3F,$D0,$FF,$00,$FC,$0B,$E0
 .db $3F,$F5,$FE,$40,$B8,$3F,$F0,$03,$F5,$FF,$40,$FC,$0A,$F0,$0B,$F0
 .db $7F,$00,$F0,$3F,$F0,$0F,$F0,$FF,$00,$FC,$0B,$C0,$0F,$F8,$7F,$01
 .db $FC,$1F,$C0,$0F,$F5,$5F,$02,$FE,$02,$00,$0F,$F5,$6E,$A3,$E1,$FC
 .db $00,$07,$F7,$5F,$AF,$F3,$A0,$00,$05,$7F,$FE,$A8,$03,$F0,$08,$11
 .db $7F,$F7,$BF,$D0,$A8,$00,$01,$7F,$FC,$2F,$40,$FC,$00,$15,$3F,$F4
 .db $3F,$C2,$BC,$00,$10,$0F,$F0,$2F,$E0,$F4,$02,$BE,$07,$F8,$BF,$E1
 .db $D4,$0A,$84,$07,$F8,$BF,$C1,$7A,$82,$B5,$47,$F5,$FF,$DE,$A8,$00
 .db $01,$57,$C0,$7F,$FF,$80,$00,$AD,$50,$01,$7F,$FF,$00,$0A,$B5,$54
 .db $02,$FF,$FE,$00,$08,$1F,$D0,$0A,$FF,$F4,$20,$00,$FD,$50,$02,$FF
 .db $FE,$00,$00,$7F,$F5,$03,$FF,$FC,$00,$00,$BD,$51,$43,$FF,$F0,$00
 .db $02,$77,$50,$3F,$FF,$D4,$08,$80,$3F,$5A,$D7,$F7,$52,$A0,$02,$FE
 .db $F5,$5F,$D5,$EA,$10,$02,$F0,$57,$F2,$2F,$05,$E8,$A9,$D5,$7D,$5A
 .db $D5,$48,$A8,$01,$EB,$57,$F5,$7A,$02,$A0,$5F,$C1,$7F,$DE,$81,$68
 .db $1F,$A8,$57,$FF,$E0,$07,$02,$FC,$05,$F8,$BC,$0B,$FE,$AC,$00,$57
 .db $BE,$03,$F0,$FB,$03,$D1,$7F,$80,$F0,$3F,$C1,$FC,$0F,$C0,$BC,$0B
 .db $F0,$FF,$41,$D0,$0D,$02,$AD,$77,$F7,$7E,$02,$80,$2A,$C2,$FD,$7F
 .db $C0,$F5,$0B,$80,$2C,$5F,$F8,$E9,$57,$C0,$2B,$55,$FD,$03,$55,$35
 .db $02,$44,$3F,$80,$FE,$AB,$02,$BB,$0A,$F8,$3F,$EA,$80,$2B,$D7,$95
 .db $5F,$FD,$91,$7F,$81,$01,$1F,$75,$40,$17,$00,$73,$5A,$BF,$FA,$0A
 .db $AA,$AA,$8A,$AA,$FF,$F3,$FF,$57,$7F,$D0,$15,$44,$BD,$01,$50,$A5
 .db $00,$40,$2F,$D6,$57,$BF,$C0,$F4,$0E,$80,$3D,$0A,$F6,$B7,$73,$F7
 .db $15,$FA,$00,$28,$D4,$BA,$01,$FF,$FF,$FC,$BF,$CB,$A0,$08,$A0,$00
 .db $05,$01,$00,$14,$00,$02,$00,$AF,$DF,$97,$5F,$FE,$FF,$FF,$DF,$FD
 .db $DF,$FB,$FF,$DF,$FF,$FF,$A1,$E0,$00,$00,$30,$00,$A0,$05,$80,$00
 .db $15,$00,$34,$05,$E6,$01,$7F,$02,$BF,$00,$FF,$F5,$1F,$D5,$7F,$F7
 .db $FF,$EA,$AF,$F8,$AF,$AA,$FF,$EB,$80,$FC,$07,$80,$03,$02,$00,$7E
 .db $00,$40,$00,$40,$00,$02,$00,$0D,$55,$7F,$FF,$FF,$FE,$FF,$FF,$FA
 .db $BF,$AF,$FE,$FF,$8F,$F0,$AA,$80,$AA,$AA,$00,$A0,$08,$54,$00,$55
 .db $50,$7D,$55,$7D,$57,$FF,$FD,$FF,$FF,$FF,$DC,$AF,$EC,$02,$F0,$0A
 .db $00,$0A,$A0,$02,$AA,$AF,$F8,$0F,$AA,$7A,$BF,$FF,$FF,$95,$FF,$D5
 .db $55,$55,$55,$40,$14,$01,$13,$41,$6F,$D4,$0A,$AA,$A0,$A8,$2A,$AA
 .db $2A,$A0,$AA,$AA,$0F,$F8,$54,$F5,$5F,$D5,$55,$D5,$55,$5D,$55,$FF
 .db $40,$BE,$08,$42,$8C,$AB,$80,$2A,$80,$A8,$AA,$2A,$B8,$22,$E2,$BF
 .db $C9,$FF,$D5,$5F,$D5,$55,$55,$55,$75,$7F,$FF,$EF,$FF,$AA,$EA,$22
 .db $A8,$00,$00,$00,$00,$00,$00,$00,$01,$40,$5F,$B5,$5F,$FF,$7F,$FC
 .db $DF,$EF,$FA,$EF,$AA,$BE,$AB,$EA,$AF,$AA,$08,$00,$80,$00,$00,$5D
 .db $55,$5F,$FD,$57,$D5,$55,$7D,$55,$AA,$5F,$E8,$06,$A8,$00,$00,$80
 .db $08,$01,$D0,$3D,$40,$A8,$7F,$E2,$FF,$AF,$EA,$BF,$BB,$EB,$BF,$EB
 .db $FC,$4F,$F5,$50,$01,$44,$00,$01,$50,$54,$41,$57,$FF,$F5,$FF,$FF
 .db $FA,$FE,$FF,$80,$3F,$A8,$FF,$A0,$AE,$A0,$8F,$81,$54,$70,$41,$50
 .db $05,$F0,$00,$FC,$00,$A0,$00,$2A,$8A,$AA,$AA,$AF,$FE,$7F,$E0,$FF
 .db $F7,$5F,$F7,$55,$FD,$55,$D4,$01,$54,$85,$40,$00,$BF,$00,$3C,$03
 .db $FE,$9F,$AB,$EA,$8F,$A3,$7E,$00,$A9,$5C,$00,$00,$02,$00,$20,$0A
 .db $20,$22,$BF,$AA,$2A,$AF,$FA,$F0,$FF,$FF,$55,$FF,$FF,$FF,$FF,$FF
 .db $F7,$2B,$D7,$F4,$01,$40,$00,$00,$00,$00,$00,$00,$00,$00,$BF,$FF
 .db $CA,$FF,$EF,$FE,$BF,$FF,$D2,$FF,$EA,$FF,$8A,$FD,$40,$3F,$00,$00
 .db $00,$04,$00,$03,$D4,$15,$55,$7F,$FF,$FF,$FF,$FF,$FA,$FF,$FA,$BF
 .db $BF,$FF,$FC,$03,$F4,$00,$00,$00,$00,$00,$35,$00,$00,$15,$55,$00
 .db $5F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EA,$E3,$53,$00,$00,$15,$40,$00
 .db $15,$00,$00,$17,$50,$A8,$02,$AA,$AA,$AB,$FF,$AA,$EE,$FF,$FF,$FF
 .db $FF,$FF,$FD,$5D,$55,$55,$55,$50,$00,$00,$00,$00,$00,$00,$00,$01
 .db $80,$0A,$0A,$AF,$AF,$FA,$FE,$BF,$FF,$FF,$FF,$BF,$FF,$78,$D5,$F5
 .db $C0,$00,$00,$00,$00,$00,$0F,$80,$00,$15,$00,$03,$9D,$4F,$7F,$75
 .db $1F,$FF,$FF,$FF,$FE,$3D,$50,$76,$08,$00,$00,$00,$00,$03,$00,$30
 .db $FF,$F5,$D7,$FF,$FF,$FD,$FF,$FB,$B8,$3E,$E2,$C0,$0E,$C0,$A8,$00
 .db $08,$38,$0C,$F0,$CC,$0C,$F0,$11,$00,$32,$5B,$83,$39,$3F,$FC,$7F
 .db $FF,$FE,$FF,$07,$D5,$05,$05,$C7,$01,$40,$44,$00,$43,$28,$EA,$20
 .db $0B,$2A,$B2,$BB,$FF,$FF,$BE,$C3,$FA,$5F,$EF,$FF,$44,$75,$65,$D4
 .db $C7,$F6,$C3,$00,$03,$08,$08,$3F,$7B,$2C,$20,$A8,$8C,$F2,$02,$F5
 .db $01,$7D,$51,$55,$FF,$FF,$75,$55,$80,$91,$04,$F3,$F4,$AA,$AA,$28
 .db $A0,$AA,$A8,$AA,$EA,$AF,$F7,$DF,$FF,$77,$FF,$75,$75,$7F,$7D,$F5
 .db $45,$01,$15,$40,$33,$60,$00,$00,$80,$20,$20,$AA,$A2,$AA,$AE,$B8
 .db $0A,$AA,$BB,$5F,$7F,$FD,$DF,$D5,$D7,$55,$57,$DD,$55,$50,$51,$44
 .db $02,$AA,$BA,$AA,$82,$02,$0A,$BA,$BA,$AA,$B0,$F1,$04,$F5,$57,$7D
 .db $5C,$41,$05,$5D,$55,$77,$D1,$50,$10,$30,$7A,$AA,$A0,$20,$00,$2F
 .db $6D,$BE,$B8,$09,$8B,$AA,$EF,$AF,$BD,$D5,$54,$D7,$77,$FF,$FF,$55
 .db $50,$30,$00,$31,$75,$35,$75,$0C,$2F,$FF,$FF,$A8,$20,$22,$00,$02
 .db $22,$61,$5F,$DE,$40,$A3,$D3,$51,$45,$04,$00,$00,$55,$57,$FF,$FF
 .db $FF,$BF,$BF,$FF,$FF,$F4,$1C,$50,$04,$2D,$1E,$20,$28,$08,$00,$00
 .db $00,$00,$00,$A0,$83,$BB,$FC,$1C,$CC,$6D,$77,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$54,$C0,$80,$00,$00,$00,$00,$00,$00,$00,$00,$05,$05
 .db $07,$0F,$2A,$AA,$EB,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$CB,$CD,$45,$04
 .db $50,$00,$00,$00,$00,$01,$10,$50,$10,$40,$72,$33,$FF,$7E,$E4,$AA
 .db $BB,$FB,$FF,$FF,$FE,$FA,$FA,$78,$55,$04,$00,$08,$3A,$2E,$1F,$AF
 .db $F5,$34,$5D,$45,$04,$41,$55,$14,$55,$53,$05,$B8,$A8,$0C,$0A,$02
 .db $8B,$80,$8B,$0B,$AB,$AA,$FB,$FF,$BF,$AB,$AF,$FC,$DF,$F5,$45,$15
 .db $01,$45,$15,$54,$50,$40,$C0,$D1,$03,$AE,$A8,$2A,$AA,$BA,$AE,$FF
 .db $BE,$3F,$BF,$FF,$FF,$DF,$00,$04,$40,$40,$50,$03,$17,$50,$03,$28
 .db $7A,$C7,$01,$00,$C3,$CF,$EB,$BB,$FC,$FE,$FA,$FF,$F5,$FD,$FC,$17
 .db $10,$00,$04,$4C,$15,$55,$54,$80,$2A,$AA,$AA,$AA,$82,$00,$00,$0E
 .db $04,$10,$74,$F5,$D5,$7F,$FF,$FF,$7F,$FD,$FF,$FF,$FF,$FF,$FF,$E8
 .db $A8,$AA,$AA,$88,$00,$20,$00,$00,$00,$00,$00,$00,$00,$15,$57,$FD
 .db $6C,$3F,$FF,$FF,$FF,$FF,$FF,$7F,$FF,$31,$4C,$FD,$41,$40,$60,$40
 .db $00,$28,$20,$00,$28,$80,$08,$0F,$00,$00,$5F,$FC,$FD,$FF,$FF,$D5
 .db $7F,$FE,$7B,$FF,$FF,$8C,$0F,$FF,$0D,$54,$F2,$A2,$82,$AE,$AA,$2B
 .db $F5,$F0,$00,$15,$50,$00,$04,$14,$00,$01,$00,$00,$0F,$FF,$EA,$FF
 .db $FF,$0F,$FF,$FF,$FD,$FF,$7F,$C3,$A9,$7F,$FF,$DF,$55,$51,$40,$04
 .db $00,$00,$00,$00,$20,$00,$01,$0A,$A8,$3E,$3F,$AB,$FF,$FF,$FF,$FF
 .db $DF,$FB,$FD,$D7,$FB,$C0,$C0,$08,$00,$00,$00,$00,$15,$01,$00,$01
 .db $D5,$F5,$3F,$4F,$F7,$F7,$FF,$FF,$FF,$FA,$FA,$AE,$BF,$FB,$EA,$AE
 .db $AC,$88,$80,$04,$14,$00,$00,$00,$14,$14,$55,$74,$55,$16,$03,$CF
 .db $FF,$FF,$EA,$AB,$AA,$AA,$EA,$EA,$BE,$A2,$22,$00,$44,$45,$55,$50
 .db $54,$07,$FD,$57,$55,$7F,$5F,$CF,$FF,$FF,$AB,$EA,$FA,$AA,$BB,$AA
 .db $E8,$00,$02,$F2,$28,$00,$03,$50,$00,$00,$42,$E0,$00,$04,$02,$00
 .db $03,$EA,$FF,$C5,$40,$80,$F1,$FF,$FF,$F4,$4D,$FF,$B8,$3F,$BF,$FF
 .db $FF,$3F,$EB,$AF,$FF,$FE,$83,$FA,$BC,$00,$80,$05,$00,$00,$00,$00
 .db $00,$00,$00,$03,$DD,$15,$40,$F1,$03,$16,$FF,$EA,$AA,$BF,$8C,$C0
 .db $FF,$FF,$FF,$FF,$FF,$F0,$5F,$FF,$83,$77,$D4,$00,$00,$15,$40,$41
 .db $3F,$FD,$90,$7F,$F0,$1B,$0F,$FF,$FF,$82,$BF,$BC,$71,$03,$C8,$FF
 .db $FC,$D0,$02,$00,$00,$00,$02,$80,$00,$00,$00,$00,$03,$3F,$AA,$EF
 .db $FF,$FF,$EB,$FF,$FF,$FF,$FF,$FF,$F7,$FF,$D7,$D5,$77,$F5,$01,$0F
 .db $FF,$50,$00,$2F,$E0,$00,$00,$02,$A0,$00,$00,$82,$BF,$2B,$80,$00
 .db $07,$F0,$FF,$57,$70,$00,$1F,$FF,$7A,$00,$45,$F7,$AB,$FE,$FF,$E3
 .db $FF,$AE,$FF,$FF,$FF,$FA,$A2,$00,$7F,$EA,$FC,$17,$D4,$50,$03,$F7
 .db $7D,$55,$75,$51,$00,$40,$34,$01,$FF,$FF,$80,$2A,$AA,$00,$02,$08
 .db $C0,$02,$22,$28,$00,$00,$4F,$C2,$3F,$DF,$FF,$FF,$C0,$00,$3F,$FB
 .db $FC,$FF,$FF,$FF,$83,$51,$7F,$FF,$F4,$55,$54,$40,$44,$01,$FF,$7F
 .db $D5,$00,$2B,$FF,$88,$04,$03,$BF,$8A,$A8,$00,$02,$00,$00,$C0,$2E
 .db $A0,$00,$50,$01,$0C,$0A,$FB,$FF,$FF,$FF,$FF,$FB,$FF,$FF,$DF,$2B
 .db $FF,$FE,$01,$50,$02,$B0,$2F,$F4,$00,$00,$30,$10,$0C,$3D,$40,$00
 .db $3F,$80,$B1,$F0,$3E,$80,$0A,$BF,$F1,$00,$EE,$00,$3F,$03,$61,$0B
 .db $D2,$86,$FF,$FF,$FF,$50,$80,$BF,$FF,$CA,$FF,$FF,$0C,$00,$0F,$C0
 .db $55,$7E,$A8,$47,$00,$01,$BF,$FF,$50,$04,$4D,$7E,$FF,$74,$15,$F4
 .db $7F,$80,$28,$C1,$C7,$F0,$F8,$0A,$80,$20,$00,$78,$05,$2B,$22,$C7
 .db $C3,$FF,$AA,$5F,$0F,$F4,$FE,$AF,$7F,$F2,$2F,$4E,$7F,$54,$01,$A1
 .db $FE,$95,$40,$10,$0B,$04,$B5,$00,$14,$00,$05,$7D,$FE,$A1,$CC,$5F
 .db $D0,$0A,$FE,$36,$A9,$FF,$FD,$FF,$E8,$BF,$A0,$6E,$BD,$DE,$A2,$A0
 .db $00,$1A,$8A,$3A,$29,$A1,$B5,$AF,$D8,$3B,$07,$D4,$E2,$68,$85,$3F
 .db $D6,$A0,$00,$0D,$07,$D6,$DB,$03,$40,$B7,$FF,$F1,$AD,$00,$0B,$5D
 .db $F8,$1F,$BE,$FD,$FF,$CA,$95,$FA,$30,$DE,$08,$BD,$F2,$A0,$23,$F7
 .db $7F,$00,$0A,$07,$A8,$5E,$34,$A0,$A2,$DD,$C3,$74,$0A,$17,$FF,$F8
 .db $1C,$51,$7C,$FB,$F8,$05,$10,$EA,$BC,$FB,$15,$C6,$A9,$BF,$51,$2D
 .db $2E,$A4,$10,$BC,$10,$FC,$FE,$09,$70,$00,$50,$F9,$B0,$B6,$A9,$40
 .db $E3,$F2,$05,$86,$14,$7C,$34,$0A,$84,$55,$19,$73,$65,$84,$38,$F4
 .db $D8,$8D,$17,$98,$5A,$98,$7F,$B6,$FB,$00,$FC,$7F,$BF,$79,$7E,$BA
 .db $E9,$54,$BF,$F4,$C7,$AD,$40,$10,$05,$C6,$B4,$10,$40,$A0,$50,$13
 .db $A0,$00,$00,$00,$3E,$B4,$16,$72,$27,$F7,$DC,$E3,$EC,$CB,$FE,$3F
 .db $FF,$5F,$79,$FF,$77,$E9,$1E,$85,$EA,$F3,$F0,$BA,$07,$C2,$B4,$A2
 .db $0C,$78,$6B,$D5,$24,$08,$64,$24,$5E,$B1,$41,$EA,$89,$53,$F1,$E0
 .db $8B,$40,$F7,$8E,$8B,$70,$96,$AC,$17,$EE,$9F,$25,$4A,$DF,$55,$CB
 .db $F4,$14,$BF,$7D,$63,$F0,$33,$F2,$F5,$7F,$8B,$76,$95,$50,$B0,$01
 .db $B0,$00,$B6,$78,$00,$6A,$0F,$37,$FE,$12,$9F,$60,$AA,$5D,$F7,$30
 .db $00,$8B,$7C,$E1,$40,$A2,$74,$3F,$77,$61,$E3,$91,$6E,$7B,$F7,$B3
 .db $97,$42,$DE,$39,$1D,$79,$50,$BF,$46,$0A,$4B,$21,$E2,$01,$08,$6C
 .db $16,$95,$F0,$BD,$8E,$80,$15,$FF,$B7,$C0,$60,$00,$00,$5F,$DB,$F0
 .db $00,$0B,$DF,$F8,$12,$33,$E4,$FF,$FF,$43,$C7,$C0,$0F,$5F,$FD,$87
 .db $FF,$FF,$51,$0E,$FC,$F9,$10,$00,$09,$C3,$94,$01,$00,$42,$05,$A9
 .db $06,$EB,$55,$C0,$B5,$FF,$5B,$FF,$D0,$40,$3F,$46,$FF,$9B,$E5,$0C
 .db $9F,$FF,$C0,$00,$20,$2F,$7A,$F0,$05,$84,$FB,$0C,$FD,$63,$DC,$8D
 .db $DA,$D9,$20,$03,$FD,$D0,$9F,$F4,$00,$01,$FA,$FD,$00,$40,$00,$FF
 .db $CB,$53,$0A,$0F,$FF,$87,$C8,$5B,$A3,$BC,$7C,$2F,$90,$D6,$4E,$5B
 .db $EF,$D0,$01,$00,$0C,$07,$D3,$D0,$08,$03,$F9,$4A,$DF,$7F,$FE,$D7
 .db $FF,$FF,$F6,$78,$00,$F7,$FF,$D8,$0B,$40,$B0,$9D,$07,$F7,$48,$00
 .db $00,$45,$F3,$02,$D1,$08,$00,$41,$FD,$C0,$80,$5B,$D0,$27,$FF,$C0
 .db $3F,$FB,$63,$EB,$E0,$3F,$40,$25,$82,$BB,$02,$BE,$80,$2C,$EB,$3C
 .db $8F,$F7,$FF,$FF,$CE,$0F,$D3,$D1,$50,$0C,$3F,$FD,$3D,$7F,$D0,$18
 .db $54,$15,$FF,$D5,$DC,$3F,$40,$00,$00,$3F,$FF,$E4,$00,$02,$AC,$22
 .db $E0,$02,$28,$20,$A2,$82,$A2,$AA,$AB,$82,$E2,$2B,$FF,$FF,$FF,$FC
 .db $3F,$FF,$FF,$F4,$0D,$7F,$F0,$15,$0D,$C1,$01,$10,$70,$03,$00,$C0
 .db $00,$00,$10,$20,$20,$2F,$A0,$0A,$AB,$E0,$2E,$CB,$FF,$FF,$FF,$FF
 .db $F0,$FF,$FF,$FF,$FF,$00,$03,$FD,$F8,$3F,$00,$00,$77,$FF,$F4,$00
 .db $00,$1F,$F4,$FC,$00,$03,$CF,$D5,$FC,$7F,$CC,$03,$0F,$3C,$0B,$F0
 .db $33,$80,$F0,$07,$C3,$F9,$D0,$FF,$00,$3F,$CD,$FF,$83,$FE,$FF,$FE
 .db $AF,$F8,$80,$A3,$F8,$00,$00,$02,$80,$F0,$00,$F0,$0A,$00,$1F,$FD
 .db $1D,$57,$FF,$FF,$FD,$7F,$D5,$FF,$FF,$FF,$DF,$40,$BE,$80,$00,$00
 .db $08,$00,$00,$00,$3F,$D0,$0F,$80,$7C,$3F,$FF,$DF,$FD,$FF,$D3,$FF
 .db $FE,$00,$00,$BE,$80,$A8,$00,$02,$03,$E0,$00,$01,$40,$0C,$01,$03
 .db $F0,$00,$FF,$F0,$3F,$D0,$10,$7F,$C0,$FF,$0F,$35,$1F,$77,$FF,$DF
 .db $F5,$7F,$7F,$D5,$FF,$45,$5F,$F3,$F0,$FF,$7F,$00,$FE,$00,$38,$28
 .db $28,$00,$00,$00,$00,$00,$28,$30,$00,$00,$00,$00,$00,$00,$00,$0A
 .db $EB,$FF,$CF,$F4,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$F5
 .db $FF,$FF,$FF,$F0,$07,$C0,$A0,$A0,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$0C,$FB,$FC,$0F,$FF,$E0,$FF,$3F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$55,$DF,$D5,$FF,$FF,$FF,$FF,$7D,$FC,$02,$00,$00,$88,$00
 .db $00,$00,$00,$00,$00,$20,$00,$04,$00,$00,$44,$05,$15,$5D,$57,$F7
 .db $FD,$FD,$03,$41,$C0,$40,$0B,$FE,$2A,$2A,$AA,$EB,$FF,$EA,$F0,$BF
 .db $00,$C0,$14,$07,$E0,$0D,$7F,$02,$BF,$DE,$3F,$FC,$77,$00,$03,$56
 .db $00,$00,$00,$00,$00,$00,$05,$41,$04,$00,$00,$00,$00,$00,$00,$00
 .db $00,$00,$0A,$AA,$A2,$BF,$FE,$AE,$FF,$FF,$FF,$FF,$FF,$BF,$FF,$FF
 .db $F5,$55,$47,$50,$00,$15,$01,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $80,$00,$00,$00,$05,$51,$10,$11,$55,$55,$55,$54,$15,$75,$55,$FD
 .db $49,$C0,$BF,$00,$00,$0F,$78,$2A,$AA,$3E,$AA,$AA,$AE,$AA,$AA,$FA
 .db $EF,$FF,$BE,$FF,$FF,$EB,$EA,$2A,$00,$01,$00,$00,$00,$00,$00,$01
 .db $40,$55,$40,$00,$00,$15,$54,$00,$00,$00,$00,$77,$D7,$F3,$FF,$61
 .db $FE,$FB,$FF,$BA,$AA,$AA,$AB,$AA,$AA,$AB,$AA,$AF,$EF,$FF,$F7,$FA
 .db $57,$F5,$40,$15,$D1,$54,$55,$51,$00,$51,$50,$10,$00,$00,$00,$00
 .db $00,$00,$00,$00,$00,$00,$02,$80,$10,$05,$5B,$D9,$55,$55,$55,$FF
 .db $F1,$DD,$FF,$FF,$AF,$FB,$FF,$FF,$FF,$FF,$FF,$F8,$A2,$02,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $01,$00,$15,$55,$55,$55,$57,$FF,$EB,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $EE,$AA,$2A,$01,$60,$00,$00,$00,$00,$40,$44,$41,$40,$05,$55,$55
 .db $55,$55,$5D,$F0,$00,$00,$00,$00,$00,$00,$09,$4A,$AB,$08,$A2,$08
 .db $02,$02,$00,$20,$00,$02,$02,$AE,$AA,$AB,$FB,$FB,$FF,$EF,$FE,$77
 .db $FD,$55,$55,$55,$55,$55,$55,$5D,$54,$5F,$80,$9A,$A0,$80,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$5F,$DF
 .db $FA,$BF,$FF,$7F,$FF,$FF,$F7,$FF,$FD,$57,$FF,$D4,$75,$2F,$A3,$0E
 .db $8E,$AA,$AA,$AA,$AA,$A8,$20,$00,$00,$00,$00,$04,$40,$01,$54,$44
 .db $51,$5D,$55,$4F,$C5,$CD,$9E,$2A,$3F,$E0,$2A,$A8,$00,$00,$00,$00
 .db $4A,$00,$01,$55,$10,$20,$55,$77,$FF,$57,$FF,$FF,$FF,$FF,$BF,$EA
 .db $20,$50,$02,$8A,$00,$20,$00,$00,$00,$00,$A0,$8A,$02,$00,$08,$00
 .db $28,$85,$FA,$5F,$88,$40,$11,$50,$05,$51,$10,$41,$55,$45,$55,$55
 .db $D7,$5F,$FF,$EE,$FF,$FA,$FB,$AA,$AE,$FA,$AA,$BF,$B8,$08,$08,$28
 .db $00,$00,$00,$00,$00,$00,$01,$00,$11,$15,$51,$55,$DD,$50,$10,$14
 .db $55,$51,$55,$5D,$7F,$55,$05,$02,$7A,$2B,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AB,$AA,$02,$FB,$E2,$00,$00,$00,$00,$4F,$CA,$8A,$A8,$10,$1E
 .db $35,$15,$55,$55,$15,$55,$55,$54,$40,$00,$00,$11,$50,$10,$00,$00
 .db $00,$0A,$AA,$BF,$FB,$FF,$AA,$AF,$AA,$EE,$FF,$FF,$AB,$FF,$FF,$CE
 .db $57,$B3,$40,$18,$26,$20,$00,$00,$00,$00,$00,$00,$00,$14,$11,$51
 .db $55,$55,$54,$54,$40,$00,$00,$13,$F0,$2A,$A8,$1F,$05,$57,$FA,$AA
 .db $AA,$29,$7D,$55,$55,$57,$FE,$AA,$FB,$AA,$A8,$01,$16,$15,$77,$55
 .db $40,$BA,$FA,$AA,$AA,$AA,$82,$A0,$05,$55,$5D,$75,$55,$55,$55,$55
 .db $77,$07,$00,$3E,$80,$A8,$AB,$FF,$FF,$FF,$FA,$AA,$AA,$28,$00,$00
 .db $00,$00,$15,$55,$55,$55,$FD,$7F,$F5,$FF,$FF,$BF,$EB,$A8,$AA,$AA
 .db $00,$AA,$02,$AA,$AA,$2A,$A0,$01,$15,$50,$55,$79,$55,$5D,$55,$55
 .db $55,$55,$55,$40,$07,$BA,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$00,$7D,$55
 .db $55,$55,$D7,$57,$FF,$FF,$FF,$FF,$D5,$00,$00,$00,$00,$00,$00,$02
 .db $AA,$A8,$28,$00,$00,$22,$AA,$AA,$EA,$AB,$FF,$FF,$FF,$FF,$55,$55
 .db $55,$55,$55,$57,$FF,$C0,$AA,$80,$00,$02,$2A,$8A,$AA,$82,$2A,$8A
 .db $AA,$A8,$08,$02,$85,$55,$DF,$55,$55,$55,$55,$55,$55,$55,$55,$57
 .db $FF,$FF,$FF,$FF,$FF,$BF,$EA,$AA,$AA,$AA,$00,$00,$00,$00,$00,$00
 .db $00,$00,$00,$00,$05,$55,$55,$55,$D7,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F8,$50,$00,$00,$00,$00,$00,$00,$00,$08,$5F,$7F
 .db $C7,$FB,$AE,$AA,$AA,$AA,$AA,$AA,$0B,$D5,$55,$55,$55,$57,$F7,$FF
 .db $EB,$BE,$BA,$80,$50,$50,$00,$15,$54,$00,$00,$AA,$AA,$8A,$AA,$AA
 .db $AA,$87,$C0,$45,$55,$55,$57,$FF,$FF,$FF,$FF,$FF,$AA,$AA,$AA,$A0
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00
 .db $00,$15,$55,$55,$7F,$FF,$FF,$FF,$FF,$FF,$FE,$BA,$BF,$FF,$FE,$BF
 .db $FF,$AA,$EA,$AE,$AA,$AA,$AA,$88,$40,$00,$01,$00,$00,$55,$55,$40
 .db $00,$00,$01,$55,$54,$10,$14,$02,$77,$AA,$FF,$FE,$AA,$AB,$FE,$AA
 .db $FF,$EF,$BE,$AA,$A5,$15,$55,$55,$55,$55,$55,$41,$15,$00,$00,$00
 .db $00,$AE,$AA,$BF,$FF,$FF,$EE,$AF,$A8,$00,$30,$00,$00,$00,$00,$55
 .db $55,$01,$44,$01,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$BA,$AA,$AA,$AA,$82
 .db $FE,$EE,$FF,$F5,$55,$75,$FF,$54,$55,$55,$57,$FF,$75,$60,$82,$A8
 .db $82,$82,$80,$00,$00,$00,$00,$00,$00,$00,$55,$55,$55,$7F,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$40,$02,$AA,$A0,$2A,$AA,$AA,$AA
 .db $80,$00,$01,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$57,$55
 .db $2F,$FF,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$A8,$05,$55,$7F,$DF,$57,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$7D,$40,$00,$00,$00,$2A,$8A,$20,$00,$00
 .db $00,$00,$00,$00,$00,$00,$00,$AA,$80,$00,$15,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$F7,$55,$51,$40,$00,$00,$00,$80,$AA,$AA,$AA,$AA
 .db $AA,$AA,$BA,$B4,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$D5,$55,$55,$00,$00
 .db $00,$00,$00,$00,$00,$02,$2A,$AA,$AA,$BF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$E0,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $15,$5F,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$5F,$FF,$EF,$FF,$FF,$FF,$EA
 .db $AA,$AA,$AA,$AA,$AA,$00,$00,$00,$01,$40,$55,$55,$55,$55,$55,$55
 .db $55,$55,$7F,$EA,$AA,$AA,$AA,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$55,$55,$55,$55,$55,$00,$00,$00,$00,$00,$00,$00
 .db $00,$02,$A8,$00,$AA,$AE,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$5F,$FD
 .db $F5,$55,$7F,$FF,$FF,$FE,$80,$00,$00,$00,$00,$02,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AF,$FF,$FF,$FF,$FF,$FF,$55,$55,$55,$55,$55,$55,$50,$78
 .db $00,$00,$00,$0A,$AA,$AA,$A8,$00,$2A,$20,$00,$01,$55,$55,$55,$55
 .db $55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FE,$00,$00,$00,$00
 .db $00,$00,$00,$03,$40,$00,$02,$8A,$08,$AA,$2A,$AA,$F8,$AA,$AB,$BE
 .db $FF,$AA,$AA,$AA,$BF,$FF,$FE,$F5,$55,$55,$55,$54,$01,$55,$55,$55
 .db $55,$04,$15,$08,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$BF,$FF,$D5
 .db $55,$55,$55,$55,$55,$55,$55,$55,$57,$55,$40,$00,$00,$02,$20,$AA
 .db $AA,$AA,$AA,$AA,$AA,$EA,$AA,$A8,$00,$05,$57,$BF,$AA,$AA,$00,$15
 .db $55,$55,$55,$55,$55,$55,$50,$00,$00,$AA,$BF,$FF,$FF,$FF,$FF,$FF
 .db $AA,$AA,$AA,$AA,$A8,$01,$02,$00,$00,$01,$04,$55,$55,$55,$55,$50
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FE,$BE,$80,$00,$00,$00,$00,$00,$08,$00
 .db $00,$20,$AF,$F4,$00,$00,$00,$05,$FF,$FF,$FF,$FF,$FF,$FF,$FD,$55
 .db $55,$55,$55,$57,$FF,$F4,$AA,$AA,$8A,$AA,$A0,$02,$20,$0A,$AA,$AA
 .db $80,$00,$02,$AA,$15,$15,$55,$57,$F5,$55,$55,$55,$55,$55,$F5,$FF
 .db $FF,$FF,$FE,$FE,$AA,$A0,$00,$AA,$2A,$AA,$AA,$AA,$88,$08,$00,$77
 .db $FF,$FF,$FF,$FF,$58,$00,$00,$00,$01,$55,$55,$55,$55,$5F,$5A,$AA
 .db $AA,$AA,$AE,$AA,$AA,$0A,$8A,$AA,$AA,$BF,$FE,$BF,$EB,$FF,$FF,$D5
 .db $00,$00,$10,$00,$10,$55,$55,$55,$55,$D7,$DF,$FE,$AA,$AA,$AA,$AA
 .db $AA,$FE,$AA,$AA,$2A,$8A,$AA,$AA,$B5,$55,$50,$00,$15,$55,$55,$55
 .db $57,$FF,$FF,$FA,$AA,$AA,$A8,$02,$AA,$AA,$FB,$FF,$FF,$55,$55,$54
 .db $10,$00,$01,$55,$55,$69,$EA,$BF,$FF,$FF,$FE,$AA,$AA,$AA,$00,$00
 .db $00,$00,$00,$00,$10,$75,$55,$FF,$75,$57,$FF,$DD,$57,$FF,$DF,$EB
 .db $FF,$FF,$FA,$AA,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$55
 .db $5F,$FF,$F7,$55,$50,$01,$55,$5F,$FF,$F5,$D7,$FF,$FF,$FF,$FF,$FE
 .db $80,$00,$54,$00,$00,$22,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00,$00,$40
 .db $00,$00,$28,$00,$44,$51,$FF,$FD,$55,$55,$55,$57,$D5,$55,$55,$00
 .db $00,$00,$00,$20,$2A,$2A,$AA,$A2,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$BF
 .db $FF,$FF,$F7,$55,$55,$55,$55,$54,$50,$04,$00,$00,$00,$00,$0B,$FF
 .db $FF,$FF,$FF,$F7,$40,$54,$80,$00,$00,$00,$00,$2A,$A8,$00,$05,$4A
 .db $A8,$AA,$AA,$A0,$00,$00,$00,$00,$04,$00,$BF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$EA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$0F,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$80,$00,$15,$00,$15,$55,$40,$04,$00
 .db $00,$00,$00,$00,$00,$00,$00,$AA,$AA,$AA,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$D5,$51,$15,$55,$55,$55,$50,$00,$00,$00,$00,$00,$0A
 .db $AA,$AF,$EA,$AA,$FF,$FF,$FF,$EF,$FF,$FF,$D1,$55,$55,$50,$05,$55
 .db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$2B,$BF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$55,$55,$55,$11,$00,$00,$00,$02,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$00,$00,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55
 .db $FF,$FB,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AB,$FF,$FF,$FF,$FF
 .db $FD,$55,$55,$57,$FF,$FF,$F5,$01,$55,$40,$00,$00,$00,$00,$00,$00
 .db $00,$00,$0A,$AA,$BF,$FF,$FF,$FD,$55,$7F,$DD,$5F,$FF,$FF,$FF,$FF
 .db $FF,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$AA,$DD,$FF
 .db $FF,$FF,$FF,$FF,$FF,$55,$55,$40,$00,$00,$00,$00,$00,$00,$00,$00
 .db $00,$01,$5F,$D5,$55,$55,$55,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$AA,$00,$00,$20,$00,$BF,$FD
 .db $55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$55,$50,$00,$00,$00,$00
 .db $00,$05,$55,$57,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$AA,$AA
 .db $AA,$AA,$AA,$AA,$80,$00,$00,$00,$00,$00,$00,$00,$41,$55,$55,$55
 .db $55,$55,$55,$55,$5F,$FF,$FF,$FF,$FA,$AA,$AA,$AA,$AA,$AA,$AA,$AA
 .db $AA,$AA,$AA,$80,$00,$00,$00,$15,$55,$55,$57,$FF,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$FE,$AA,$AA,$AA,$AA,$AA,$AA,$A0,$00,$00,$00,$00,$00
 .db $00,$00,$01,$15,$55,$55,$FF,$DD,$55,$55,$55,$55,$05,$7D,$50,$06
 .db $D5,$55,$4F,$D5,$33,$5D,$FF,$FF,$FF,$FF,$FF,$2A,$FF,$FE,$EA,$AA
 .db $AA,$AA,$A2,$AA,$AA,$AA,$A0,$00,$01,$AA,$02,$28,$00,$04,$45,$55
 .db $F1,$00,$11,$15,$15,$F7,$FC,$2B,$FF,$55,$53,$E3,$A2,$FF,$F5,$01
 .db $5F,$FF,$EF,$FB,$FF,$C3,$FA,$F0,$3F,$C0,$F4,$3F,$8E,$82,$BC,$00
 .db $0A,$82,$80,$80,$00,$00,$60,$01,$00,$09,$40,$70,$2B,$53,$FF,$B8
 .db $0E,$05,$DF,$FF,$FE,$D5,$FD,$0D,$13,$F7,$FF,$D1,$80,$50,$CE,$BC
 .db $29,$5C,$01,$74,$AB,$45,$52,$8A,$28,$12,$90,$B2,$FB,$AA,$80,$3E
 .db $BA,$52,$BA,$02,$0B,$E8,$00,$3F,$0A,$F0,$3D,$5F,$95,$7D,$1F,$DC
 .db $B5,$77,$5F,$55,$FC,$63,$47,$F4,$35,$FB,$FA,$89,$44,$2A,$A3,$F9
 .db $00,$0A,$8E,$08,$88,$B3,$D0,$BB,$C8,$FE,$DE,$F4,$05,$7F,$58,$08
 .db $FD,$5B,$78,$20,$A3,$DD,$5F,$DA,$38,$2A,$D8,$7D,$8D,$7C,$38,$B1
 .db $41,$56,$EA,$0F,$C1,$14,$15,$2A,$85,$54,$AF,$0E,$01,$50,$60,$5E
 .db $2A,$52,$17,$ED,$54,$2B,$8B,$80,$FD,$D2,$FB,$DF,$1F,$AD,$0E,$F8
 .db $74,$0F,$42,$08,$34,$01,$54,$01,$72,$A4,$2A,$59,$75,$A8,$40,$BA
 .db $ED,$EE,$FF,$54,$FC,$B8,$3B,$FF,$E1,$74,$20,$77,$F9,$16,$01,$85
 .db $41,$5A,$A8,$17,$0F,$44,$02,$FD,$43,$F0,$BD,$17,$74,$2E,$DA,$FD
 .db $02,$BF,$5C,$A8,$F6,$B3,$1C,$00,$A6,$74,$C8,$04,$08,$02,$25,$CD
 .db $5F,$01,$00,$39,$53,$7A,$55,$08,$51,$4A,$FD,$7F,$D4,$A7,$2A,$B3
 .db $B7,$2B,$3A,$42,$AA,$07,$F7,$E4,$08,$FC,$3E,$CD,$3A,$15,$69,$44
 .db $C5,$78,$BC,$24,$04,$5D,$0A,$FC,$2B,$62,$02,$35,$0B,$EB,$6C,$52
 .db $AC,$42,$D5,$F0,$0F,$DC,$10,$0F,$D6,$C4,$5E,$5F,$C0,$2F,$FC,$56
 .db $7A,$AD,$19,$E0,$0D,$2A,$02,$AC,$08,$5F,$D0,$BD,$A7,$42,$B7,$D5
 .db $EB,$C3,$F0,$C5,$F3,$80,$FF,$04,$0F,$95,$ED,$50,$A9,$D1,$2A,$04
 .db $A5,$82,$84,$D6,$E0,$2D,$7A,$04,$2B,$F8,$F1,$56,$B6,$53,$AE,$B1
 .db $7A,$A4,$6B,$19,$DD,$AE,$25,$40,$9F,$45,$FC,$78,$B1,$22,$FB,$D7
 .db $03,$A3,$E1,$3A,$F2,$5F,$64,$1B,$B0,$FF,$B8,$68,$08,$4B,$4B,$62
 .db $98,$23,$3A,$55,$41,$05,$E0,$D2,$1D,$14,$56,$E5,$5B,$61,$7F,$D3
 .db $D5,$C0,$7F,$FB,$30,$34,$A2,$BA,$7C,$83,$A9,$E9,$7E,$88,$0F,$F1
 .db $F6,$F8,$87,$E8,$0B,$C1,$2A,$F4,$2D,$63,$6F,$52,$10,$87,$01,$DC
 .db $14,$49,$BD,$02,$D5,$42,$A1,$57,$E0,$53,$E3,$B5,$CE,$C7,$79,$7F
 .db $8F,$D6,$0A,$7E,$F8,$4F,$AC,$D0,$F8,$B8,$80,$BE,$0A,$F5,$28,$60
 .db $00,$50,$02,$DD,$40,$A0,$90,$70,$4B,$F6,$2D,$FC,$FC,$21,$C6,$5F
 .db $DA,$F1,$4B,$CC,$D0,$2E,$F4,$49,$92,$58,$40,$BF,$FE,$A2,$FD,$2A
 .db $07,$D9,$BF,$DB,$F0,$01,$7E,$AF,$FE,$0F,$86,$AC,$41,$08,$BD,$08
 .db $F5,$28,$3F,$D4,$80,$C1,$DA,$F4,$40,$FF,$7F,$D0,$0E,$D7,$28,$F7
 .db $C2,$0D,$F0,$9F,$44,$A0,$00,$07,$7C,$03,$E1,$8A,$AC,$F0,$29,$1C
 .db $FA,$D5,$7C,$FF,$82,$A8,$EF,$7F,$F3,$F4,$17,$C3,$7C,$5F,$F0,$03
 .db $44,$04,$7F,$E0,$18,$E4,$3F,$08,$70,$03,$FF,$C8,$00,$FE,$A3,$42
 .db $BC,$A0,$3F,$80,$00,$2D,$0B,$FE,$D6,$3F,$00,$03,$F4,$0F,$5D,$78
 .db $7C,$3F,$FD,$3F,$FF,$F4,$1F,$F5,$FF,$7F,$E5,$2D,$43,$F5,$02,$15
 .db $01,$00,$02,$33,$80,$00,$A2,$EB,$0A,$03,$00,$A0,$2C,$AF,$FE,$82
 .db $88,$20,$3F,$D3,$FF,$57,$FC,$07,$FC,$3C,$1D,$F5,$C5,$55,$75,$7F
 .db $D4,$79,$0C,$0B,$FF,$FF,$81,$46,$F8,$00,$C2,$0A,$2A,$02,$00,$00
 .db $0F,$F9,$00,$0C,$3C,$80,$2F,$EA,$00,$8A,$CF,$FE,$20,$BA,$A0,$AF
 .db $FA,$BF,$EB,$BF,$F7,$01,$7F,$FD,$55,$43,$D5,$75,$55,$D5,$55,$50
 .db $55,$55,$50,$04,$39,$FF,$A0,$0A,$AA,$AA,$FA,$AF,$AA,$AA,$FF,$FF
 .db $CF,$0E,$00,$55,$F7,$FE,$C1,$C0,$10,$00,$00,$00,$00,$00,$00,$00
 .db $3F,$01,$D5,$44,$7C,$1D,$7F,$FD,$55,$FD,$7F,$FF,$F5,$5F,$F4,$07
 .db $C0,$BA,$82,$AA,$00,$0A,$A2,$AA,$A0,$8A,$80,$0A,$AB,$0F,$AF,$FF
 .db $75,$5F,$D5,$F7,$DF,$F5,$55,$55,$57,$F5,$D5,$55,$FC,$00,$40,$D1
 .db $15,$20,$00,$08,$A2,$AE,$00,$00,$00,$F0,$0F,$43,$70,$00,$20,$A2
 .db $00,$A0,$00,$04,$20,$00,$00,$00,$FF,$FF,$03,$FF,$FF,$FF,$7F,$FF
 .db $FF,$DD,$7F,$FF,$FF,$FD,$55,$7F,$D5,$00,$00,$00,$00,$00,$28,$02
 .db $00,$00,$0F,$80,$80,$00,$2F,$80,$3F,$C0,$03,$FF,$80,$00,$07,$3F
 .db $C3,$7D,$10,$07,$7D,$57,$55,$FF,$D5,$55,$FD,$57,$F7,$C5,$55,$75
 .db $57,$FF,$FD,$FF,$FF,$C0,$AF,$FE,$AE,$A0,$AA,$AA,$AA,$28,$2A,$8A
 .db $00,$80,$80,$00,$00,$00,$00,$00,$00,$04,$15,$05,$5D,$55,$55,$55
 .db $7F,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$EF,$F7,$CD
 .db $77,$70,$40,$10,$00,$28,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $0A,$00,$00,$00,$1F,$FF,$FF,$FF,$FF,$FF,$FF,$7F,$FF,$FD,$75,$55
 .db $D5,$75,$57,$57,$55,$51,$40,$20,$20,$00,$0A,$0A,$22,$88,$28,$AA
 .db $AA,$AA,$88,$2A,$A2,$20,$A8,$08,$00,$00,$00,$00,$00,$00,$00,$00
 .db $11,$0C,$45,$07,$53,$75,$55,$55,$55,$75,$5F,$7F,$FF,$7F,$F1,$FF
 .db $FF,$FF,$07,$BB,$EA,$AA,$AA,$A8,$AA,$00,$88,$00,$00,$00,$00,$00
 .db $00,$00,$40,$00,$00,$04,$00,$0C,$04,$17,$C5,$FF,$FF,$7F,$47,$FF
 .db $FF,$FF,$FF,$FF,$FF,$FF,$BF,$FB,$7A,$2C,$00,$02,$23,$0C,$80,$20
 .db $20,$6B,$20,$E0,$03,$00,$01,$41,$00,$1F,$43,$10,$11,$50,$C0,$5C
 .db $70,$14,$00,$00,$15,$F4,$D0,$80,$40,$0A,$BE,$BA,$EC,$AA,$EB,$AB
 .db $AF,$AA,$EE,$FB,$8C,$19,$74,$50,$75,$11,$55,$55,$45,$40,$55,$17
 .db $F4,$40,$0B,$02,$00,$AA,$80,$02,$8A,$82,$AA,$2A,$AF,$AF,$FA,$D3
 .db $C0,$D5,$75,$45,$50,$75,$14,$E0,$3B,$C7,$AB,$EE,$AA,$AA,$AA,$AA
 .db $EA,$37,$B5,$5D,$55,$55,$55,$05,$55,$51,$15,$01,$05,$50,$00,$00
 .db $00,$82,$08,$02,$2B,$AA,$AA,$EF,$BE,$EA,$AF,$FF,$FF,$FF,$FF,$FF
 .db $FF,$DF,$BF,$FF,$44,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $05,$57,$55,$D5,$55,$55,$5F,$FF,$3D,$DF,$FC,$EF,$FE,$CB,$3F,$FC
 .db $F0,$B6,$0C,$EE,$EF,$BA,$AF,$AA,$AA,$AA,$AA,$AA,$A8,$2A,$22,$00
 .db $00,$00,$00,$00,$00,$00,$05,$15,$55,$55,$54,$00,$00,$55,$55,$55
 .db $7F,$FF,$FF,$FF,$FF,$FE,$BF,$FF,$FF,$E0,$A2,$2A,$EA,$AA,$EA,$AA
 .db $AA,$AA,$20,$A2,$20,$AA,$00,$10,$15,$54,$00,$05,$40,$10,$55,$50
 .db $15,$55,$55,$55,$55,$50,$05,$40,$4F,$7F,$FF,$EA,$AA,$AA,$D5,$7F
 .db $EA,$AF,$A8,$3F,$FE,$AA,$80,$01,$5F,$DE,$FF,$F4,$4F,$F8,$00,$00
 .db $00,$00,$FF,$FF,$FF,$F0,$0A,$AA,$00,$00,$00,$00,$0F,$FF,$FF,$FF
 .db $F8,$02,$95,$40,$00,$00,$03,$FF,$FF,$FF,$FB,$00,$00,$00,$00,$00
 .db $00,$0F,$FF,$FF,$FF,$C0,$00,$00,$FF,$D0,$00,$00,$BF,$FF,$FF,$F4
.end